-- MySQL dump 10.13  Distrib 8.0.16, for Win64 (x86_64)
--
-- Host: localhost    Database: nation
-- ------------------------------------------------------
-- Server version	5.5.5-10.4.8-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
 SET NAMES utf8mb4 ;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `nation`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `nation` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `nation`;

--
-- Table structure for table `continents`
--

DROP TABLE IF EXISTS `continents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `continents` (
  `continent_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`continent_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `continents`
--

LOCK TABLES `continents` WRITE;
/*!40000 ALTER TABLE `continents` DISABLE KEYS */;
INSERT INTO `continents` VALUES (1,'North America'),(2,'Asia'),(3,'Africa'),(4,'Europe'),(5,'South America'),(6,'Oceania'),(7,'Antarctica');
/*!40000 ALTER TABLE `continents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `countries`
--

DROP TABLE IF EXISTS `countries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `countries` (
  `country_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  `area` decimal(10,2) NOT NULL,
  `national_day` date DEFAULT NULL,
  `country_code2` char(2) NOT NULL,
  `country_code3` char(3) NOT NULL,
  `region_id` int(11) NOT NULL,
  PRIMARY KEY (`country_id`),
  UNIQUE KEY `country_code2` (`country_code2`),
  UNIQUE KEY `country_code3` (`country_code3`),
  KEY `region_id` (`region_id`),
  CONSTRAINT `countries_ibfk_1` FOREIGN KEY (`region_id`) REFERENCES `regions` (`region_id`)
) ENGINE=InnoDB AUTO_INCREMENT=240 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `countries`
--

LOCK TABLES `countries` WRITE;
/*!40000 ALTER TABLE `countries` DISABLE KEYS */;
INSERT INTO `countries` VALUES (1,'Aruba',193.00,NULL,'AW','ABW',1),(2,'Afghanistan',652090.00,'1919-08-19','AF','AFG',2),(3,'Angola',1246700.00,'1975-11-11','AO','AGO',3),(4,'Anguilla',96.00,'1967-05-30','AI','AIA',1),(5,'Albania',28748.00,'1912-11-28','AL','ALB',4),(6,'Andorra',468.00,NULL,'AD','AND',4),(7,'Netherlands Antilles',800.00,NULL,'AN','ANT',1),(8,'United Arab Emirates',83600.00,'1971-12-02','AE','ARE',5),(9,'Argentina',2780400.00,'1816-07-09','AR','ARG',6),(10,'Armenia',29800.00,'1991-09-21','AM','ARM',5),(11,'American Samoa',199.00,NULL,'AS','ASM',7),(12,'Antarctica',13120000.00,NULL,'AQ','ATA',8),(13,'French Southern territories',7780.00,NULL,'TF','ATF',8),(14,'Antigua and Barbuda',442.00,'1981-11-01','AG','ATG',1),(15,'Australia',7741220.00,NULL,'AU','AUS',9),(16,'Austria',83859.00,'1955-10-26','AT','AUT',10),(17,'Azerbaijan',86600.00,'1991-10-18','AZ','AZE',5),(18,'Burundi',27834.00,'1962-07-01','BI','BDI',11),(19,'Belgium',30518.00,'1831-07-21','BE','BEL',10),(20,'Benin',112622.00,'1960-08-01','BJ','BEN',12),(21,'Burkina Faso',274000.00,'1960-08-05','BF','BFA',12),(22,'Bangladesh',143998.00,'1971-03-26','BD','BGD',2),(23,'Bulgaria',110994.00,'1878-03-03','BG','BGR',13),(24,'Bahrain',694.00,'1971-12-16','BH','BHR',5),(25,'Bahamas',13878.00,NULL,'BS','BHS',1),(26,'Bosnia and Herzegovina',51197.00,'1992-03-01','BA','BIH',4),(27,'Belarus',207600.00,'1944-07-03','BY','BLR',13),(28,'Belize',22696.00,'1981-09-21','BZ','BLZ',14),(29,'Bermuda',53.00,NULL,'BM','BMU',15),(30,'Bolivia',1098581.00,'1825-08-06','BO','BOL',6),(31,'Brazil',8547403.00,'1822-09-07','BR','BRA',6),(32,'Barbados',430.00,'1966-11-30','BB','BRB',1),(33,'Brunei',5765.00,'1984-01-01','BN','BRN',16),(34,'Bhutan',47000.00,NULL,'BT','BTN',2),(35,'Bouvet Island',59.00,NULL,'BV','BVT',8),(36,'Botswana',581730.00,'1966-09-30','BW','BWA',17),(37,'Central African Republic',622984.00,'1960-08-13','CF','CAF',3),(38,'Canada',9970610.00,'1867-07-01','CA','CAN',15),(39,'Cocos (Keeling) Islands',14.00,NULL,'CC','CCK',9),(40,'Switzerland',41284.00,'1291-08-01','CH','CHE',10),(41,'Chile',756626.00,'1810-09-18','CL','CHL',6),(42,'China',9572900.00,NULL,'CN','CHN',18),(43,'Côte d’Ivoire',322463.00,NULL,'CI','CIV',12),(44,'Cameroon',475442.00,'1960-01-01','CM','CMR',3),(45,'The Democratic Republic of the Congo',2344858.00,NULL,'CD','COD',3),(46,'Congo',342000.00,NULL,'CG','COG',3),(47,'Cook Islands',236.00,NULL,'CK','COK',7),(48,'Colombia',1138914.00,NULL,'CO','COL',6),(49,'Comoros',1862.00,'1975-07-06','KM','COM',11),(50,'Cape Verde',4033.00,'1975-07-05','CV','CPV',12),(51,'Costa Rica',51100.00,'1821-09-15','CR','CRI',14),(52,'Cuba',110861.00,'1868-10-10','CU','CUB',1),(53,'Christmas Island',135.00,NULL,'CX','CXR',9),(54,'Cayman Islands',264.00,NULL,'KY','CYM',1),(55,'Cyprus',9251.00,'1960-10-01','CY','CYP',5),(56,'Czech Republic',78866.00,'1918-10-28','CZ','CZE',13),(57,'Germany',357022.00,NULL,'DE','DEU',10),(58,'Djibouti',23200.00,'1977-06-27','DJ','DJI',11),(59,'Dominica',751.00,'1978-11-03','DM','DMA',1),(60,'Denmark',43094.00,NULL,'DK','DNK',19),(61,'Dominican Republic',48511.00,NULL,'DO','DOM',1),(62,'Algeria',2381741.00,'1962-07-05','DZ','DZA',20),(63,'Ecuador',283561.00,'1809-08-10','EC','ECU',6),(64,'Egypt',1001449.00,NULL,'EG','EGY',20),(65,'Eritrea',117600.00,'1993-05-24','ER','ERI',11),(66,'Western Sahara',266000.00,NULL,'EH','ESH',20),(67,'Spain',505992.00,NULL,'ES','ESP',4),(68,'Estonia',45227.00,'1918-02-24','EE','EST',21),(69,'Ethiopia',1104300.00,NULL,'ET','ETH',11),(70,'Finland',338145.00,'1917-12-06','FI','FIN',19),(71,'Fiji Islands',18274.00,NULL,'FJ','FJI',22),(72,'Falkland Islands',12173.00,NULL,'FK','FLK',6),(73,'France',551500.00,'1789-07-14','FR','FRA',10),(74,'Faroe Islands',1399.00,NULL,'FO','FRO',19),(75,'Federated States of Micronesia',702.00,NULL,'FM','FSM',23),(76,'Gabon',267668.00,'1960-08-17','GA','GAB',3),(77,'United Kingdom',242900.00,NULL,'GB','GBR',24),(78,'Georgia',69700.00,'1918-05-26','GE','GEO',5),(79,'Ghana',238533.00,'1957-03-06','GH','GHA',12),(80,'Gibraltar',6.00,NULL,'GI','GIB',4),(81,'Guinea',245857.00,'1958-10-02','GN','GIN',12),(82,'Guadeloupe',1705.00,NULL,'GP','GLP',1),(83,'Gambia',11295.00,NULL,'GM','GMB',12),(84,'Guinea-Bissau',36125.00,'1973-09-24','GW','GNB',12),(85,'Equatorial Guinea',28051.00,'1968-10-12','GQ','GNQ',3),(86,'Greece',131626.00,'1821-03-25','GR','GRC',4),(87,'Grenada',344.00,'1974-02-07','GD','GRD',1),(88,'Greenland',2166090.00,NULL,'GL','GRL',15),(89,'Guatemala',108889.00,'1821-09-15','GT','GTM',14),(90,'French Guiana',90000.00,NULL,'GF','GUF',6),(91,'Guam',549.00,NULL,'GU','GUM',23),(92,'Guyana',214969.00,'1966-05-26','GY','GUY',6),(93,'Hong Kong',1075.00,'1997-07-01','HK','HKG',18),(94,'Heard Island and McDonald Islands',359.00,NULL,'HM','HMD',8),(95,'Honduras',112088.00,'1821-09-15','HN','HND',14),(96,'Croatia',56538.00,'1991-10-08','HR','HRV',4),(97,'Haiti',27750.00,'1804-01-01','HT','HTI',1),(98,'Hungary',93030.00,'1989-10-23','HU','HUN',13),(99,'Indonesia',1904569.00,'1945-08-17','ID','IDN',16),(100,'India',3287263.00,'1947-08-15','IN','IND',2),(101,'British Indian Ocean Territory',78.00,NULL,'IO','IOT',11),(102,'Ireland',70273.00,'1916-04-24','IE','IRL',24),(103,'Iran',1648195.00,'1979-04-01','IR','IRN',2),(104,'Iraq',438317.00,'1932-10-03','IQ','IRQ',5),(105,'Iceland',103000.00,'1944-06-17','IS','ISL',19),(106,'Israel',21056.00,'1948-01-00','IL','ISR',5),(107,'Italy',301316.00,NULL,'IT','ITA',4),(108,'Jamaica',10990.00,'1962-08-06','JM','JAM',1),(109,'Jordan',88946.00,'1946-05-25','JO','JOR',5),(110,'Japan',377829.00,NULL,'JP','JPN',18),(111,'Kazakstan',2724900.00,NULL,'KZ','KAZ',2),(112,'Kenya',580367.00,'1963-12-12','KE','KEN',11),(113,'Kyrgyzstan',199900.00,'1991-08-31','KG','KGZ',2),(114,'Cambodia',181035.00,'1953-11-09','KH','KHM',16),(115,'Kiribati',726.00,'1979-07-12','KI','KIR',23),(116,'Saint Kitts and Nevis',261.00,'1983-09-19','KN','KNA',1),(117,'South Korea',99434.00,NULL,'KR','KOR',18),(118,'Kuwait',17818.00,'1961-02-25','KW','KWT',5),(119,'Laos',236800.00,'1953-10-22','LA','LAO',16),(120,'Lebanon',10400.00,'1943-11-22','LB','LBN',5),(121,'Liberia',111369.00,'1847-07-26','LR','LBR',12),(122,'Libyan Arab Jamahiriya',1759540.00,NULL,'LY','LBY',20),(123,'Saint Lucia',622.00,'1979-02-22','LC','LCA',1),(124,'Liechtenstein',160.00,NULL,'LI','LIE',10),(125,'Sri Lanka',65610.00,'1948-02-04','LK','LKA',2),(126,'Lesotho',30355.00,'1966-10-04','LS','LSO',17),(127,'Lithuania',65301.00,'1918-02-16','LT','LTU',21),(128,'Luxembourg',2586.00,NULL,'LU','LUX',10),(129,'Latvia',64589.00,'1918-11-18','LV','LVA',21),(130,'Macao',18.00,'1999-12-20','MO','MAC',18),(131,'Morocco',446550.00,'1956-11-18','MA','MAR',20),(132,'Monaco',1.50,NULL,'MC','MCO',10),(133,'Moldova',33851.00,'1991-08-27','MD','MDA',13),(134,'Madagascar',587041.00,'1960-06-26','MG','MDG',11),(135,'Maldives',298.00,'1965-07-26','MV','MDV',2),(136,'Mexico',1958201.00,'1810-09-16','MX','MEX',14),(137,'Marshall Islands',181.00,NULL,'MH','MHL',23),(138,'Macedonia',25713.00,NULL,'MK','MKD',4),(139,'Mali',1240192.00,'1960-09-22','ML','MLI',12),(140,'Malta',316.00,'1964-09-21','MT','MLT',4),(141,'Myanmar',676578.00,'1948-01-04','MM','MMR',16),(142,'Mongolia',1566500.00,'1911-12-29','MN','MNG',18),(143,'Northern Mariana Islands',464.00,NULL,'MP','MNP',23),(144,'Mozambique',801590.00,'1975-06-25','MZ','MOZ',11),(145,'Mauritania',1025520.00,'1960-11-28','MR','MRT',12),(146,'Montserrat',102.00,NULL,'MS','MSR',1),(147,'Martinique',1102.00,NULL,'MQ','MTQ',1),(148,'Mauritius',2040.00,'1968-03-12','MU','MUS',11),(149,'Malawi',118484.00,'1964-07-06','MW','MWI',11),(150,'Malaysia',329758.00,'1957-08-31','MY','MYS',16),(151,'Mayotte',373.00,NULL,'YT','MYT',11),(152,'Namibia',824292.00,'1990-03-21','NA','NAM',17),(153,'New Caledonia',18575.00,NULL,'NC','NCL',22),(154,'Niger',1267000.00,'1960-08-03','NE','NER',12),(155,'Norfolk Island',36.00,NULL,'NF','NFK',9),(156,'Nigeria',923768.00,'1960-10-01','NG','NGA',12),(157,'Nicaragua',130000.00,'1821-09-15','NI','NIC',14),(158,'Niue',260.00,NULL,'NU','NIU',7),(159,'Netherlands',41526.00,NULL,'NL','NLD',10),(160,'Norway',323877.00,'1814-05-17','NO','NOR',19),(161,'Nepal',147181.00,NULL,'NP','NPL',2),(162,'Nauru',21.00,'1968-01-31','NR','NRU',23),(163,'New Zealand',270534.00,NULL,'NZ','NZL',9),(164,'Oman',309500.00,'1650-11-18','OM','OMN',5),(165,'Pakistan',796095.00,'1947-08-14','PK','PAK',2),(166,'Panama',75517.00,'1821-11-28','PA','PAN',14),(167,'Pitcairn',49.00,NULL,'PN','PCN',7),(168,'Peru',1285216.00,'1821-07-28','PE','PER',6),(169,'Philippines',300000.00,'1898-06-12','PH','PHL',16),(170,'Palau',459.00,NULL,'PW','PLW',23),(171,'Papua New Guinea',462840.00,'1975-09-16','PG','PNG',22),(172,'Poland',323250.00,'1918-11-11','PL','POL',13),(173,'Puerto Rico',8875.00,NULL,'PR','PRI',1),(174,'North Korea',120538.00,NULL,'KP','PRK',18),(175,'Portugal',91982.00,'1640-12-01','PT','PRT',4),(176,'Paraguay',406752.00,'1811-05-15','PY','PRY',6),(177,'Palestine',6257.00,'1988-11-15','PS','PSE',5),(178,'French Polynesia',4000.00,NULL,'PF','PYF',7),(179,'Qatar',11000.00,'1971-12-18','QA','QAT',5),(180,'Réunion',2510.00,NULL,'RE','REU',11),(181,'Romania',238391.00,'1877-05-09','RO','ROM',13),(182,'Russian Federation',17075400.00,NULL,'RU','RUS',13),(183,'Rwanda',26338.00,'1962-07-01','RW','RWA',11),(184,'Saudi Arabia',2149690.00,NULL,'SA','SAU',5),(185,'Sudan',2505813.00,'1956-01-01','SD','SDN',20),(186,'Senegal',196722.00,'1960-04-04','SN','SEN',12),(187,'Singapore',618.00,'1965-08-09','SG','SGP',16),(188,'South Georgia and the South Sandwich Islands',3903.00,NULL,'GS','SGS',8),(189,'Saint Helena',314.00,NULL,'SH','SHN',12),(190,'Svalbard and Jan Mayen',62422.00,NULL,'SJ','SJM',19),(191,'Solomon Islands',28896.00,'1978-07-07','SB','SLB',22),(192,'Sierra Leone',71740.00,'1961-04-27','SL','SLE',12),(193,'El Salvador',21041.00,'1821-09-15','SV','SLV',14),(194,'San Marino',61.00,NULL,'SM','SMR',4),(195,'Somalia',637657.00,'1960-07-01','SO','SOM',11),(196,'Saint Pierre and Miquelon',242.00,NULL,'PM','SPM',15),(197,'Sao Tome and Principe',964.00,NULL,'ST','STP',3),(198,'Suriname',163265.00,'1975-11-25','SR','SUR',6),(199,'Slovakia',49012.00,'1992-07-17','SK','SVK',13),(200,'Slovenia',20256.00,'1991-01-00','SI','SVN',4),(201,'Sweden',449964.00,'1523-06-06','SE','SWE',19),(202,'Swaziland',17364.00,NULL,'SZ','SWZ',17),(203,'Seychelles',455.00,'1976-06-29','SC','SYC',11),(204,'Syria',185180.00,'1946-04-17','SY','SYR',5),(205,'Turks and Caicos Islands',430.00,NULL,'TC','TCA',1),(206,'Chad',1284000.00,'1960-08-11','TD','TCD',3),(207,'Togo',56785.00,'1960-04-27','TG','TGO',12),(208,'Thailand',513115.00,NULL,'TH','THA',16),(209,'Tajikistan',143100.00,'1991-09-09','TJ','TJK',2),(210,'Tokelau',12.00,NULL,'TK','TKL',7),(211,'Turkmenistan',488100.00,'1991-09-27','TM','TKM',2),(212,'East Timor',14874.00,'2002-05-20','TP','TMP',16),(213,'Tonga',650.00,'1970-06-04','TO','TON',7),(214,'Trinidad and Tobago',5130.00,'1962-08-31','TT','TTO',1),(215,'Tunisia',163610.00,'1956-03-20','TN','TUN',20),(216,'Turkey',774815.00,NULL,'TR','TUR',5),(217,'Tuvalu',26.00,'1978-10-01','TV','TUV',7),(218,'Taiwan',36188.00,'1911-10-10','TW','TWN',18),(219,'Tanzania',883749.00,'1961-12-09','TZ','TZA',11),(220,'Uganda',241038.00,'1962-10-09','UG','UGA',11),(221,'Ukraine',603700.00,'1991-08-24','UA','UKR',13),(222,'United States Minor Outlying Islands',16.00,NULL,'UM','UMI',25),(223,'Uruguay',175016.00,'1825-08-25','UY','URY',6),(224,'United States',9363520.00,'1776-07-04','US','USA',15),(225,'Uzbekistan',447400.00,'1991-09-01','UZ','UZB',2),(226,'Holy See (Vatican City State)',0.40,NULL,'VA','VAT',4),(227,'Saint Vincent and the Grenadines',388.00,'1979-10-27','VC','VCT',1),(228,'Venezuela',912050.00,'1811-07-05','VE','VEN',6),(229,'Virgin Islands, British',151.00,NULL,'VG','VGB',1),(230,'Virgin Islands, U.S.',347.00,NULL,'VI','VIR',1),(231,'Vietnam',331689.00,'1945-09-02','VN','VNM',16),(232,'Vanuatu',12189.00,'1980-07-30','VU','VUT',22),(233,'Wallis and Futuna',200.00,NULL,'WF','WLF',7),(234,'Samoa',2831.00,'1962-01-01','WS','WSM',7),(235,'Yemen',527968.00,'1967-11-30','YE','YEM',5),(236,'Yugoslavia',102173.00,NULL,'YU','YUG',4),(237,'South Africa',1221037.00,'1931-12-11','ZA','ZAF',17),(238,'Zambia',752618.00,'1964-10-24','ZM','ZMB',11),(239,'Zimbabwe',390757.00,'1980-04-18','ZW','ZWE',11);
/*!40000 ALTER TABLE `countries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_languages`
--

DROP TABLE IF EXISTS `country_languages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `country_languages` (
  `country_id` int(11) NOT NULL,
  `language_id` int(11) NOT NULL,
  `official` tinyint(1) NOT NULL,
  PRIMARY KEY (`country_id`,`language_id`),
  KEY `language_id` (`language_id`),
  CONSTRAINT `country_languages_ibfk_1` FOREIGN KEY (`country_id`) REFERENCES `countries` (`country_id`),
  CONSTRAINT `country_languages_ibfk_2` FOREIGN KEY (`language_id`) REFERENCES `languages` (`language_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_languages`
--

LOCK TABLES `country_languages` WRITE;
/*!40000 ALTER TABLE `country_languages` DISABLE KEYS */;
INSERT INTO `country_languages` VALUES (1,1,1),(1,2,0),(1,3,0),(1,4,0),(2,5,0),(2,6,1),(2,7,1),(2,8,0),(2,9,0),(3,10,0),(3,11,0),(3,12,0),(3,13,0),(3,14,0),(3,15,0),(3,16,0),(3,17,0),(3,18,0),(4,2,1),(5,19,1),(5,20,0),(5,21,0),(6,4,0),(6,22,1),(6,23,0),(6,24,0),(7,1,1),(7,2,0),(7,3,1),(8,25,1),(8,26,0),(9,4,1),(9,27,0),(9,28,0),(10,29,1),(10,30,0),(11,2,1),(11,31,1),(11,32,0),(14,2,1),(14,33,0),(15,2,1),(15,20,0),(15,25,0),(15,28,0),(15,34,0),(15,35,0),(15,36,0),(15,37,0),(16,35,1),(16,36,0),(16,38,0),(16,39,0),(16,40,0),(16,41,0),(16,42,0),(16,43,0),(17,29,0),(17,30,1),(17,44,0),(17,45,0),(18,23,1),(18,46,1),(18,47,0),(19,1,1),(19,23,1),(19,25,0),(19,28,0),(19,35,1),(19,43,0),(20,48,0),(20,49,0),(20,50,0),(20,51,0),(20,52,0),(20,53,0),(20,54,0),(21,52,0),(21,55,0),(21,56,0),(21,57,0),(21,58,0),(21,59,0),(22,60,1),(22,61,0),(22,62,0),(22,63,0),(22,64,0),(22,65,0),(22,66,0),(23,21,0),(23,43,0),(23,67,1),(23,68,0),(24,2,0),(24,25,1),(25,33,0),(25,69,0),(26,36,1),(27,40,0),(27,45,1),(27,70,1),(27,71,0),(28,2,1),(28,4,0),(28,72,0),(28,73,0),(29,2,1),(30,4,1),(30,74,1),(30,75,0),(30,76,1),(31,24,1),(31,27,0),(31,28,0),(31,35,0),(31,77,0),(32,2,1),(32,78,0),(33,2,0),(33,79,0),(33,80,1),(33,81,0),(34,82,0),(34,83,1),(34,84,0),(36,85,0),(36,86,0),(36,87,0),(36,88,0),(36,89,0),(37,90,0),(37,91,0),(37,92,0),(37,93,0),(37,94,0),(37,95,0),(38,1,0),(38,2,1),(38,4,0),(38,23,1),(38,24,0),(38,28,0),(38,35,0),(38,40,0),(38,71,0),(38,79,0),(38,96,0),(38,97,0),(39,2,1),(39,80,0),(40,23,1),(40,28,1),(40,35,1),(40,98,1),(41,4,1),(41,74,0),(41,99,0),(41,100,0),(42,79,1),(42,101,0),(42,102,0),(42,103,0),(42,104,0),(42,105,0),(42,106,0),(42,107,0),(42,108,0),(42,109,0),(42,110,0),(42,111,0),(43,112,0),(43,113,0),(43,114,0),(43,115,0),(43,116,0),(44,52,0),(44,117,0),(44,118,0),(44,119,0),(44,120,0),(44,121,0),(44,122,0),(44,123,0),(45,11,0),(45,12,0),(45,124,0),(45,125,0),(45,126,0),(45,127,0),(45,128,0),(45,129,0),(45,130,0),(45,131,0),(46,12,0),(46,130,0),(46,132,0),(46,133,0),(46,134,0),(46,135,0),(47,2,0),(47,136,1),(48,4,1),(48,33,0),(48,137,0),(48,138,0),(48,139,0),(49,140,1),(49,141,0),(49,142,0),(49,143,0),(49,144,0),(50,24,1),(50,145,0),(51,4,1),(51,33,0),(51,79,0),(51,139,0),(52,4,1),(53,2,1),(53,79,0),(54,2,1),(55,20,1),(55,43,1),(56,35,0),(56,38,1),(56,39,0),(56,40,0),(56,68,0),(56,146,0),(56,147,0),(56,148,0),(57,20,0),(57,28,0),(57,35,1),(57,40,0),(57,43,0),(57,149,0),(58,25,1),(58,150,0),(58,151,0),(59,33,0),(59,69,0),(60,2,0),(60,25,0),(60,35,0),(60,43,0),(60,152,1),(60,153,0),(60,154,0),(61,4,1),(61,69,0),(62,25,1),(62,155,0),(63,4,1),(63,76,0),(64,25,1),(64,156,0),(65,150,0),(65,157,0),(65,158,0),(65,159,0),(65,160,0),(65,161,1),(66,25,1),(67,4,1),(67,22,0),(67,162,0),(67,163,0),(68,45,0),(68,70,0),(68,71,0),(68,164,1),(68,165,0),(69,151,0),(69,161,0),(69,166,0),(69,167,0),(69,168,0),(69,169,0),(69,170,0),(70,45,0),(70,154,1),(70,164,0),(70,165,1),(70,171,0),(71,26,0),(71,172,1),(72,2,1),(73,4,0),(73,23,1),(73,24,0),(73,25,0),(73,28,0),(73,43,0),(74,152,1),(74,173,1),(75,174,0),(75,175,0),(75,176,0),(75,177,0),(75,178,0),(75,179,0),(76,119,0),(76,132,0),(76,180,0),(76,181,0),(77,2,1),(77,182,0),(77,183,0),(78,29,0),(78,30,0),(78,45,0),(78,184,0),(78,185,1),(78,186,0),(79,53,0),(79,58,0),(79,59,0),(79,112,0),(79,187,0),(79,188,0),(80,2,1),(80,25,0),(81,52,0),(81,115,0),(81,189,0),(81,190,0),(81,191,0),(81,192,0),(81,193,0),(82,23,1),(82,69,0),(83,52,0),(83,115,0),(83,194,0),(83,195,0),(83,196,0),(84,24,1),(84,52,0),(84,115,0),(84,145,0),(84,197,0),(84,198,0),(85,119,0),(85,199,0),(86,20,1),(86,43,0),(87,33,0),(88,152,1),(88,200,1),(89,4,1),(89,201,0),(89,202,0),(89,203,0),(89,204,0),(90,27,0),(90,69,0),(91,2,1),(91,77,0),(91,205,1),(91,206,0),(91,207,0),(92,33,0),(92,137,0),(92,138,0),(93,2,1),(93,34,0),(93,208,0),(93,209,0),(93,210,0),(95,4,1),(95,33,0),(95,72,0),(95,211,0),(96,36,1),(96,42,0),(97,23,1),(97,212,0),(98,35,0),(98,36,0),(98,39,1),(98,41,0),(98,68,0),(98,148,0),(99,80,1),(99,213,0),(99,214,0),(99,215,0),(99,216,0),(99,217,0),(99,218,0),(99,219,0),(99,220,0),(100,26,1),(100,60,0),(100,82,0),(100,97,0),(100,221,0),(100,222,0),(100,223,0),(100,224,0),(100,225,0),(100,226,0),(100,227,0),(100,228,0),(102,2,1),(102,229,1),(103,5,0),(103,8,0),(103,25,0),(103,30,0),(103,230,0),(103,231,0),(103,232,0),(103,233,0),(103,234,0),(103,235,1),(104,25,1),(104,30,0),(104,232,0),(104,235,0),(104,236,0),(105,2,0),(105,237,1),(106,25,1),(106,45,0),(106,238,1),(107,19,0),(107,23,0),(107,28,1),(107,35,0),(107,42,0),(107,68,0),(107,239,0),(107,240,0),(108,26,0),(108,33,0),(109,25,1),(109,29,0),(109,241,0),(110,2,0),(110,77,1),(110,79,0),(110,206,0),(110,207,0),(110,242,0),(111,9,0),(111,35,0),(111,45,0),(111,71,0),(111,243,1),(111,244,0),(112,245,0),(112,246,0),(112,247,0),(112,248,0),(112,249,0),(112,250,0),(112,251,0),(112,252,0),(112,253,0),(112,254,0),(113,9,0),(113,45,1),(113,71,0),(113,243,0),(113,244,0),(113,255,1),(113,256,0),(114,37,0),(114,79,0),(114,257,1),(114,258,0),(115,259,1),(115,260,0),(116,2,1),(116,33,0),(117,79,0),(117,206,1),(118,2,0),(118,25,1),(119,261,1),(119,262,0),(119,263,0),(119,264,0),(120,23,0),(120,25,1),(120,29,0),(121,114,0),(121,115,0),(121,190,0),(121,191,0),(121,265,0),(121,266,0),(121,267,0),(121,268,0),(122,25,1),(122,155,0),(123,2,1),(123,69,0),(124,28,0),(124,35,1),(124,43,0),(125,226,1),(125,269,0),(125,270,1),(126,2,1),(126,271,1),(126,272,0),(127,40,0),(127,45,0),(127,70,0),(127,71,0),(127,273,1),(128,23,1),(128,24,0),(128,28,0),(128,35,1),(128,274,1),(129,40,0),(129,45,0),(129,70,0),(129,71,0),(129,273,0),(129,275,1),(130,2,0),(130,24,1),(130,34,0),(130,276,0),(131,25,1),(131,155,0),(132,2,0),(132,23,1),(132,28,0),(132,277,0),(133,41,1),(133,45,0),(133,67,0),(133,71,0),(133,278,0),(134,23,1),(134,279,1),(135,2,0),(135,280,1),(136,4,1),(136,281,0),(136,282,0),(136,283,0),(136,284,0),(136,285,0),(137,2,1),(137,286,1),(138,19,0),(138,21,1),(138,36,0),(138,43,0),(138,68,0),(139,52,0),(139,195,0),(139,287,0),(139,288,0),(139,289,0),(139,290,0),(140,2,1),(140,291,1),(141,292,1),(141,293,0),(141,294,0),(141,295,0),(141,296,0),(141,297,0),(141,298,0),(141,299,0),(142,105,1),(142,243,0),(142,300,0),(142,301,0),(142,302,0),(142,303,0),(143,2,1),(143,79,0),(143,205,0),(143,206,0),(143,207,0),(143,304,0),(144,88,0),(144,305,0),(144,306,0),(144,307,0),(144,308,0),(144,309,0),(144,310,0),(144,311,0),(144,312,0),(144,313,0),(145,52,0),(145,195,0),(145,196,0),(145,314,0),(145,315,0),(145,316,0),(146,2,1),(147,23,1),(147,69,0),(148,23,0),(148,26,0),(148,69,0),(148,224,0),(148,226,0),(148,317,0),(149,306,0),(149,318,1),(149,319,0),(149,320,0),(150,2,0),(150,79,0),(150,80,1),(150,226,0),(150,321,0),(150,322,0),(151,23,1),(151,279,0),(151,323,0),(152,35,0),(152,87,0),(152,324,0),(152,325,0),(152,326,0),(152,327,0),(152,328,0),(152,329,0),(153,23,1),(153,330,0),(153,331,0),(154,52,0),(154,290,0),(154,332,0),(154,333,0),(154,334,0),(155,2,1),(156,52,0),(156,53,0),(156,332,0),(156,333,0),(156,335,0),(156,336,0),(156,337,0),(156,338,0),(156,339,0),(156,340,0),(157,4,1),(157,33,0),(157,211,0),(157,341,0),(158,2,1),(158,342,0),(159,1,1),(159,25,0),(159,43,0),(159,343,0),(160,2,0),(160,152,0),(160,153,1),(160,154,0),(160,171,0),(161,26,0),(161,84,1),(161,317,0),(161,344,0),(161,345,0),(161,346,0),(161,347,0),(162,2,1),(162,79,0),(162,259,0),(162,260,0),(162,348,1),(163,2,1),(163,136,0),(164,5,0),(164,25,1),(165,5,0),(165,7,0),(165,97,0),(165,228,1),(165,349,0),(165,350,0),(165,351,0),(165,352,0),(166,4,1),(166,25,0),(166,33,0),(166,353,0),(166,354,0),(166,355,0),(167,356,0),(168,4,1),(168,74,1),(168,76,1),(169,357,0),(169,358,0),(169,359,0),(169,360,0),(169,361,0),(169,362,0),(169,363,0),(169,364,0),(169,365,1),(169,366,0),(170,2,1),(170,79,0),(170,207,0),(170,367,1),(171,330,0),(171,368,0),(172,35,0),(172,40,1),(172,70,0),(172,71,0),(173,2,0),(173,4,1),(174,79,0),(174,206,1),(175,24,1),(176,4,1),(176,24,0),(176,35,0),(176,75,1),(177,25,0),(177,238,0),(178,23,1),(178,79,0),(178,369,0),(179,25,1),(179,228,0),(180,69,0),(180,79,0),(180,140,0),(180,226,0),(180,279,0),(181,35,0),(181,36,0),(181,39,0),(181,41,1),(181,68,1),(181,71,0),(182,45,1),(182,70,0),(182,71,0),(182,243,0),(182,244,0),(182,370,0),(182,371,0),(182,372,0),(182,373,0),(182,374,0),(182,375,0),(182,376,0),(183,23,1),(183,129,1),(184,25,1),(185,25,1),(185,131,0),(185,377,0),(185,378,0),(185,379,0),(185,380,0),(185,381,0),(185,382,0),(185,383,0),(185,384,0),(186,52,0),(186,115,0),(186,194,0),(186,195,0),(186,196,1),(186,385,0),(187,79,1),(187,80,1),(187,226,1),(189,2,1),(190,45,0),(190,153,1),(191,330,0),(191,331,0),(191,368,0),(192,52,0),(192,193,0),(192,386,0),(192,387,0),(192,388,0),(192,389,0),(192,390,0),(192,391,0),(193,4,1),(193,392,0),(194,28,1),(195,25,1),(195,151,1),(196,23,1),(197,23,0),(197,145,0),(198,26,0),(198,393,0),(199,39,0),(199,68,0),(199,148,1),(199,394,0),(199,395,0),(200,36,0),(200,39,0),(200,42,1),(201,4,0),(201,25,0),(201,149,0),(201,153,0),(201,154,1),(201,165,0),(202,272,0),(202,396,1),(203,2,1),(203,23,1),(203,397,0),(204,25,1),(204,232,0),(205,2,1),(206,25,1),(206,95,0),(206,398,0),(206,399,0),(206,400,0),(206,401,0),(206,402,0),(206,403,0),(207,58,0),(207,187,1),(207,404,0),(207,405,1),(207,406,0),(207,407,0),(207,408,0),(207,409,0),(208,79,0),(208,80,0),(208,257,0),(208,261,0),(208,264,1),(208,410,0),(209,9,0),(209,45,0),(209,256,1),(210,2,1),(210,411,0),(211,8,1),(211,9,0),(211,45,0),(211,243,0),(212,24,1),(212,220,0),(213,2,1),(213,32,1),(214,2,0),(214,26,0),(214,33,0),(215,25,1),(215,412,0),(215,413,0),(216,25,0),(216,43,1),(216,232,0),(217,2,1),(217,259,0),(217,260,1),(218,210,0),(218,276,1),(218,414,0),(218,415,0),(218,416,0),(218,417,0),(219,47,1),(219,418,0),(219,419,0),(219,420,0),(219,421,0),(219,422,0),(219,423,0),(219,424,0),(219,425,0),(219,426,0),(219,427,0),(220,129,0),(220,428,0),(220,429,0),(220,430,0),(220,431,0),(220,432,0),(220,433,0),(220,434,0),(220,435,0),(220,436,0),(221,39,0),(221,40,0),(221,41,0),(221,45,0),(221,67,0),(221,70,0),(221,71,1),(222,2,1),(223,4,1),(224,2,1),(224,4,0),(224,23,0),(224,24,0),(224,28,0),(224,35,0),(224,37,0),(224,40,0),(224,77,0),(224,79,0),(224,206,0),(224,437,0),(225,9,1),(225,45,0),(225,243,0),(225,244,0),(225,256,0),(225,438,0),(226,28,1),(227,2,1),(227,33,0),(228,4,1),(228,439,0),(228,440,0),(229,2,1),(230,2,1),(230,4,0),(230,23,0),(231,37,1),(231,79,0),(231,104,0),(231,257,0),(231,264,0),(231,441,0),(231,442,0),(231,443,0),(231,444,0),(232,2,1),(232,23,1),(232,445,1),(233,446,0),(233,447,0),(234,2,1),(234,31,1),(234,448,0),(235,25,1),(235,449,0),(236,19,0),(236,21,0),(236,36,1),(236,39,0),(236,68,0),(236,148,0),(237,2,1),(237,86,0),(237,89,0),(237,272,1),(237,312,0),(237,324,1),(237,396,0),(237,450,0),(237,451,0),(237,452,0),(237,453,1),(238,32,0),(238,309,0),(238,454,0),(238,455,0),(238,456,0),(238,457,0),(239,2,1),(239,86,0),(239,88,0),(239,309,0);
/*!40000 ALTER TABLE `country_languages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_stats`
--

DROP TABLE IF EXISTS `country_stats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `country_stats` (
  `country_id` int(11) NOT NULL,
  `year` int(11) NOT NULL,
  `population` int(11) DEFAULT NULL,
  `gdp` decimal(15,0) DEFAULT NULL,
  PRIMARY KEY (`country_id`,`year`),
  CONSTRAINT `country_stats_ibfk_1` FOREIGN KEY (`country_id`) REFERENCES `countries` (`country_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_stats`
--

LOCK TABLES `country_stats` WRITE;
/*!40000 ALTER TABLE `country_stats` DISABLE KEYS */;
INSERT INTO `country_stats` VALUES (1,1986,62644,405463417),(1,1987,61833,487602457),(1,1988,61079,596423607),(1,1989,61032,695304363),(1,1990,62149,764887117),(1,1991,64622,872138730),(1,1992,68235,958463200),(1,1993,72504,1082979708),(1,1994,76700,1245688253),(1,1995,80324,1320474860),(1,1996,83200,1379960894),(1,1997,85451,1531944134),(1,1998,87277,1665100559),(1,1999,89005,1722798883),(1,2000,90853,1873452514),(1,2001,92898,1920111732),(1,2002,94992,1941340782),(1,2003,97017,2021229050),(1,2004,98737,2228491620),(1,2005,100031,2330726257),(1,2006,100834,2424581006),(1,2007,101222,2615083799),(1,2008,101358,2745251397),(1,2009,101455,2498882682),(1,2010,101669,2390502793),(1,2011,102046,2549720670),(1,2012,102560,2534636872),(1,2013,103159,2581564246),(1,2014,103774,2649720670),(1,2015,104341,2691620112),(1,2016,104872,2646927374),(1,2017,105366,2700558659),(2,1960,8996973,537777811),(2,1961,9169410,548888895),(2,1962,9351441,546666677),(2,1963,9543205,751111191),(2,1964,9744781,800000044),(2,1965,9956320,1006666638),(2,1966,10174836,1399999967),(2,1967,10399926,1673333418),(2,1968,10637063,1373333367),(2,1969,10893776,1408888922),(2,1970,11173642,1748886596),(2,1971,11475445,1831108971),(2,1972,11791215,1595555476),(2,1973,12108963,1733333264),(2,1974,12412950,2155555498),(2,1975,12689160,2366666616),(2,1976,12943093,2555555567),(2,1977,13171306,2953333418),(2,1978,13341198,3300000109),(2,1979,13411056,3697940410),(2,1980,13356511,3641723322),(2,1981,13171673,3478787909),(2,2002,22600770,4055176933),(2,2003,23680871,4515563414),(2,2004,24726684,5226775163),(2,2005,25654277,6209140044),(2,2006,26433049,6971286732),(2,2007,27100536,9747886105),(2,2008,27722276,10109218068),(2,2009,28394813,12439087077),(2,2010,29185507,15856574731),(2,2011,30117413,17804280538),(2,2012,31161376,20001615789),(2,2013,32269589,20561054090),(2,2014,33370794,20484873230),(2,2015,34413603,19907111419),(2,2016,35383128,19362642267),(2,2017,36296400,20191764940),(2,2018,37172386,19362969582),(3,1980,8341289,5930503401),(3,1981,8640446,5550483036),(3,1982,8952950,5550483036),(3,1983,9278096,5784341596),(3,1984,9614754,6131475065),(3,1985,9961997,7553560459),(3,1986,10320111,7072063345),(3,1987,10689250,8083872012),(3,1988,11068050,8769250550),(3,1989,11454777,10201099040),(3,1990,11848386,11228764963),(3,1991,12248901,10603784541),(3,1992,12657366,8307810974),(3,1993,13075049,5768720422),(3,1994,13503747,4438321017),(3,1995,13945206,5538749260),(3,1996,14400719,7526446606),(3,1997,14871570,7648377413),(3,1998,15359601,6506229607),(3,1999,15866869,6152922943),(3,2000,16395473,9129594819),(3,2001,16945753,8936063723),(3,2002,17519417,15285594828),(3,2003,18121479,17812705294),(3,2004,18758145,23552052408),(3,2005,19433602,36970918699),(3,2006,20149901,52381006892),(3,2007,20905363,65266452081),(3,2008,21695634,88538611205),(3,2009,22514281,70307163678),(3,2010,23356246,83799496611),(3,2011,24220661,111790000000),(3,2012,25107931,128053000000),(3,2013,26015780,136710000000),(3,2014,26941779,145712000000),(3,2015,27884381,116194000000),(3,2016,28842484,101124000000),(3,2017,29816748,122124000000),(3,2018,30809762,105751000000),(5,1984,2904429,1857338012),(5,1985,2964762,1897050133),(5,1986,3022635,2097326250),(5,1987,3083605,2080796250),(5,1988,3142336,2051236250),(5,1989,3227943,2253090000),(5,1990,3286542,2028553750),(5,1991,3266790,1099559028),(5,1992,3247039,652174990),(5,1993,3227287,1185315468),(5,1994,3207536,1880951520),(5,1995,3187784,2392764853),(5,1996,3168033,3199642580),(5,1997,3148281,2258515610),(5,1998,3128530,2545967253),(5,1999,3108778,3212119044),(5,2000,3089027,3480355189),(5,2001,3060173,3922099471),(5,2002,3051010,4348070165),(5,2003,3039616,5611492283),(5,2004,3026939,7184681399),(5,2005,3011487,8052075642),(5,2006,2992547,8896073938),(5,2007,2970017,10677321490),(5,2008,2947314,12881353508),(5,2009,2927519,12044208086),(5,2010,2913021,11926953214),(5,2011,2905195,12890866743),(5,2012,2900401,12319784886),(5,2013,2895092,12776280961),(5,2014,2889104,13228247844),(5,2015,2880703,11386931490),(5,2016,2876101,11861352705),(5,2017,2873457,13025062196),(5,2018,2866376,15058879129),(6,1970,24276,78619206),(6,1971,25559,89409820),(6,1972,26892,113408231),(6,1973,28232,150820102),(6,1974,29520,186558696),(6,1975,30705,220127246),(6,1976,31777,227281024),(6,1977,32771,254020153),(6,1978,33737,308008897),(6,1979,34818,411578334),(6,1980,36067,446416105),(6,1981,37500,388958731),(6,1982,39114,375895956),(6,1983,40867,327861832),(6,1984,42706,330070689),(6,1985,44600,346737964),(6,1986,46517,482000594),(6,1987,48455,611316399),(6,1988,50434,721425939),(6,1989,52448,795449332),(6,1990,54509,1029048482),(6,1991,56671,1106928583),(6,1992,58888,1210013652),(6,1993,60971,1007025755),(6,1994,62677,1017549124),(6,1995,63850,1178738991),(6,1996,64360,1223945357),(6,1997,64327,1180597273),(6,1998,64142,1211932398),(6,1999,64370,1239876305),(6,2000,65390,1434429703),(6,2001,67341,1496912752),(6,2002,70049,1733116883),(6,2003,73182,2398645598),(6,2004,76244,2935659300),(6,2005,78867,3255789081),(6,2006,80993,3543256806),(6,2007,82684,4016972351),(6,2008,83862,4007353157),(6,2009,84463,3660530703),(6,2010,84449,3355695364),(6,2011,83747,3442062830),(6,2012,82427,3164615187),(6,2013,80774,3281585236),(6,2014,79213,3350736367),(6,2015,78011,2811489409),(6,2016,77297,2877311947),(6,2017,77001,3013387424),(6,2018,77006,3236543909),(8,1975,548301,14720672507),(8,1976,637922,19213022691),(8,1977,735344,24871775165),(8,1978,835508,23775831783),(8,1979,931749,31225463218),(8,1980,1019509,43598748449),(8,1981,1096610,49333424135),(8,1982,1164806,46622718605),(8,1983,1228459,42803323345),(8,1984,1293971,41807954236),(8,1985,1366164,40603650232),(8,1986,1446380,33943612095),(8,1987,1533536,36384908744),(8,1988,1627066,36275674203),(8,1989,1725681,41464995914),(8,1990,1828432,50701443748),(8,1991,1937153,51552165622),(8,1992,2052891,54239171888),(8,1993,2173139,55625170253),(8,1994,2294385,59305093980),(8,1995,2415090,65743666576),(8,1996,2539126,73571233996),(8,1997,2671362,78839008445),(8,1998,2813214,75674336283),(8,1999,2966034,84445473111),(8,2000,3134062,104337000000),(8,2001,3302719,103312000000),(8,2002,3478777,109816000000),(8,2003,3711932,124346000000),(8,2004,4068570,147824000000),(8,2005,4588225,180617000000),(8,2006,5300174,222117000000),(8,2007,6168838,257916000000),(8,2008,7089487,315475000000),(8,2009,7917372,253547000000),(8,2010,8549988,289787000000),(8,2011,8946777,350666000000),(8,2012,9141596,374591000000),(8,2013,9197910,390108000000),(8,2014,9214175,403137000000),(8,2015,9262900,358135000000),(8,2016,9360980,357045000000),(8,2017,9487203,382575000000),(8,2018,9630959,414179000000),(9,1962,21153052,24450604878),(9,1963,21488912,18272123664),(9,1964,21824425,25605249382),(9,1965,22159650,28344705967),(9,1966,22494035,28630474728),(9,1967,22828869,24256667553),(9,1968,23168267,26436857247),(9,1969,23517611,31256284544),(9,1970,23880561,31584210366),(9,1971,24259561,33293199095),(9,1972,24653175,34733000536),(9,1973,25056478,52544000117),(9,1974,25462302,72436777342),(9,1975,25865776,52438647922),(9,1976,26264681,51169499891),(9,1977,26661398,56781000101),(9,1978,27061047,58082870156),(9,1979,27471036,69252328953),(9,1980,27896528,76961923742),(9,1981,28338515,78676842366),(9,1982,28794548,84307486837),(9,1983,29262047,103979000000),(9,1984,29737093,79092001998),(9,1985,30216279,88416668900),(9,1986,30698964,110934000000),(9,1987,31184415,111106000000),(9,1988,31668949,126207000000),(9,1989,32148134,76636898036),(9,1990,32618651,141352000000),(9,1991,33079000,189720000000),(9,1992,33529326,228789000000),(9,1993,33970111,236742000000),(9,1994,34402672,257440000000),(9,1995,34828170,258032000000),(9,1996,35246374,272150000000),(9,1997,35657429,292859000000),(9,1998,36063459,298948000000),(9,1999,36467218,283523000000),(9,2000,36870787,284204000000),(9,2001,37275652,268697000000),(9,2002,37681749,97724004252),(9,2003,38087868,127587000000),(9,2004,38491972,164658000000),(9,2005,38892931,198737000000),(9,2006,39289878,232557000000),(9,2007,39684295,287531000000),(9,2008,40080160,361558000000),(9,2009,40482788,332976000000),(9,2010,40788453,423627000000),(9,2011,41261490,530163000000),(9,2012,41733271,545982000000),(9,2013,42202935,552025000000),(9,2014,42669500,526320000000),(9,2015,43131966,594749000000),(9,2016,43590368,557531000000),(9,2017,44044811,642696000000),(9,2018,44494502,518475000000),(10,1990,3538171,2256838858),(10,1991,3505258,2068526522),(10,1992,3442817,1272577456),(10,1993,3363108,1201313201),(10,1994,3283667,1315158670),(10,1995,3217348,1468317350),(10,1996,3168221,1596968913),(10,1997,3133089,1639492424),(10,1998,3108687,1893726437),(10,1999,3089022,1845482181),(10,2000,3069591,1911563665),(10,2001,3050687,2118467913),(10,2002,3033978,2376335048),(10,2003,3017932,2807061009),(10,2004,3000720,3576615240),(10,2005,2981269,4900469950),(10,2006,2958307,6384451606),(10,2007,2932618,9206301700),(10,2008,2907618,11662040714),(10,2009,2888092,8647936748),(10,2010,2877319,9260284938),(10,2011,2876538,10142111334),(10,2012,2884229,10619320049),(10,2013,2897584,11121465767),(10,2014,2912403,11609512940),(10,2015,2925553,10553337673),(10,2016,2936146,10546135160),(10,2017,2944809,11527458566),(10,2018,2951776,12433089919),(11,2002,59080,514000000),(11,2003,59504,527000000),(11,2004,59681,512000000),(11,2005,59562,503000000),(11,2006,59107,496000000),(11,2007,58365,520000000),(11,2008,57492,563000000),(11,2009,56683,678000000),(11,2010,56079,576000000),(11,2011,55759,574000000),(11,2012,55667,644000000),(11,2013,55713,641000000),(11,2014,55791,643000000),(11,2015,55812,661000000),(11,2016,55741,653000000),(11,2017,55620,634000000),(14,1977,62159,77496753),(14,1978,62036,87879341),(14,1979,61952,109079978),(14,1980,61865,131431026),(14,1981,61800,147841734),(14,1982,61779,164369278),(14,1983,61787,182144093),(14,1984,61786,208372846),(14,1985,61786,240923924),(14,1986,61754,290440140),(14,1987,61717,337174861),(14,1988,61771,398637727),(14,1989,62008,438794788),(14,1990,62528,459469058),(14,1991,63367,481706333),(14,1992,64471,499281148),(14,1993,65777,535172777),(14,1994,67204,589429592),(14,1995,68670,577280740),(14,1996,70173,633730629),(14,1997,71704,680617111),(14,1998,73224,727860592),(14,1999,74674,766198925),(14,2000,76016,830158777),(14,2001,77212,800740259),(14,2002,78295,814615333),(14,2003,79300,855643111),(14,2004,80336,919577148),(14,2005,81465,1022191296),(14,2006,82704,1157005444),(14,2007,84026,1311401333),(14,2008,85397,1368431037),(14,2009,86746,1224253000),(14,2010,88028,1152469074),(14,2011,89253,1142042926),(14,2012,90409,1211411704),(14,2013,91516,1192919630),(14,2014,92562,1275576778),(14,2015,93566,1359194741),(14,2016,94527,1464630213),(14,2017,95426,1510084751),(14,2018,96286,1623804016),(15,1960,10276477,18577668272),(15,1961,10483000,19653936611),(15,1962,10742000,19892485161),(15,1963,10950000,21507447643),(15,1964,11167000,23764139321),(15,1965,11388000,25937954978),(15,1966,11651000,27268451114),(15,1967,11799000,30397580916),(15,1968,12009000,32665472057),(15,1969,12263000,36628961810),(15,1970,12507000,41271138985),(15,1971,12937000,45149512823),(15,1972,13177000,51967289720),(15,1973,13380000,63738629084),(15,1974,13723000,88831245394),(15,1975,13893000,97171924075),(15,1976,14033000,104921000000),(15,1977,14192000,110202000000),(15,1978,14358000,118340000000),(15,1979,14514000,134712000000),(15,1980,14692000,149776000000),(15,1981,14927000,176643000000),(15,1982,15178000,193771000000),(15,1983,15369000,177030000000),(15,1984,15544000,193242000000),(15,1985,15758000,180235000000),(15,1986,16018400,182038000000),(15,1987,16263900,189059000000),(15,1988,16532200,235661000000),(15,1989,16814400,299264000000),(15,1990,17065100,310775000000),(15,1991,17284000,325306000000),(15,1992,17495000,324873000000),(15,1993,17667000,311539000000),(15,1994,17855000,322209000000),(15,1995,18072000,367216000000),(15,1996,18311000,400303000000),(15,1997,18517000,434568000000),(15,1998,18711000,398899000000),(15,1999,18926000,388608000000),(15,2000,19153000,415223000000),(15,2001,19413000,378376000000),(15,2002,19651400,394649000000),(15,2003,19895400,466488000000),(15,2004,20127400,612490000000),(15,2005,20394800,693408000000),(15,2006,20697900,746054000000),(15,2007,20827600,853100000000),(15,2008,21249200,1054000000000),(15,2009,21691700,927805000000),(15,2010,22031750,1146140000000),(15,2011,22340024,1396650000000),(15,2012,22733465,1546150000000),(15,2013,23128129,1576180000000),(15,2014,23475686,1467480000000),(15,2015,23815995,1351520000000),(15,2016,24190907,1210030000000),(15,2017,24601860,1330800000000),(15,2018,24992369,1432200000000),(16,1960,7047539,6592693841),(16,1961,7086299,7311749633),(16,1962,7129864,7756110210),(16,1963,7175811,8374175258),(16,1964,7223801,9169983886),(16,1965,7270889,9994070616),(16,1966,7322066,10887682273),(16,1967,7376998,11579431669),(16,1968,7415403,12440625313),(16,1969,7441055,13582798556),(16,1970,7467086,15373005769),(16,1971,7500482,17858485957),(16,1972,7544201,22059612417),(16,1973,7586115,29515467988),(16,1974,7599038,35189299985),(16,1975,7578903,40059206763),(16,1976,7565525,42959976068),(16,1977,7568430,51545759221),(16,1978,7562305,62052258694),(16,1979,7549425,73937296655),(16,1980,7549433,82058912465),(16,1981,7568710,71034228097),(16,1982,7574140,71275287328),(16,1983,7561910,72121016623),(16,1984,7561434,67985345162),(16,1985,7564985,69386774475),(16,1986,7569794,99036165210),(16,1987,7574586,124168000000),(16,1988,7585317,133339000000),(16,1989,7619567,133106000000),(16,1990,7677850,166463000000),(16,1991,7754891,173794000000),(16,1992,7840709,195078000000),(16,1993,7905633,190380000000),(16,1994,7936118,203535000000),(16,1995,7948278,241038000000),(16,1996,7959017,237251000000),(16,1997,7968041,212790000000),(16,1998,7976789,218260000000),(16,1999,7992324,217186000000),(16,2000,8011566,196800000000),(16,2001,8042293,197338000000),(16,2002,8081957,213378000000),(16,2003,8121423,261696000000),(16,2004,8171966,300904000000),(16,2005,8227829,315974000000),(16,2006,8268641,335999000000),(16,2007,8295487,388691000000),(16,2008,8321496,430294000000),(16,2009,8343323,400172000000),(16,2010,8363404,391893000000),(16,2011,8391643,431120000000),(16,2012,8429991,409425000000),(16,2013,8479823,430069000000),(16,2014,8546356,441996000000),(16,2015,8642699,381806000000),(16,2016,8736668,394053000000),(16,2017,8797566,416836000000),(16,2018,8847037,455737000000),(17,1990,7159000,8858006036),(17,1991,7271000,8792365811),(17,1992,7382000,4991350458),(17,1993,7495000,3970953396),(17,1994,7597000,3313939554),(17,1995,7685000,3052467522),(17,1996,7763000,3176703092),(17,1997,7838250,3962735257),(17,1998,7913000,4446370371),(17,1999,7982750,4581246713),(17,2000,8048600,5272617196),(17,2001,8111200,5707720391),(17,2002,8171950,6235856820),(17,2003,8234100,7276013032),(17,2004,8306500,8680370408),(17,2005,8391850,13245716099),(17,2006,8484550,20982986344),(17,2007,8581300,33050343783),(17,2008,8763400,48852482960),(17,2009,8947243,44291490421),(17,2010,9054332,52902703376),(17,2011,9173082,65951627200),(17,2012,9295784,69683935845),(17,2013,9416801,74164435946),(17,2014,9535079,75244294275),(17,2015,9649341,53074468085),(17,2016,9757812,37867518957),(17,2017,9854033,40865558912),(17,2018,9942334,46939529412),(18,1960,2797932,195999990),(18,1961,2852438,202999992),(18,1962,2907321,213500006),(18,1963,2964427,232749998),(18,1964,3026290,260750008),(18,1965,3094379,158994963),(18,1966,3170490,165444571),(18,1967,3253218,178297142),(18,1968,3336927,183200000),(18,1969,3413904,190205714),(18,1970,3479074,242732571),(18,1971,3529997,252842285),(18,1972,3569666,246804571),(18,1973,3605126,304339839),(18,1974,3646431,345263492),(18,1975,3700880,420986666),(18,1976,3770871,448412753),(18,1977,3854445,547535555),(18,1978,3949266,610225555),(18,1979,4051234,782496666),(18,1980,4157298,919726666),(18,1981,4266520,969046666),(18,1982,4379724,1013222222),(18,1983,4497533,1082926304),(18,1984,4621103,987143931),(18,1985,4750837,1149979286),(18,1986,4886743,1201725497),(18,1987,5027138,1131466494),(18,1988,5168698,1082403219),(18,1989,5307069,1113924130),(18,1990,5438957,1132101253),(18,1991,5564926,1167398478),(18,1992,5685565,1083037671),(18,1993,5798053,938632612),(18,1994,5898967,925030590),(18,1995,5987043,1000428394),(18,1996,6060111,869033856),(18,1997,6122130,972896267),(18,1998,6185562,893770806),(18,1999,6267124,808077223),(18,2000,6378871,870486065),(18,2001,6525545,876794723),(18,2002,6704113,825394490),(18,2003,6909154,784654423),(18,2004,7131693,915257323),(18,2005,7364862,1117113046),(18,2006,7607849,1273375020),(18,2007,7862214,1356199365),(18,2008,8126102,1611835902),(18,2009,8397668,1781455092),(18,2010,8675602,2032135247),(18,2011,8958406,2235820868),(18,2012,9245988,2333308099),(18,2013,9540289,2451625333),(18,2014,9844297,2705783272),(18,2015,10160030,3104394858),(18,2016,10487998,2959185295),(18,2017,10827024,3172416146),(18,2018,11175378,3078029929),(19,1960,9153489,11658722591),(19,1961,9183948,12400145222),(19,1962,9220578,13264015675),(19,1963,9289770,14260017387),(19,1964,9378113,15960106681),(19,1965,9463667,17371457608),(19,1966,9527807,18651883472),(19,1967,9580991,19992040788),(19,1968,9618756,21376353113),(19,1969,9646032,23710735895),(19,1970,9655549,26849148286),(19,1971,9673162,29981290025),(19,1972,9711115,37408591330),(19,1973,9741720,47999363072),(19,1974,9772419,56333010460),(19,1975,9800700,66029748931),(19,1976,9818227,71494539498),(19,1977,9830358,83283328419),(19,1978,9839534,101788000000),(19,1979,9848382,116938000000),(19,1980,9859242,127508000000),(19,1981,9858982,105291000000),(19,1982,9856303,92588895020),(19,1983,9855520,87650915976),(19,1984,9855372,83795680815),(19,1985,9858308,86730038793),(19,1986,9861823,120661000000),(19,1987,9870234,150194000000),(19,1988,9901664,163168000000),(19,1989,9937697,165100000000),(19,1990,9967379,206431000000),(19,1991,10004486,211638000000),(19,1992,10045158,236038000000),(19,1993,10084475,225925000000),(19,1994,10115603,246195000000),(19,1995,10136811,289567000000),(19,1996,10156637,281358000000),(19,1997,10181245,254814000000),(19,1998,10203008,260602000000),(19,1999,10226419,260202000000),(19,2000,10251250,237905000000),(19,2001,10286570,237842000000),(19,2002,10332785,258860000000),(19,2003,10376133,319003000000),(19,2004,10421137,370885000000),(19,2005,10478617,387366000000),(19,2006,10547958,409813000000),(19,2007,10625700,471821000000),(19,2008,10709973,518626000000),(19,2009,10796493,484553000000),(19,2010,10895586,483548000000),(19,2011,11038264,527008000000),(19,2012,11106932,497884000000),(19,2013,11159407,520925000000),(19,2014,11209057,530808000000),(19,2015,11274196,455940000000),(19,2016,11331422,469677000000),(19,2017,11375158,494902000000),(19,2018,11422068,531767000000),(20,1960,2431622,226195579),(20,1961,2465867,235668222),(20,1962,2502896,236434906),(20,1963,2542859,253927646),(20,1964,2585965,269818988),(20,1965,2632356,289908720),(20,1966,2682159,302925280),(20,1967,2735307,306222000),(20,1968,2791590,326323097),(20,1969,2850661,330748211),(20,1970,2912340,333627758),(20,1971,2976572,335072975),(20,1972,3043567,410331901),(20,1973,3113675,504376035),(20,1974,3187412,554654787),(20,1975,3265165,676870140),(20,1976,3347173,698408244),(20,1977,3433439,750049739),(20,1978,3523938,928843304),(20,1979,3618526,1186231265),(20,1980,3717165,1405251547),(20,1981,3820128,1291119965),(20,1982,3927714,1267778489),(20,1983,4039949,1095348303),(20,1984,4156819,1051133927),(20,1985,4278501,1045712703),(20,1986,4404506,1336102041),(20,1987,4535263,1562412030),(20,1988,4672852,1620246187),(20,1989,4820016,1502294411),(20,1990,4978496,1959965244),(20,1991,5149499,1986437860),(20,1992,5331803,1695315306),(20,1993,5521763,2274557914),(20,1994,5714220,1598075932),(20,1995,5905558,2169627251),(20,1996,6094259,2361116588),(20,1997,6281639,2268301538),(20,1998,6470265,2455092582),(20,1999,6664098,2689787918),(20,2000,6865951,2569186643),(20,2001,7076733,2680213931),(20,2002,7295394,3054571082),(20,2003,7520555,3905366188),(20,2004,7750004,4521424807),(20,2005,7982225,4803702821),(20,2006,8216897,5142380779),(20,2007,8454793,5969535132),(20,2008,8696921,7132787397),(20,2009,8944708,7097198712),(20,2010,9199259,6970240895),(20,2011,9460830,7814081156),(20,2012,9729248,8152554487),(20,2013,10004588,9157355680),(20,2014,10286842,9707432016),(20,2015,10575952,8291155881),(20,2016,10872067,8573159697),(20,2017,11175204,9246696924),(20,2018,11485048,10358985583),(21,1960,4829288,330442817),(21,1961,4894580,350247237),(21,1962,4960326,379567178),(21,1963,5027821,394040749),(21,1964,5098890,410321785),(21,1965,5174870,422916848),(21,1966,5256363,433889831),(21,1967,5343019,450753993),(21,1968,5434041,460442864),(21,1969,5528174,478298781),(21,1970,5624600,458404330),(21,1971,5723381,482411279),(21,1972,5825173,578595584),(21,1973,5930483,674773821),(21,1974,6040041,751133642),(21,1975,6154545,939972703),(21,1976,6274037,976547572),(21,1977,6398935,1131225279),(21,1978,6530819,1475584037),(21,1979,6671656,1748480982),(21,1980,6822843,1928720390),(21,1981,6985160,1775842680),(21,1982,7158255,1754450379),(21,1983,7340905,1600278756),(21,1984,7531242,1459880353),(21,1985,7727907,1552493414),(21,1986,7930694,2036303381),(21,1987,8140073,2369835439),(21,1988,8356305,2616040646),(21,1989,8579823,2615588546),(21,1990,8811034,3101301781),(21,1991,9050084,3135045684),(21,1992,9297113,2240264712),(21,1993,9552476,2332018011),(21,1994,9816588,1895290965),(21,1995,10089878,2379518099),(21,1996,10372745,2586550747),(21,1997,10665546,2447669404),(21,1998,10968724,2804902724),(21,1999,11282701,2993753187),(21,2000,11607942,2628920056),(21,2001,11944587,2812845514),(21,2002,12293100,3205592290),(21,2003,12654621,4205691222),(21,2004,13030569,4838551100),(21,2005,13421930,5462709498),(21,2006,13829176,5816310158),(21,2007,14252021,6771277871),(21,2008,14689725,8369637065),(21,2009,15141098,8369175126),(21,2010,15605217,8979966766),(21,2011,16081911,10724063458),(21,2012,16571246,11166063467),(21,2013,17072775,11947176342),(21,2014,17586017,12377391463),(21,2015,18110624,10419303761),(21,2016,18646378,10886363727),(21,2017,19193284,12322864245),(21,2018,19751535,14441763759),(22,1960,48013504,4274893913),(22,1961,49362843,4817580184),(22,1962,50752157,5081413340),(22,1963,52202007,5319458351),(22,1964,53741716,5386054619),(22,1965,55385112,5906636557),(22,1966,57157654,6439687598),(22,1967,59034249,7253575399),(22,1968,60918454,7483685474),(22,1969,62679765,8471006101),(22,1970,64232482,8992721809),(22,1971,65531633,8751842840),(22,1972,66625705,6288245867),(22,1973,67637530,8086725729),(22,1974,68742233,12512460520),(22,1975,70066301,19448348073),(22,1976,71652381,10117113333),(22,1977,73463584,9651149302),(22,1978,75450032,13281767143),(22,1979,77529045,15565480322),(22,1980,79639491,18138049096),(22,1981,81767515,20249694002),(22,1982,83932127,18525399202),(22,1983,86142495,17609048822),(22,1984,88416521,18920840000),(22,1985,90764183,22278423077),(22,1986,93187603,21774033333),(22,1987,95671163,24298032258),(22,1988,98186350,26579005760),(22,1989,100695497,28781714764),(22,1990,103171956,31598341234),(22,1991,105599127,30957483950),(22,1992,107983704,31708874594),(22,1993,110350639,33166519418),(22,1994,112737683,33768660883),(22,1995,115169930,37939748769),(22,1996,117649932,46438484108),(22,1997,120160564,48244309133),(22,1998,122682815,49984559471),(22,1999,125189651,51270569884),(22,2000,127657854,53369787319),(22,2001,130088702,53991289844),(22,2002,132478086,54724081491),(22,2003,134791603,60158929188),(22,2004,136986432,65108544250),(22,2005,139035505,69442943089),(22,2006,140921167,71819083684),(22,2007,142660376,79611888213),(22,2008,144304167,91631278239),(22,2009,145924797,102478000000),(22,2010,147575430,115279000000),(22,2011,149273778,128638000000),(22,2012,151007807,133356000000),(22,2013,152764676,149990000000),(22,2014,154520167,172885000000),(22,2015,156256276,195079000000),(22,2016,157970840,221415000000),(22,2017,159670593,249724000000),(22,2018,161356039,274025000000),(23,1980,8861535,19839230769),(23,1981,8891117,19870000000),(23,1982,8917457,19342000000),(23,1983,8939738,16563666667),(23,1984,8960679,17594944444),(23,1985,8960547,17155421053),(23,1986,8958171,20249294118),(23,1987,8971359,28101000000),(23,1988,8981446,22555941176),(23,1989,8876972,21988444444),(23,1990,8718289,20632090909),(23,1991,8632367,10943548387),(23,1992,8540164,10350515464),(23,1993,8472313,10829710145),(23,1994,8443591,9697416974),(23,1995,8406067,18867559524),(23,1996,8362826,12184935357),(23,1997,8312068,11211546465),(23,1998,8256786,14942172234),(23,1999,8210624,13531969309),(23,2000,8170172,13153016531),(23,2001,8009142,14075616789),(23,2002,7837161,16276456428),(23,2003,7775327,20982685981),(23,2004,7716860,25957970922),(23,2005,7658972,29636617750),(23,2006,7601022,34130122491),(23,2007,7545338,44411476557),(23,2008,7492561,54409138498),(23,2009,7444443,51884481410),(23,2010,7395599,50610058210),(23,2011,7348328,57418414504),(23,2012,7305888,53903022339),(23,2013,7265115,55555171010),(23,2014,7223938,56814543481),(23,2015,7177991,50201314895),(23,2016,7127822,53240950226),(23,2017,7075947,58220973783),(23,2018,7024216,65132951116),(24,1980,359888,3072698328),(24,1981,374120,3467819149),(24,1982,385950,3645744681),(24,1983,396454,3735106383),(24,1984,407225,3905585106),(24,1985,419428,3651861702),(24,1986,433480,3052393617),(24,1987,448971,3392021011),(24,1988,465198,3702393617),(24,1989,481087,3863563830),(24,1990,495931,4229787234),(24,1991,509760,4616223404),(24,1992,523086,4751063830),(24,1993,536210,5200265957),(24,1994,549583,5567553457),(24,1995,563697,5849467819),(24,1996,578666,6101861436),(24,1997,594931,6349202394),(24,1998,613700,6183776596),(24,1999,636541,6621010372),(24,2000,664611,9062906915),(24,2001,697545,8976207713),(24,2002,735146,9632155053),(24,2003,778708,11074822074),(24,2004,829844,13150166755),(24,2005,889164,15968726862),(24,2006,958418,18505053191),(24,2007,1035919,21730000000),(24,2008,1114641,25710877660),(24,2009,1185076,22938218085),(24,2010,1240860,25713271277),(24,2011,1278151,28776595745),(24,2012,1299943,30749308511),(24,2013,1315029,32539547872),(24,2014,1336075,33387712766),(24,2015,1371851,31125851064),(24,2016,1425791,32250132979),(24,2017,1494074,35432686170),(24,2018,1569439,37746196809),(25,1960,109534,169803921),(25,1961,115121,190098039),(25,1962,121091,212254902),(25,1963,127339,237745098),(25,1964,133709,266666666),(25,1965,140059,300392156),(25,1966,146382,340000000),(25,1967,152620,390196078),(25,1968,158648,444901960),(25,1969,164268,528137254),(25,1970,169377,538423153),(25,1971,173889,573400000),(25,1972,177866,590900000),(25,1973,181517,670900000),(25,1974,185120,632400000),(25,1975,188896,596200000),(25,1976,192909,642100000),(25,1977,197101,713000000),(25,1978,201478,832400000),(25,1979,205984,1139800100),(25,1980,210591,1335300000),(25,1981,215326,1426500000),(25,1982,220184,1578300000),(25,1983,225084,1732800000),(25,1984,229923,2041100000),(25,1985,234578,2320699900),(25,1986,239017,2472500000),(25,1987,243271,2713999900),(25,1988,247451,2817900000),(25,1989,251733,3062000000),(25,1990,256223,3166000000),(25,1991,261008,3111160000),(25,1992,266029,3109000000),(25,1993,271069,3092000000),(25,1994,275846,3259000000),(25,1995,280184,3429000000),(25,1996,283978,3609000000),(25,1997,287358,6332360000),(25,1998,290597,6833220000),(25,1999,294062,7683870000),(25,2000,298051,8076470000),(25,2001,302618,8317830000),(25,2002,307660,8881160000),(25,2003,313129,8870090000),(25,2004,318894,9055290000),(25,2005,324859,9836200000),(25,2006,331033,10167250000),(25,2007,337389,10618340000),(25,2008,343681,10526000000),(25,2009,349604,9981960000),(25,2010,354942,10095760000),(25,2011,359577,10070450000),(25,2012,363584,10720500000),(25,2013,367168,10627600000),(25,2014,370633,10957300000),(25,2015,374206,11792300000),(25,2016,377931,11838800000),(25,2017,381761,12162100000),(26,1994,3936524,1255802469),(26,1995,3829050,1866572954),(26,1996,3764425,2786045322),(26,1997,3736070,3671816504),(26,1998,3734337,4116699437),(26,1999,3743354,4685733115),(26,2000,3751176,5505887894),(26,2001,3755512,5748993411),(26,2002,3759387,6651106833),(26,2003,3762173,8369878823),(26,2004,3764194,10596205714),(26,2005,3765331,11222953519),(26,2006,3765424,12864610994),(26,2007,3762786,15778767670),(26,2008,3754271,19112739664),(26,2009,3735938,17613836210),(26,2010,3705472,17176781337),(26,2011,3661175,18644723861),(26,2012,3604972,17226849297),(26,2013,3542605,18178503835),(26,2014,3482104,18558343508),(26,2015,3429361,16211541253),(26,2016,3386267,16913330694),(26,2017,3351527,18080118128),(26,2018,3323929,19781776101),(27,1990,10189000,21650000000),(27,1991,10194000,18000000000),(27,1992,10216000,17037037037),(27,1993,10239000,16280991736),(27,1994,10227000,14932024169),(27,1995,10194000,13972676841),(27,1996,10160000,14756846154),(27,1997,10117000,14128408566),(27,1998,10069000,15222012660),(27,1999,10026738,12138486532),(27,2000,9979610,12736856828),(27,2001,9928549,12354820144),(27,2002,9865548,14594249023),(27,2003,9796749,17827791321),(27,2004,9730146,23144351852),(27,2005,9663915,30207567317),(27,2006,9604924,36954312354),(27,2007,9560953,45277399814),(27,2008,9527985,60763483146),(27,2009,9506765,50874078052),(27,2010,9490583,58665088956),(27,2011,9473172,61757788945),(27,2012,9464495,65685102555),(27,2013,9465997,75527984234),(27,2014,9474511,78813839984),(27,2015,9489616,56454734397),(27,2016,9501534,47722657821),(27,2017,9498264,54726595249),(27,2018,9485386,59662495092),(28,1960,92064,28071888),(28,1961,94703,29964370),(28,1962,97384,31856922),(28,1963,100164,33749405),(28,1964,103069,36193826),(28,1965,106119,40069930),(28,1966,109347,44405594),(28,1967,112692,47379310),(28,1968,116061,44910179),(28,1969,119261,47305389),(28,1970,122182,53233532),(28,1971,124793,59207317),(28,1972,127150,66062500),(28,1973,129294,78343558),(28,1974,131307,103216374),(28,1975,133260,118066298),(28,1976,135147,96905829),(28,1977,136989,117650000),(28,1978,138965,136300000),(28,1979,141305,151800000),(28,1980,144155,197938222),(28,1981,147566,196089854),(28,1982,151500,182206327),(28,1983,155822,192103186),(28,1984,160347,214381949),(28,1985,164921,212643742),(28,1986,169568,231638320),(28,1987,174320,281082558),(28,1988,179028,320093360),(28,1989,183469,369133890),(28,1990,187552,412086445),(28,1991,191128,444720750),(28,1992,194324,518239100),(28,1993,197622,559858250),(28,1994,201680,580863700),(28,1995,206963,620140400),(28,1996,213664,641383800),(28,1997,221580,654314350),(28,1998,230244,688992450),(28,1999,238988,732732350),(28,2000,247315,832072450),(28,2001,255063,871860600),(28,2002,262378,932551850),(28,2003,269425,990374050),(28,2004,276504,1057845500),(28,2005,283800,1114202700),(28,2006,291329,1217442150),(28,2007,299025,1290542550),(28,2008,306823,1368625150),(28,2009,314655,1335217500),(28,2010,322464,1396731700),(28,2011,330237,1486595750),(28,2012,338000,1563827850),(28,2013,345715,1608442150),(28,2014,353366,1692955750),(28,2015,360933,1762500450),(28,2016,368400,1806646250),(28,2017,375769,1862614800),(28,2018,383071,1925000000),(29,1960,44400,84466654),(29,1961,45500,89249986),(29,1962,46600,94149985),(29,1963,47700,96366652),(29,1964,48900,107566650),(29,1965,50100,114339049),(29,1966,51000,134173373),(29,1967,52000,155102984),(29,1968,53000,150000000),(29,1969,54000,164900000),(29,1970,55000,186300000),(29,1971,54600,211100000),(29,1972,54200,235400000),(29,1973,53800,269500000),(29,1974,53400,312600000),(29,1975,53000,345000000),(29,1976,53200,386300000),(29,1977,53400,447000000),(29,1978,53600,475800000),(29,1979,53800,517200000),(29,1980,54670,613299968),(29,1981,55050,739100032),(29,1982,55449,785500032),(29,1983,55930,889400000),(29,1984,56423,985699968),(29,1985,56898,1039500032),(29,1986,57382,1173500032),(29,1987,57849,1296499968),(29,1988,58347,1415100032),(29,1989,58841,1501500032),(29,1990,59326,1592400000),(29,1991,59021,1634899968),(29,1992,58595,1679900032),(29,1993,58910,1820359936),(29,1994,59320,1867160064),(29,1995,59746,2030749952),(29,1996,60129,2695390000),(29,1997,60497,2932827000),(29,1998,60943,3130748000),(29,1999,61285,3324433000),(29,2000,61833,3480219000),(29,2001,62504,3680483000),(29,2002,62912,3937228000),(29,2003,63325,4186525000),(29,2004,63740,4484703000),(29,2005,64154,4868136000),(29,2006,64523,5414299000),(29,2007,64888,5895048000),(29,2008,65273,6109928000),(29,2009,65636,5806378000),(29,2010,65124,5744414000),(29,2011,64564,5550771000),(29,2012,64798,5537537000),(29,2013,65001,5573710000),(30,1960,3656955,373879363),(30,1961,3728964,406684585),(30,1962,3802990,444665186),(30,1963,3879192,478805990),(30,1964,3957757,539491477),(30,1965,4038872,604377104),(30,1966,4122517,669191919),(30,1967,4208676,755808080),(30,1968,4297517,857912457),(30,1969,4389246,929629629),(30,1970,4484004,1017003367),(30,1971,4581740,1095622896),(30,1972,4682390,1257615645),(30,1973,4785923,1262968516),(30,1974,4892293,2100249875),(30,1975,5001419,2404697651),(30,1976,5113456,2731984008),(30,1977,5228252,3227436282),(30,1978,5344939,3758220890),(30,1979,5462419,4421343606),(30,1980,5579935,4526916803),(30,1981,5697096,5872756933),(30,1982,5814345,5587490265),(30,1983,5932810,5422440962),(30,1984,6054123,6169501038),(30,1985,6179460,5377277407),(30,1986,6309130,3958338883),(30,1987,6442831,4323623622),(30,1988,6580312,4597615563),(30,1989,6721115,4715978868),(30,1990,6864842,4867582620),(30,1991,7011453,5343274312),(30,1992,7160920,5643893347),(30,1993,7312850,5734676561),(30,1994,7466793,5981244887),(30,1995,7622338,6715220507),(30,1996,7779267,7396966657),(30,1997,7937458,7925673448),(30,1998,8096761,8497545598),(30,1999,8257066,8285075872),(30,2000,8418264,8397912509),(30,2001,8580235,8141537938),(30,2002,8742814,7905485216),(30,2003,8905823,8082364868),(30,2004,9069039,8773451739),(30,2005,9232306,9549077869),(30,2006,9395446,11451869165),(30,2007,9558439,13120183157),(30,2008,9721454,16674324634),(30,2009,9884781,17339992165),(30,2010,10048590,19649631451),(30,2011,10212954,23963033588),(30,2012,10377676,27084497540),(30,2013,10542376,30659338784),(30,2014,10706517,32996188133),(30,2015,10869730,33000198263),(30,2016,11031813,33941126194),(30,2017,11192854,37508642258),(30,2018,11353142,40287647757),(31,1960,72179226,15165569913),(31,1961,74311343,15236854859),(31,1962,76514328,19926293839),(31,1963,78772657,23021477292),(31,1964,81064571,21211892260),(31,1965,83373530,21790035117),(31,1966,85696505,27062716578),(31,1967,88035814,30591834054),(31,1968,90387079,33875881876),(31,1969,92746614,37458898244),(31,1970,95113265,42327600098),(31,1971,97482920,49204456700),(31,1972,99859383,58539008786),(31,1973,102259497,79279057731),(31,1974,104706198,105136000000),(31,1975,107216205,123709000000),(31,1976,109790938,152678000000),(31,1977,112425392,176171000000),(31,1978,115121153,200801000000),(31,1979,117878411,224969000000),(31,1980,120694009,235025000000),(31,1981,123570327,263561000000),(31,1982,126498314,281682000000),(31,1983,129448819,203305000000),(31,1984,132383568,209024000000),(31,1985,135274080,222943000000),(31,1986,138108912,268137000000),(31,1987,140891602,294084000000),(31,1988,143627503,330397000000),(31,1989,146328304,425595000000),(31,1990,149003223,461952000000),(31,1991,151648011,602860000000),(31,1992,154259380,400599000000),(31,1993,156849078,437799000000),(31,1994,159432716,558112000000),(31,1995,162019896,769305000000),(31,1996,164614688,850426000000),(31,1997,167209040,883200000000),(31,1998,169785250,863723000000),(31,1999,172318675,599389000000),(31,2000,174790340,655421000000),(31,2001,177196054,559372000000),(31,2002,179537520,507962000000),(31,2003,181809246,558320000000),(31,2004,184006481,669317000000),(31,2005,186127103,891630000000),(31,2006,188167356,1107640000000),(31,2007,190130443,1397080000000),(31,2008,192030362,1695820000000),(31,2009,193886508,1667020000000),(31,2010,195713635,2208870000000),(31,2011,197514534,2616200000000),(31,2012,199287296,2465190000000),(31,2013,201035903,2472810000000),(31,2014,202763735,2455990000000),(31,2015,204471769,1802210000000),(31,2016,206163058,1796280000000),(31,2017,207833831,2053590000000),(31,2018,209469333,1868630000000),(32,1974,244644,311809337),(32,1975,246154,402178605),(32,1976,247583,435911268),(32,1977,248937,495097667),(32,1978,250203,552883707),(32,1979,251351,670362452),(32,1980,252394,860388803),(32,1981,253298,946949734),(32,1982,254082,989409834),(32,1983,254788,1050514593),(32,1984,255497,1144931139),(32,1985,256263,1198329439),(32,1986,257107,1315616765),(32,1987,258019,1448714762),(32,1988,258977,1540893949),(32,1989,259957,1703972555),(32,1990,260936,2023318252),(32,1991,261905,2007109829),(32,1992,262886,1950900000),(32,1993,263874,2046189032),(32,1994,264893,2151295182),(32,1995,265955,2261969870),(32,1996,267049,2411872918),(32,1997,268187,2549296475),(32,1998,269336,2874459305),(32,1999,270451,3012081738),(32,2000,271515,3121500000),(32,2001,272500,3116650000),(32,2002,273425,3169600000),(32,2003,274329,3274850000),(32,2004,275284,3514350000),(32,2005,276323,3897300000),(32,2006,277477,4176500000),(32,2007,278700,4672250000),(32,2008,279946,4782000000),(32,2009,281104,4479950000),(32,2010,282131,4529900000),(32,2011,282987,4660900000),(32,2012,283700,4656350000),(32,2013,284296,4612500000),(32,2014,284825,4608350000),(32,2015,285324,4584150000),(32,2016,285796,4529050000),(32,2017,286233,4673500000),(33,1965,102386,114040245),(33,1966,107274,132758395),(33,1967,112448,139030445),(33,1968,117898,160819286),(33,1969,123600,161211289),(33,1970,129529,179080099),(33,1971,135671,197523179),(33,1972,142022,270818555),(33,1973,148512,433092003),(33,1974,155072,1073577086),(33,1975,161626,1168304306),(33,1976,168181,1423061357),(33,1977,174714,1732721161),(33,1978,181205,1941600704),(33,1979,187604,2803780006),(33,1980,193879,4928824958),(33,1981,200021,4366213850),(33,1982,206065,4264252336),(33,1983,212076,3844723142),(33,1984,218175,3782523088),(33,1985,224449,3523612563),(33,1986,230915,2358592817),(33,1987,237563,2754463438),(33,1988,244404,2690717551),(33,1989,251458,2985467979),(33,1990,258721,3520551724),(33,1991,266210,3701667053),(33,1992,273892,4183548189),(33,1993,281681,4105706152),(33,1994,289454,4087337960),(33,1995,297114,4734020037),(33,1996,304622,5115602837),(33,1997,311958,5197332974),(33,1998,319144,4051147228),(33,1999,326210,4600000000),(33,2000,333165,6001153306),(33,2001,340034,5601090584),(33,2002,346782,5843329108),(33,2003,353293,6557333085),(33,2004,359433,7872333215),(33,2005,365114,9531402848),(33,2006,370263,11470703002),(33,2007,374965,12247694247),(33,2008,379421,14393099069),(33,2009,383906,10732366286),(33,2010,388646,13707370737),(33,2011,393688,18525319978),(33,2012,398989,19048495519),(33,2013,404421,18093829923),(33,2014,409769,17098342541),(33,2015,414907,12930394938),(33,2016,419800,11400653949),(33,2017,424473,12128089000),(33,2018,428962,13567099498),(34,1980,406875,135653295),(34,1981,418111,146391639),(34,1982,428934,148934334),(34,1983,439822,165585940),(34,1984,451476,169264991),(34,1985,464266,172217502),(34,1986,478692,201375725),(34,1987,494312,253182453),(34,1988,509540,283855833),(34,1989,522179,275949889),(34,1990,530804,299787275),(34,1991,534632,250045839),(34,1992,534516,250794359),(34,1993,532596,235239570),(34,1994,531897,270801565),(34,1995,534620,303053462),(34,1996,541465,316420860),(34,1997,551709,365964500),(34,1998,564377,376955087),(34,1999,577881,419035810),(34,2000,591021,439158233),(34,2001,603640,476360697),(34,2002,616018,537050133),(34,2003,627839,622026107),(34,2004,638815,702682019),(34,2005,648739,818869145),(34,2006,657410,897731524),(34,2007,664876,1196091805),(34,2008,671613,1258332337),(34,2009,678323,1264758198),(34,2010,685503,1585472534),(34,2011,693298,1820207626),(34,2012,701583,1823692110),(34,2013,710238,1798333726),(34,2014,719056,1976938530),(34,2015,727876,2059809920),(34,2016,736709,2219675781),(34,2017,745568,2528007911),(34,2018,754394,2534965163),(36,1960,502745,30412308),(36,1961,512685,32902336),(36,1962,523778,35643207),(36,1963,535685,38091150),(36,1964,547873,41613969),(36,1965,559994,45790869),(36,1966,571964,51464435),(36,1967,584092,58646443),(36,1968,596947,66248256),(36,1969,611300,77356914),(36,1970,627715,96245114),(36,1971,646347,126957494),(36,1972,667092,165258093),(36,1973,689912,244129088),(36,1974,714712,306033848),(36,1975,741355,355172413),(36,1976,769979,372010119),(36,1977,800529,451603325),(36,1978,832467,590376720),(36,1979,865075,819877300),(36,1980,897868,1060923829),(36,1981,930408,1073861599),(36,1982,962875,1014907255),(36,1983,996130,1172258182),(36,1984,1031439,1240796365),(36,1985,1069582,1114764007),(36,1986,1110943,1392634772),(36,1987,1154906,1965274882),(36,1988,1200067,2644536804),(36,1989,1244484,3083800685),(36,1990,1286756,3790567052),(36,1991,1326322,3942792837),(36,1992,1363554,4146513722),(36,1993,1399110,4160086253),(36,1994,1434059,4259330999),(36,1995,1469174,4730611067),(36,1996,1504730,4847752843),(36,1997,1540425,5020214747),(36,1998,1575824,4790458837),(36,1999,1610264,5484257417),(36,2000,1643334,5788329609),(36,2001,1674678,5489608300),(36,2002,1704642,5438857107),(36,2003,1734398,7511582173),(36,2004,1765527,8957467707),(36,2005,1799078,9931134941),(36,2006,1835908,10126940513),(36,2007,1875459,10939053365),(36,2008,1915639,10945070442),(36,2009,1953498,10267133178),(36,2010,1987105,12786654366),(36,2011,2015402,15351972230),(36,2012,2039551,16067155187),(36,2013,2062536,14901750765),(36,2014,2088614,16250750259),(36,2015,2120716,14420604206),(36,2016,2159944,15646323341),(36,2017,2205128,17406565823),(36,2018,2254126,18616018903),(37,1960,1501668,112155598),(37,1961,1526066,123134584),(37,1962,1551910,124482748),(37,1963,1579370,129379097),(37,1964,1608616,142025069),(37,1965,1639706,150574816),(37,1966,1673019,157930041),(37,1967,1708302,163820538),(37,1968,1744194,191767437),(37,1969,1778861,188039191),(37,1970,1811144,189106554),(37,1971,1840518,201450768),(37,1972,1867782,230317908),(37,1973,1894853,271183061),(37,1974,1924388,281398668),(37,1975,1958367,378660016),(37,1976,1997014,451152450),(37,1977,2039919,507298120),(37,1978,2087663,610578523),(37,1979,2140777,700764892),(37,1980,2199356,797048028),(37,1981,2264442,694803502),(37,1982,2335333,748312283),(37,1983,2408317,658679394),(37,1984,2478382,637820620),(37,1985,2542169,864849765),(37,1986,2597761,1122265026),(37,1987,2646840,1200991826),(37,1988,2693973,1264899368),(37,1989,2745734,1233930277),(37,1990,2806734,1440711396),(37,1991,2878509,1377375031),(37,1992,2959236,1411917558),(37,1993,3046149,1278781167),(37,1994,3135015,851174350),(37,1995,3222656,1115389732),(37,1996,3308233,1007791186),(37,1997,3392436,937741468),(37,1998,3475492,967338348),(37,1999,3558014,999477510),(37,2000,3640427,914500299),(37,2001,3722018,931833302),(37,2002,3802128,991387870),(37,2003,3881181,1139754799),(37,2004,3959875,1270080251),(37,2005,4038382,1337362392),(37,2006,4118069,1460561215),(37,2007,4198010,1697565949),(37,2008,4273366,1985240986),(37,2009,4337625,2059094048),(37,2010,4386768,2140503193),(37,2011,4418636,2434792413),(37,2012,4436415,2510270268),(37,2013,4447942,1700627480),(37,2014,4464175,1904794555),(37,2015,4493170,1709221159),(37,2016,4537687,1844714795),(37,2017,4596028,2167501640),(37,2018,4666377,2379716827),(38,1961,18271000,41555987615),(38,1962,18614000,42868091993),(38,1963,18964000,45713151050),(38,1964,19325000,50126643039),(38,1965,19678000,55342244543),(38,1966,20048000,62015172913),(38,1967,20412000,66664932951),(38,1968,20744000,72919560567),(38,1969,21028000,80349194244),(38,1970,21324000,87896095224),(38,1971,21962032,99271961478),(38,1972,22218463,113083000000),(38,1973,22491777,131322000000),(38,1974,22807969,160409000000),(38,1975,23143275,173834000000),(38,1976,23449808,206576000000),(38,1977,23725843,211612000000),(38,1978,23963203,218633000000),(38,1979,24201544,243072000000),(38,1980,24515667,273854000000),(38,1981,24819915,306215000000),(38,1982,25116942,313507000000),(38,1983,25366451,340548000000),(38,1984,25607053,355373000000),(38,1985,25842116,364756000000),(38,1986,26100278,377438000000),(38,1987,26446601,431317000000),(38,1988,26791747,507354000000),(38,1989,27276781,565056000000),(38,1990,27691138,593930000000),(38,1991,28037420,610328000000),(38,1992,28371264,592388000000),(38,1993,28684764,577171000000),(38,1994,29000663,578139000000),(38,1995,29302311,604032000000),(38,1996,29610218,628546000000),(38,1997,29905948,652824000000),(38,1998,30155173,631813000000),(38,1999,30401286,676084000000),(38,2000,30685730,742295000000),(38,2001,31020902,736380000000),(38,2002,31360079,757951000000),(38,2003,31644028,892382000000),(38,2004,31940655,1023200000000),(38,2005,32243753,1169360000000),(38,2006,32571174,1315420000000),(38,2007,32889025,1464980000000),(38,2008,33247118,1549130000000),(38,2009,33628895,1371150000000),(38,2010,34004889,1613540000000),(38,2011,34339328,1789140000000),(38,2012,34714222,1823970000000),(38,2013,35082954,1842020000000),(38,2014,35437435,1801480000000),(38,2015,35702908,1552900000000),(38,2016,36109487,1526710000000),(38,2017,36540268,1646870000000),(38,2018,37058856,1712510000000),(40,1960,5327827,9522746719),(40,1961,5434294,10712712465),(40,1962,5573815,11879982759),(40,1963,5694247,13063643796),(40,1964,5789228,14480556572),(40,1965,5856472,15346741670),(40,1966,5918002,16480058705),(40,1967,5991785,17740013179),(40,1968,6067714,18942729779),(40,1969,6136387,20524886616),(40,1980,6319408,119008000000),(40,1981,6354074,108994000000),(40,1982,6391309,111711000000),(40,1983,6418773,111314000000),(40,1984,6441865,106285000000),(40,1985,6470365,107766000000),(40,1986,6504124,154482000000),(40,1987,6545106,193466000000),(40,1988,6593386,209298000000),(40,1989,6646912,202079000000),(40,1990,6715519,258067000000),(40,1991,6799978,261114000000),(40,1992,6875364,271814000000),(40,1993,6938265,264353000000),(40,1994,6993795,292647000000),(40,1995,7040687,342617000000),(40,1996,7071850,330092000000),(40,1997,7088906,286519000000),(40,1998,7110001,295045000000),(40,1999,7143991,289912000000),(40,2000,7184250,272055000000),(40,2001,7229854,278631000000),(40,2002,7284753,301417000000),(40,2003,7339001,352915000000),(40,2004,7389625,394164000000),(40,2005,7437115,408689000000),(40,2006,7483934,430921000000),(40,2007,7551117,479913000000),(40,2008,7647675,554363000000),(40,2009,7743831,541507000000),(40,2010,7824909,583783000000),(40,2011,7912398,699580000000),(40,2012,7996861,668044000000),(40,2013,8089346,688504000000),(40,2014,8188649,709183000000),(40,2015,8282396,679832000000),(40,2016,8373338,670181000000),(40,2017,8451840,678965000000),(40,2018,8516543,705501000000),(41,1960,8132990,4110000000),(41,1961,8303811,4609727273),(41,1962,8476897,5416272727),(41,1963,8650387,5668187500),(41,1964,8821858,5982347826),(41,1965,8989621,6026593750),(41,1966,9152844,7072641026),(41,1967,9312095,7013196078),(41,1968,9468845,7167086957),(41,1969,9625312,8377093023),(41,1970,9783134,9126309735),(41,1971,9942727,10884114754),(41,1972,10103674,11853817308),(41,1973,10265829,16836261173),(41,1974,10428798,16210404184),(41,1975,10592307,7622217352),(41,1976,10756878,10341925249),(41,1977,10922779,13962893422),(41,1978,11089165,15989933708),(41,1979,11254877,21803696985),(41,1980,11419348,29036709872),(41,1981,11582014,34509878044),(41,1982,11743911,25325893206),(41,1983,11907960,20355959237),(41,1984,12078135,19622527480),(41,1985,12257236,17702885394),(41,1986,12445823,18891048819),(41,1987,12642924,22255407685),(41,1988,12847708,26040229793),(41,1989,13058758,29885685143),(41,1990,13274623,33113887818),(41,1991,13495258,37834793730),(41,1992,13719819,45964327559),(41,1993,13944937,49297773130),(41,1994,14166340,57008425296),(41,1995,14380866,73447063319),(41,1996,14587370,78039572222),(41,1997,14786220,84952360922),(41,1998,14977733,81577430181),(41,1999,15162800,75173794497),(41,2000,15342353,77860932152),(41,2001,15516113,70979923960),(41,2002,15684409,69736811435),(41,2003,15849652,75643459840),(41,2004,16014971,99210392858),(41,2005,16182721,122965000000),(41,2006,16354504,154788000000),(41,2007,16530195,173606000000),(41,2008,16708258,179638000000),(41,2009,16886186,172389000000),(41,2010,17062536,218538000000),(41,2011,17233576,252252000000),(41,2012,17400347,267122000000),(41,2013,17571507,278384000000),(41,2014,17758959,260542000000),(41,2015,17969353,243919000000),(41,2016,18209068,250340000000),(41,2017,18470439,277746000000),(41,2018,18729160,298231000000),(42,1960,667070000,59716467625),(42,1961,660330000,50056868958),(42,1962,665770000,47209359006),(42,1963,682335000,50706799903),(42,1964,698355000,59708343489),(42,1965,715185000,70436266147),(42,1966,735400000,76720285970),(42,1967,754550000,72881631327),(42,1968,774510000,70846535056),(42,1969,796025000,79705906247),(42,1970,818315000,92602973434),(42,1971,841105000,99800958648),(42,1972,862030000,113688000000),(42,1973,881940000,138544000000),(42,1974,900350000,144182000000),(42,1975,916395000,163432000000),(42,1976,930685000,153940000000),(42,1977,943455000,174938000000),(42,1978,956165000,149541000000),(42,1979,969005000,178281000000),(42,1980,981235000,191149000000),(42,1981,993885000,195866000000),(42,1982,1008630000,205090000000),(42,1983,1023310000,230687000000),(42,1984,1036825000,259947000000),(42,1985,1051040000,309488000000),(42,1986,1066790000,300758000000),(42,1987,1084035000,272973000000),(42,1988,1101630000,312354000000),(42,1989,1118650000,347768000000),(42,1990,1135185000,360858000000),(42,1991,1150780000,383373000000),(42,1992,1164970000,426916000000),(42,1993,1178440000,444731000000),(42,1994,1191835000,564325000000),(42,1995,1204855000,734548000000),(42,1996,1217550000,863747000000),(42,1997,1230075000,961604000000),(42,1998,1241935000,1029040000000),(42,1999,1252735000,1094000000000),(42,2000,1262645000,1211350000000),(42,2001,1271850000,1339400000000),(42,2002,1280400000,1470550000000),(42,2003,1288400000,1660290000000),(42,2004,1296075000,1955350000000),(42,2005,1303720000,2285970000000),(42,2006,1311020000,2752130000000),(42,2007,1317885000,3550340000000),(42,2008,1324655000,4594310000000),(42,2009,1331260000,5101700000000),(42,2010,1337705000,6087160000000),(42,2011,1344130000,7551500000000),(42,2012,1350695000,8532230000000),(42,2013,1357380000,9570410000000),(42,2014,1364270000,10438500000000),(42,2015,1371220000,11015500000000),(42,2016,1378665000,11137900000000),(42,2017,1386395000,12143500000000),(42,2018,1392730000,13608200000000),(43,1960,3503553,546203561),(43,1961,3631553,618245639),(43,1962,3770766,645284344),(43,1963,3918628,761047045),(43,1964,4071411,921063266),(43,1965,4226844,919771356),(43,1966,4383728,1024103034),(43,1967,4544164,1082922892),(43,1968,4713135,1281281246),(43,1969,4897472,1361360157),(43,1970,5102064,1455482990),(43,1971,5328744,1584128262),(43,1972,5576038,1849400600),(43,1973,5841506,2508421235),(43,1974,6121285,3070151901),(43,1975,6412403,3893839190),(43,1976,6713950,4662053708),(43,1977,7026496,6265067858),(43,1978,7350270,7900524898),(43,1979,7685918,9142935858),(43,1980,8033650,10175615442),(43,1981,8393691,8432588484),(43,1982,8764989,7567109767),(43,1983,9144931,6838185419),(43,1984,9530107,6841638715),(43,1985,9918196,6977650069),(43,1986,10307281,9158302205),(43,1987,10698194,10087653189),(43,1988,11094748,10255170460),(43,1989,11502449,9757410614),(43,1990,11924877,10795850107),(43,1991,12362407,10492628915),(43,1992,12812421,11152971316),(43,1993,13271643,11045759469),(43,1994,13735433,8313557450),(43,1995,14199762,11000146839),(43,1996,14665127,12139234939),(43,1997,15130663,11722142706),(43,1998,15589414,12612033729),(43,1999,16032573,12376639823),(43,2000,16454668,10717022463),(43,2001,16853026,11192560719),(43,2002,17231539,12346919152),(43,2003,17599610,15306602195),(43,2004,17970494,16554441555),(43,2005,18354514,17084927540),(43,2006,18754916,17800887469),(43,2007,19171237,20343636059),(43,2008,19605569,24224905504),(43,2009,20059147,24277494337),(43,2010,20532950,24884503951),(43,2011,21028655,25381615976),(43,2012,21547188,26790577891),(43,2013,22087505,31264184741),(43,2014,22647683,35316494574),(43,2015,23226143,33131113901),(43,2016,23822714,35296979104),(43,2017,24437469,38053610009),(43,2018,25069229,43007045466),(44,1960,5176918,618740988),(44,1961,5285017,657597382),(44,1962,5398729,699373701),(44,1963,5518104,723624365),(44,1964,5643036,782384527),(44,1965,5773543,814139855),(44,1966,5909882,853268771),(44,1967,6052420,934079050),(44,1968,6201413,1053077155),(44,1969,6357092,1152418515),(44,1970,6519762,1160002261),(44,1971,6689662,1233991075),(44,1972,6867178,1430951332),(44,1973,7052849,1758727395),(44,1974,7247287,2255496995),(44,1975,7451054,2752771044),(44,1976,7664406,3076592431),(44,1977,7887560,3366368665),(44,1978,8121084,4409920644),(44,1979,8365567,5811444661),(44,1980,8621406,6740756569),(44,1981,8888535,7636345827),(44,1982,9166816,7322914570),(44,1983,9456494,7381854747),(44,1984,9757841,7801858825),(44,1985,10070806,8148223604),(44,1986,10395480,10621158533),(44,1987,10731064,12302471429),(44,1988,11075422,12493286762),(44,1989,11425800,11140055364),(44,1990,11780088,11151578051),(44,1991,12137912,12434370005),(44,1992,12499499,11396310990),(44,1993,12864090,15498179313),(44,1994,13230984,10600157684),(44,1995,13599988,9643953175),(44,1996,13970813,10513387442),(44,1997,14344449,10833497458),(44,1998,14723768,10612847429),(44,1999,15112592,11198378749),(44,2000,15513945,10083937740),(44,2001,15928910,10371327756),(44,2002,16357602,11579343088),(44,2003,16800865,14548845765),(44,2004,17259322,17430933517),(44,2005,17733410,17944084201),(44,2006,18223674,19356046328),(44,2007,18730282,22365265026),(44,2008,19252666,26409781215),(44,2009,19789919,26017925552),(44,2010,20341241,26143818510),(44,2011,20906388,29337006833),(44,2012,21485266,29104437355),(44,2013,22077298,32348149947),(44,2014,22681858,34942948737),(44,2015,23298368,30916218544),(44,2016,23926539,32621535419),(44,2017,24566045,34922782311),(44,2018,25216237,38502059858),(45,1960,15248251,3359404118),(45,1961,15637699,3086746857),(45,1962,16041190,3779841429),(45,1963,16461830,6213185743),(45,1964,16903831,2881545273),(45,1965,17369883,4043901818),(45,1966,17862049,4532660182),(45,1967,18378625,3384063372),(45,1968,18913878,3909780539),(45,1969,19459816,5032434970),(45,1970,20011036,4877684910),(45,1971,20564067,5594770359),(45,1972,21121363,6173712814),(45,1973,21690443,7870239461),(45,1974,22282136,9596960180),(45,1975,22903581,10237343174),(45,1976,23560464,9648583225),(45,1977,24249130,12344424764),(45,1978,24956385,15372608002),(45,1979,25663592,15068422236),(45,1980,26358908,14394927495),(45,1981,27040322,12537821038),(45,1982,27717291,13651667371),(45,1983,28403851,11006712650),(45,1984,29119673,7857729193),(45,1985,29881229,7195042616),(45,1986,30683869,8095367168),(45,1987,31528708,7661625473),(45,1988,32443781,8861299977),(45,1989,33464765,9021862775),(45,1990,34612023,9349764580),(45,1991,35908244,9625436873),(45,1992,37333914,8227343907),(45,1993,38815834,10706259937),(45,1994,40252975,5820382248),(45,1995,41576234,5643439376),(45,1996,42757243,5771454940),(45,1997,43827180,6090840548),(45,1998,44849967,6215591270),(45,1999,45919613,4711259427),(45,2000,47105826,19088046306),(45,2001,48428545,7438189100),(45,2002,49871666,8728038525),(45,2003,51425580,8937567060),(45,2004,53068880,10297483481),(45,2005,54785903,11964484668),(45,2006,56578037,14451902468),(45,2007,58453683,16737071816),(45,2008,60411195,19788515874),(45,2009,62448574,18648373312),(45,2010,64563854,21565720044),(45,2011,66755153,25839749199),(45,2012,69020747,29306235826),(45,2013,71358807,32679745298),(45,2014,73767447,35909040266),(45,2015,76244544,37917704900),(45,2016,78789127,37134799974),(45,2017,81398764,38019265626),(45,2018,84068091,47227535291),(46,1960,1018253,131731862),(46,1961,1043116,151675739),(46,1962,1069238,166521239),(46,1963,1096638,172233430),(46,1964,1125352,185693724),(46,1965,1155392,198318063),(46,1966,1186785,220613582),(46,1967,1219541,237397428),(46,1968,1253760,251247458),(46,1969,1289522,265040036),(46,1970,1326885,274960699),(46,1971,1365899,322128019),(46,1972,1406522,410669262),(46,1973,1448637,541973362),(46,1974,1492055,585364635),(46,1975,1536654,767102679),(46,1976,1582358,754549600),(46,1977,1629209,765224030),(46,1978,1677332,878771771),(46,1979,1726866,1198749666),(46,1980,1777934,1705796850),(46,1981,1830632,1993512326),(46,1982,1884875,2160640567),(46,1983,1940443,2097274290),(46,1984,1996995,2193581366),(46,1985,2054312,2160872541),(46,1986,2112361,1849268215),(46,1987,2171321,2297753649),(46,1988,2231465,2212536313),(46,1989,2293166,2389593022),(46,1990,2356737,2798746051),(46,1991,2422305,2724853593),(46,1992,2489952,2933222714),(46,1993,2559873,1918970032),(46,1994,2632345,1769365425),(46,1995,2707537,2116003978),(46,1996,2785810,2540697688),(46,1997,2867280,2322718991),(46,1998,2951647,1949481297),(46,1999,3038433,2353909564),(46,2000,3127411,3219910550),(46,2001,3217933,2794259783),(46,2002,3310387,3019993739),(46,2003,3406922,3495868808),(46,2004,3510468,4648628921),(46,2005,3622775,6087003176),(46,2006,3745141,7731261311),(46,2007,3876119,8394688284),(46,2008,4011486,11859013281),(46,2009,4145391,9593537551),(46,2010,4273731,12007880439),(46,2011,4394844,14425607180),(46,2012,4510198,13677930124),(46,2013,4622761,14085851348),(46,2014,4736974,14177437982),(46,2015,4856095,8553154580),(46,2016,4980999,9035848071),(46,2017,5110702,8701334800),(46,2018,5244363,11263682694),(48,1960,16057724,4031152977),(48,1961,16567811,4540447761),(48,1962,17092918,4955543963),(48,1963,17629979,4836166667),(48,1964,18175185,5973366667),(48,1965,18725245,5760761905),(48,1966,19279740,5428518519),(48,1967,19837510,5825170438),(48,1968,20393699,5960212869),(48,1969,20942456,6450175214),(48,1970,21480065,7198360460),(48,1971,22003980,7820380971),(48,1972,22516425,8671358733),(48,1973,23024517,10315760000),(48,1974,23538386,12370029584),(48,1975,24065507,13098633902),(48,1976,24608113,15341403660),(48,1977,25164545,19470960619),(48,1978,25733673,23263511958),(48,1979,26312994,27940411250),(48,1980,26900506,33400735644),(48,1981,27496617,36388366869),(48,1982,28101819,38968039722),(48,1983,28714190,38729822782),(48,1984,29331238,38253120738),(48,1985,29951201,34894411352),(48,1986,30572478,34942489684),(48,1987,31195413,36373307085),(48,1988,31822525,39212550050),(48,1989,32457499,39540080200),(48,1990,33102575,47844090710),(48,1991,33758337,49175565911),(48,1992,34422569,58418985443),(48,1993,35091275,66446804803),(48,1994,35758979,81703500846),(48,1995,36421438,92507279383),(48,1996,37076387,97160109278),(48,1997,37723800,106660000000),(48,1998,38364309,98443739941),(48,1999,38999471,86186158685),(48,2000,39629968,99886577331),(48,2001,40255967,98211749596),(48,2002,40875360,97963003805),(48,2003,41483869,94641378693),(48,2004,42075955,117082000000),(48,2005,42647723,145181000000),(48,2006,43200897,161190000000),(48,2007,43737516,205707000000),(48,2008,44254975,241711000000),(48,2009,44750054,232494000000),(48,2010,45222700,286104000000),(48,2011,45663099,334454000000),(48,2012,46076848,370574000000),(48,2013,46497267,381867000000),(48,2014,46969209,381112000000),(48,2015,47520667,293482000000),(48,2016,48171392,282825000000),(48,2017,48901066,311790000000),(48,2018,49648685,330228000000),(49,1980,307829,212218226),(49,1981,317606,196349967),(49,1982,326946,184008995),(49,1983,336096,191621958),(49,1984,345466,184697210),(49,1985,355337,196726077),(49,1986,365760,279197696),(49,1987,376654,337525870),(49,1988,387963,356500026),(49,1989,399632,341476764),(49,1990,411594,429622147),(49,1991,423872,424108796),(49,1992,436448,457388578),(49,1993,449274,452881443),(49,1994,462277,319189200),(49,1995,475394,398461789),(49,1996,488627,396053797),(49,1997,501953,364445589),(49,1998,515385,370106776),(49,1999,528848,382454989),(49,2000,542357,350264287),(49,2001,555888,378180913),(49,2002,569479,423962976),(49,2003,583211,545658929),(49,2004,597228,632570092),(49,2005,611627,653584808),(49,2006,626425,697810988),(49,2007,641620,794621676),(49,2008,657229,911967428),(49,2009,673252,901711442),(49,2010,689692,907093130),(49,2011,706569,1021746833),(49,2012,723871,1015901205),(49,2013,741505,1115906342),(49,2014,759390,1148058015),(49,2015,777424,988150249),(49,2016,795592,1024261821),(49,2017,813892,1068124330),(49,2018,832322,1203080508),(50,1980,283847,142246875),(50,1981,288677,139468114),(50,1982,294254,140630758),(50,1983,300230,138476239),(50,1984,306136,132019065),(50,1985,311678,137728155),(50,1986,316616,190651208),(50,1987,321135,235253171),(50,1988,325746,264308140),(50,1989,331179,267448513),(50,1990,337950,306891107),(50,1991,346230,319827058),(50,1992,355757,357160985),(50,1993,366053,490417389),(50,1994,376407,406580652),(50,1995,386284,487148993),(50,1996,395533,501979069),(50,1997,404259,490608657),(50,1998,412514,521910560),(50,1999,420452,592416703),(50,2000,428188,539227277),(50,2001,435709,563024383),(50,2002,442951,620974660),(50,2003,449930,813963830),(50,2004,456617,924318490),(50,2005,463032,971977088),(50,2006,469170,1107891063),(50,2007,475060,1513933983),(50,2008,480842,1789333749),(50,2009,486671,1711817182),(50,2010,492654,1664310770),(50,2011,498856,1864824081),(50,2012,505235,1751888562),(50,2013,511748,1850470042),(50,2014,518269,1859898513),(50,2015,524743,1596800287),(50,2016,531146,1662998678),(50,2017,537497,1771235958),(50,2018,543767,1986928612),(51,1960,1330782,507513830),(51,1961,1381183,490325181),(51,1962,1433335,479180824),(51,1963,1486553,511902136),(51,1964,1539941,542578367),(51,1965,1592841,592981162),(51,1966,1645083,647305630),(51,1967,1696732,699456618),(51,1968,1747694,773841494),(51,1969,1797893,853630203),(51,1970,1847394,984830158),(51,1971,1896077,1077152902),(51,1972,1944169,1238251696),(51,1973,1992514,1528916185),(51,1974,2042241,1666544754),(51,1975,2094188,1960863466),(51,1976,2148677,2412555426),(51,1977,2205615,3072427013),(51,1978,2264946,3523208810),(51,1979,2326464,4035519323),(51,1980,2389977,4831447001),(51,1981,2455588,2623807074),(51,1982,2523354,2606621255),(51,1983,2593020,3146770104),(51,1984,2664223,3660476459),(51,1985,2736712,3919203960),(51,1986,2810242,4418983871),(51,1987,2884851,4532952047),(51,1988,2960929,4614629898),(51,1989,3039013,5251025767),(51,1990,3119433,5711687787),(51,1991,3202085,7168999670),(51,1992,3286520,8528593421),(51,1993,3372298,9537297723),(51,1994,3458834,10432619326),(51,1995,3545534,11513472786),(51,1996,3632362,11618286652),(51,1997,3718949,12552071488),(51,1998,3803887,13617405297),(51,1999,3885430,14195623343),(51,2000,3962372,14949514493),(51,2001,4034074,15913363441),(51,2002,4100925,16504795593),(51,2003,4164053,17196009811),(51,2004,4225155,18528955525),(51,2005,4285502,19948261084),(51,2006,4345412,22602721765),(51,2007,4404628,26743972912),(51,2008,4463125,30612927861),(51,2009,4520740,30562363430),(51,2010,4577378,37268616184),(51,2011,4633086,42262694504),(51,2012,4688000,46473131799),(51,2013,4742107,49745084870),(51,2014,4795396,50577769785),(51,2015,4847804,54775997556),(51,2016,4899345,57157995873),(51,2017,4949954,58174550212),(51,2018,4999441,60126014829),(52,1970,8712541,5693005200),(52,1971,8868083,6914658400),(52,1972,9025345,8135150892),(52,1973,9178804,9987709650),(52,1974,9320945,11405957317),(52,1975,9446442,13027415244),(52,1976,9554188,13789579903),(52,1977,9646142,14206158675),(52,1978,9724044,17844705325),(52,1979,9790851,19584443288),(52,1980,9849459,19912889861),(52,1981,9898889,20150254096),(52,1982,9940317,20953510235),(52,1983,9981304,22204940512),(52,1984,10031649,24039383608),(52,1985,10097911,22920490774),(52,1986,10183899,24226574634),(52,1987,10286643,25213935012),(52,1988,10397511,27458999472),(52,1989,10503972,27023468666),(52,1990,10596987,28645436569),(52,1991,10673542,24316556026),(52,1992,10736387,22085858243),(52,1993,10789306,22367254865),(52,1994,10838462,28448326757),(52,1995,10888252,30429803651),(52,1996,10939293,25017368697),(52,1997,10989732,25365908059),(52,1998,11038692,25736331247),(52,1999,11084670,28364615242),(52,2000,11126430,30565400000),(52,2001,11164667,31682400000),(52,2002,11199651,33590500000),(52,2003,11229183,35901200000),(52,2004,11250365,38203000000),(52,2005,11261582,42643836075),(52,2006,11261248,52742800000),(52,2007,11251122,58603900000),(52,2008,11236971,60806300000),(52,2009,11226709,62080000000),(52,2010,11225832,64328000000),(52,2011,11236670,68990000000),(52,2012,11257101,73141000000),(52,2013,11282720,77148000000),(52,2014,11306902,80656000000),(52,2015,11324781,87133000000),(52,2016,11335109,91370000000),(52,2017,11339259,96851000000),(54,2005,49261,2315972639),(54,2006,50740,4227798075),(54,2017,63382,3570575151),(55,1975,649751,489914760),(55,1976,657527,576090073),(55,1977,665525,734887974),(55,1978,673247,964026512),(55,1979,680005,1288715210),(55,1980,685405,2154311277),(55,1981,689173,2087496374),(55,1982,691702,2159242417),(55,1983,694077,2160364071),(55,1984,697714,2278248953),(55,1985,703685,2430411900),(55,1986,712340,3090734463),(55,1987,723376,3704813886),(55,1988,736474,4278792597),(55,1989,751047,4563482604),(55,1990,766615,5591130218),(55,1991,783124,5770197348),(55,1992,800611,6912150456),(55,1993,818746,6590291048),(55,1994,837110,7425703929),(55,1995,855383,9933143596),(55,1996,873423,10011919699),(55,1997,891190,9547822121),(55,1998,908702,10248619910),(55,1999,926046,10497907228),(55,2000,943290,9985843544),(55,2001,960276,10397896175),(55,2002,976964,11420230769),(55,2003,993563,14547327293),(55,2004,1010408,17320550000),(55,2005,1027662,18433416242),(55,2006,1045507,20072788860),(55,2007,1063713,23968765398),(55,2008,1081563,27839724623),(55,2009,1098083,25942664629),(55,2010,1112612,25562264901),(55,2011,1124833,27426994718),(55,2012,1135046,25041397919),(55,2013,1143866,24084559214),(55,2014,1152285,23364707443),(55,2015,1160985,19680625485),(55,2016,1170187,20453761062),(55,2017,1179680,22141864999),(55,2018,1189265,24469841832),(56,1990,10333355,40477403220),(56,1991,10308578,29675502270),(56,1992,10319123,34590052812),(56,1993,10329855,40614350197),(56,1994,10333587,47554674591),(56,1995,10327253,59775697061),(56,1996,10315241,66985765439),(56,1997,10304131,61792161168),(56,1998,10294373,66490372105),(56,1999,10283860,64867483193),(56,2000,10255063,61649492817),(56,2001,10216605,67523642262),(56,2002,10196916,81910771994),(56,2003,10193998,99627140274),(56,2004,10197101,119162000000),(56,2005,10211216,136281000000),(56,2006,10238905,155464000000),(56,2007,10298828,189227000000),(56,2008,10384603,235719000000),(56,2009,10443936,206180000000),(56,2010,10474410,207478000000),(56,2011,10496088,227948000000),(56,2012,10510785,207376000000),(56,2013,10514272,209402000000),(56,2014,10525347,207818000000),(56,2015,10546059,186830000000),(56,2016,10566332,195090000000),(56,2017,10594438,215914000000),(56,2018,10625695,245226000000),(57,1970,78169289,215022000000),(57,1971,78312842,249039000000),(57,1972,78688452,298667000000),(57,1973,78936666,396867000000),(57,1974,78967433,443619000000),(57,1975,78673554,488780000000),(57,1976,78336950,517788000000),(57,1977,78159814,598226000000),(57,1978,78091820,737668000000),(57,1979,78126350,878011000000),(57,1980,78288576,946695000000),(57,1981,78407907,797443000000),(57,1982,78333366,773638000000),(57,1983,78128282,767768000000),(57,1984,77858685,722368000000),(57,1985,77684873,729763000000),(57,1986,77720436,1042300000000),(57,1987,77839920,1293260000000),(57,1988,78144619,1395930000000),(57,1989,78751283,1393670000000),(57,1990,79433029,1764970000000),(57,1991,80013896,1861870000000),(57,1992,80624598,2123130000000),(57,1993,81156363,2068560000000),(57,1994,81438348,2205970000000),(57,1995,81678051,2591620000000),(57,1996,81914831,2503670000000),(57,1997,82034771,2218690000000),(57,1998,82047195,2243230000000),(57,1999,82100243,2199960000000),(57,2000,82211508,1949950000000),(57,2001,82349925,1950650000000),(57,2002,82488495,2079140000000),(57,2003,82534176,2505730000000),(57,2004,82516260,2819250000000),(57,2005,82469422,2861410000000),(57,2006,82376451,3002450000000),(57,2007,82266372,3439950000000),(57,2008,82110097,3752370000000),(57,2009,81902307,3418010000000),(57,2010,81776930,3417090000000),(57,2011,80274983,3757700000000),(57,2012,80425823,3543980000000),(57,2013,80645605,3752510000000),(57,2014,80982500,3898730000000),(57,2015,81686611,3381390000000),(57,2016,82348669,3495160000000),(57,2017,82657002,3693200000000),(57,2018,82927922,3996760000000),(58,1985,425613,340989528),(58,1987,490330,373371738),(58,1988,528999,395794538),(58,1989,563864,409220087),(58,1990,590398,452328087),(58,1991,606844,462421998),(58,1992,615054,478058304),(58,1993,618495,466048469),(58,1994,622366,491689220),(58,1995,630388,497723960),(58,1996,643654,494004647),(58,1997,660863,502675542),(58,1998,680463,514267869),(58,1999,699975,536080148),(58,2000,717584,551230861),(58,2001,733015,572417440),(58,2002,746942,591122039),(58,2003,759641,622044665),(58,2004,771603,666072101),(58,2005,783254,708633194),(58,2006,794563,768873684),(58,2007,805451,847918929),(58,2008,816358,999105339),(58,2009,827823,1049110685),(58,2010,840198,1128611700),(58,2011,853674,1239144502),(58,2012,868136,1353632942),(58,2013,883293,1324733712),(58,2014,898696,1455035089),(58,2015,913993,1633741923),(58,2016,929112,1764268469),(58,2017,944097,1844674435),(58,2018,958920,1965982322),(59,1977,73440,45872947),(59,1978,74284,57130215),(59,1979,74955,55017758),(59,1980,75314,72804653),(59,1981,75309,82107391),(59,1982,75003,89527576),(59,1983,74483,98665191),(59,1984,73851,109157070),(59,1985,73201,119491933),(59,1986,72533,135161958),(59,1987,71842,151868754),(59,1988,71208,171106184),(59,1989,70723,185137243),(59,1990,70419,201428730),(59,1991,70374,219763222),(59,1992,70544,234058259),(59,1993,70831,245527592),(59,1994,71043,264375666),(59,1995,71098,274522148),(59,1996,70936,292286000),(59,1997,70599,302989185),(59,1998,70185,322409851),(59,1999,69835,331759000),(59,2000,69650,333468888),(59,2001,69661,340205074),(59,2002,69837,333195185),(59,2003,70100,343310666),(59,2004,70382,367199111),(59,2005,70589,364255074),(59,2006,70718,390250148),(59,2007,70795,421375851),(59,2008,70827,458190185),(59,2009,70851,489074333),(59,2010,70878,493824413),(59,2011,70916,501025303),(59,2012,70965,485997988),(59,2013,71016,501979134),(59,2014,71085,523540777),(59,2015,71183,540830670),(59,2016,71307,575468234),(59,2017,71458,496726248),(59,2018,71625,503646211),(60,1960,4579603,6248946880),(60,1961,4611687,6933842099),(60,1962,4647727,7812968114),(60,1963,4684483,8316692386),(60,1964,4722072,9506678763),(60,1965,4759012,10678897387),(60,1966,4797381,11721248101),(60,1967,4835354,12788479692),(60,1968,4864883,13196541952),(60,1969,4891860,15009384585),(60,1970,4928757,17075457600),(60,1971,4963126,19085731252),(60,1972,4991596,23232379952),(60,1973,5021861,30730626663),(60,1974,5045297,34160444798),(60,1975,5059862,40474406216),(60,1976,5072596,44575892473),(60,1977,5088419,49784338519),(60,1978,5104248,60362931854),(60,1979,5116801,70366241969),(60,1980,5123027,71127528700),(60,1981,5121572,61877813965),(60,1982,5117810,60412844679),(60,1983,5114297,60644782176),(60,1984,5111619,59105236854),(60,1985,5113691,62658568287),(60,1986,5120534,88078760104),(60,1987,5127024,109414000000),(60,1988,5129516,115553000000),(60,1989,5132594,112409000000),(60,1990,5140939,138247000000),(60,1991,5154298,139225000000),(60,1992,5171370,152916000000),(60,1993,5188628,143196000000),(60,1994,5206180,156162000000),(60,1995,5233373,185007000000),(60,1996,5263074,187632000000),(60,1997,5284991,173538000000),(60,1998,5304219,176992000000),(60,1999,5321799,177965000000),(60,2000,5339616,164159000000),(60,2001,5358783,164791000000),(60,2002,5375931,178635000000),(60,2003,5390574,218096000000),(60,2004,5404523,251373000000),(60,2005,5419432,264467000000),(60,2006,5437272,282885000000),(60,2007,5461438,319423000000),(60,2008,5493621,353361000000),(60,2009,5523095,321241000000),(60,2010,5547683,321995000000),(60,2011,5570572,344003000000),(60,2012,5591572,327149000000),(60,2013,5614932,343584000000),(60,2014,5643475,352994000000),(60,2015,5683483,302673000000),(60,2016,5728010,311988000000),(60,2017,5764980,329866000000),(60,2018,5797446,352058000000),(61,1960,3294224,672399700),(61,1961,3406280,654100200),(61,1962,3521018,824100000),(61,1963,3638109,940799900),(61,1964,3757132,1025599900),(61,1965,3877765,888100000),(61,1966,3999796,983900000),(61,1967,4123092,1034800000),(61,1968,4247558,1079100000),(61,1969,4373124,1230500000),(61,1970,4499720,1485500000),(61,1971,4627210,1666500000),(61,1972,4755459,1987400000),(61,1973,4884461,2344800000),(61,1974,5014189,2925700000),(61,1975,5144637,3599200000),(61,1976,5275770,3951500000),(61,1977,5407500,4587100000),(61,1978,5539590,4734400000),(61,1979,5671797,5498800000),(61,1980,5803927,6761300000),(61,1981,5935909,7561300000),(61,1982,6067770,8267400000),(61,1983,6199661,9220600000),(61,1984,6331764,11594000000),(61,1985,6464229,5044592945),(61,1986,6596962,6122198120),(61,1987,6729933,5826987099),(61,1988,6863441,5374314928),(61,1989,6997888,6686593060),(61,1990,7133494,7073675545),(61,1991,7270409,9734321854),(61,1992,7408342,11356271336),(61,1993,7546463,13081042400),(61,1994,7683707,14664237667),(61,1995,7819247,16598679279),(61,1996,7952763,18241691857),(61,1997,8084407,20017908829),(61,1998,8214426,21672526563),(61,1999,8343283,22137599986),(61,2000,8471321,24305116729),(61,2001,8598601,25599311449),(61,2002,8724975,27362875603),(61,2003,8850317,21642882856),(61,2004,8974444,22692574473),(61,2005,9097257,36119047252),(61,2006,9218686,38116351526),(61,2007,9338861,44169678153),(61,2008,9458075,48288967303),(61,2009,9576737,48376555306),(61,2010,9695121,53982886258),(61,2011,9813210,57811180659),(61,2012,9930911,60657780261),(61,2013,10048224,62661773592),(61,2014,10165178,66065015410),(61,2015,10281680,68802092021),(61,2016,10397743,72342967648),(61,2017,10513131,75931656815),(61,2018,10627165,81298585403),(62,1960,11057863,2723648552),(62,1961,11336339,2434776646),(62,1962,11619828,2001468868),(62,1963,11912803,2703014867),(62,1964,12221675,2909351793),(62,1965,12550885,3136258897),(62,1966,12902627,3039834559),(62,1967,13275026,3370843066),(62,1968,13663583,3852115817),(62,1969,14061722,4257218772),(62,1970,14464985,4863487493),(62,1971,14872250,5077222367),(62,1972,15285990,6761786387),(62,1973,15709825,8715105930),(62,1974,16149025,13209713643),(62,1975,16607707,15557934268),(62,1976,17085801,17728347375),(62,1977,17582904,20971901273),(62,1978,18102266,26364491313),(62,1979,18647815,33243422158),(62,1980,19221665,42345277342),(62,1981,19824301,44348672668),(62,1982,20452902,45207088716),(62,1983,21101875,48801369800),(62,1984,21763575,53698278906),(62,1985,22431502,57937868670),(62,1986,23102389,63696301893),(62,1987,23774284,66742267773),(62,1988,24443467,59089067187),(62,1989,25106190,55631489802),(62,1990,25758869,62045099643),(62,1991,26400479,45715367087),(62,1992,27028326,48003298223),(62,1993,27635515,49946455211),(62,1994,28213774,42542571306),(62,1995,28757785,41764052458),(62,1996,29266405,46941496780),(62,1997,29742979,48177862502),(62,1998,30192754,48187747529),(62,1999,30623406,48640574567),(62,2000,31042235,54790245601),(62,2001,31451514,54744714396),(62,2002,31855109,56760288974),(62,2003,32264157,67863829880),(62,2004,32692163,85324998814),(62,2005,33149724,103198000000),(62,2006,33641002,117027000000),(62,2007,34166972,134977000000),(62,2008,34730608,171001000000),(62,2009,35333881,137211000000),(62,2010,35977455,161207000000),(62,2011,36661444,200019000000),(62,2012,37383887,209059000000),(62,2013,38140132,209755000000),(62,2014,38923687,213810000000),(62,2015,39728025,165979000000),(62,2016,40551404,160130000000),(62,2017,41389198,167555000000),(62,2018,42228429,180689000000),(63,1960,4543666,2069465326),(63,1961,4674172,1753850417),(63,1962,4809201,1518208221),(63,1963,4948986,1824344492),(63,1964,5093854,2244146868),(63,1965,5243977,2387048255),(63,1966,5399422,2429309514),(63,1967,5560012,2553596092),(63,1968,5725459,2582180794),(63,1969,5895367,3112166848),(63,1970,6069376,2862504170),(63,1971,6247418,2754220263),(63,1972,6429379,3185987235),(63,1973,6614843,3891755552),(63,1974,6803280,6599259421),(63,1975,6994334,7731677257),(63,1976,7187787,9091924305),(63,1977,7383724,11026346590),(63,1978,7582353,11922502171),(63,1979,7784072,14175166008),(63,1980,7989186,17881514683),(63,1981,8197652,21810767209),(63,1982,8409397,19929853575),(63,1983,8624594,17152483214),(63,1984,8843462,16912515183),(63,1985,9066109,17149094590),(63,1986,9292474,15314143988),(63,1987,9522360,13945431882),(63,1988,9755579,13051886552),(63,1989,9991870,13890828708),(63,1990,10230934,15239278100),(63,1991,10472475,16988535268),(63,1992,10716129,18094238119),(63,1993,10961466,18938717359),(63,1994,11208001,22708673337),(63,1995,11455204,24432884442),(63,1996,11703174,25226393197),(63,1997,11951452,28162053027),(63,1998,12198449,27981896948),(63,1999,12442115,19645272636),(63,2000,12681123,18327764882),(63,2001,12914667,24468324000),(63,2002,13143465,28548945000),(63,2003,13369678,32432858000),(63,2004,13596388,36591661000),(63,2005,13825847,41507085000),(63,2006,14059384,46802044000),(63,2007,14296557,51007777000),(63,2008,14535739,61762635000),(63,2009,14774424,62519686000),(63,2010,15011117,69555367000),(63,2011,15243883,79276664000),(63,2012,15474102,87924544000),(63,2013,15707474,95129659000),(63,2014,15951838,101726000000),(63,2015,16212020,99290381000),(63,2016,16491115,99937696000),(63,2017,16785361,104296000000),(63,2018,17084357,108398000000),(64,1965,30433022,4948667540),(64,1966,31237600,5278005612),(64,1967,32056510,5605484299),(64,1968,32881848,5932242991),(64,1969,33703139,6524455206),(64,1970,34513850,8042200452),(64,1971,35311910,8609283346),(64,1972,36102659,9299638056),(64,1973,36896554,10098534613),(64,1974,37708146,9228963225),(64,1975,38549142,11632178869),(64,1976,39422730,13315988083),(64,1977,40329589,14400806876),(64,1978,41275736,14811704063),(64,1979,42267435,18020571429),(64,1980,43309063,21669908177),(64,1981,44400113,22136081081),(64,1982,45539296,27655172414),(64,1983,46728286,30966239814),(64,1984,47968642,33971188992),(64,1985,49258732,39053502251),(64,1986,50602354,41253507951),(64,1987,51991700,40455616654),(64,1988,53399246,34980124929),(64,1989,54788685,39756299050),(64,1990,56134475,42978914311),(64,1991,57424549,37387836491),(64,1992,58666814,41855986519),(64,1993,59880658,46578631453),(64,1994,61095804,51897983393),(64,1995,62334034,60159245060),(64,1996,63601629,67629716981),(64,1997,64892270,78436578171),(64,1998,66200269,84828807556),(64,1999,67515591,90710704807),(64,2000,68831561,99838543960),(64,2001,70152661,97632008710),(64,2002,71485043,87850683979),(64,2003,72826097,82924503943),(64,2004,74172073,78845185293),(64,2005,75523569,89685725230),(64,2006,76873663,107484000000),(64,2007,78232126,130479000000),(64,2008,79636079,162818000000),(64,2009,81134798,188982000000),(64,2010,82761235,218888000000),(64,2011,84529250,236002000000),(64,2012,86422240,279373000000),(64,2013,88404640,288586000000),(64,2014,90424654,305530000000),(64,2015,92442547,332698000000),(64,2016,94447072,332928000000),(64,2017,96442593,235369000000),(64,2018,98423595,250895000000),(65,1992,2257596,477101651),(65,1993,2238626,467872714),(65,1994,2218430,531688311),(65,1995,2204222,578015625),(65,1996,2196464,693535954),(65,1997,2195179,686490090),(65,1998,2206432,745526154),(65,1999,2237405,688921325),(65,2000,2292416,706370815),(65,2001,2374722,752368495),(65,2002,2481058,729321366),(65,2003,2600973,870247703),(65,2004,2719803,1109054005),(65,2005,2826659,1098425901),(65,2006,2918205,1211161880),(65,2007,2996536,1317974491),(65,2008,3062779,1380188800),(65,2009,3119920,1856695551),(65,2010,3170435,2117039512),(65,2011,3213972,2607739837),(67,1960,30455000,12072126075),(67,1961,30739250,13834300571),(67,1962,31023366,16138545209),(67,1963,31296651,19074913948),(67,1964,31609195,21343844644),(67,1965,31954292,24756958695),(67,1966,32283194,28721062242),(67,1967,32682947,31647119228),(67,1968,33113134,31475548481),(67,1969,33441054,36038711600),(67,1970,33814531,40881655099),(67,1971,34224490,46492797365),(67,1972,34604469,58971806627),(67,1973,34988947,78425934894),(67,1974,35373335,97009800115),(67,1975,35757900,114465000000),(67,1976,36137812,118185000000),(67,1977,36511638,132090000000),(67,1978,36864898,160163000000),(67,1979,37191330,214019000000),(67,1980,37491165,232135000000),(67,1981,37758631,202257000000),(67,1982,37986012,195464000000),(67,1983,38171525,170487000000),(67,1984,38330364,171635000000),(67,1985,38469512,180302000000),(67,1986,38584624,250638000000),(67,1987,38684815,317882000000),(67,1988,38766939,375139000000),(67,1989,38827764,413631000000),(67,1990,38867322,535101000000),(67,1991,38966376,575599000000),(67,1992,39157685,629202000000),(67,1993,39361262,523649000000),(67,1994,39549108,529122000000),(67,1995,39724050,612940000000),(67,1996,39889852,640998000000),(67,1997,40057389,588692000000),(67,1998,40223509,617042000000),(67,1999,40386875,633194000000),(67,2000,40567864,595403000000),(67,2001,40850412,625976000000),(67,2002,41431558,705146000000),(67,2003,42187645,906853000000),(67,2004,42921895,1069560000000),(67,2005,43653155,1157280000000),(67,2006,44397319,1264550000000),(67,2007,45226803,1479340000000),(67,2008,45954106,1635020000000),(67,2009,46362946,1499100000000),(67,2010,46576897,1431620000000),(67,2011,46742697,1488070000000),(67,2012,46773055,1336020000000),(67,2013,46620045,1361850000000),(67,2014,46480882,1376910000000),(67,2015,46444832,1199080000000),(67,2016,46483569,1237500000000),(67,2017,46593236,1314310000000),(67,2018,46723749,1426190000000),(68,1995,1436634,4373665146),(68,1996,1415594,4746109767),(68,1997,1399535,5066240419),(68,1998,1386156,5617109245),(68,1999,1390244,5726897998),(68,2000,1396985,5685774809),(68,2001,1388115,6245069734),(68,2002,1379350,7322069511),(68,2003,1370720,9833870709),(68,2004,1362550,12059201242),(68,2005,1354775,14006088297),(68,2006,1346810,16963625016),(68,2007,1340680,22237061730),(68,2008,1337090,24194039256),(68,2009,1334515,19652492637),(68,2010,1331475,19490936349),(68,2011,1327439,23170239901),(68,2012,1322696,23043864510),(68,2013,1317997,25137153149),(68,2014,1314545,26615854605),(68,2015,1315407,22904456872),(68,2016,1315790,23984296771),(68,2017,1317384,26611651599),(68,2018,1320884,30284890757),(69,1981,35984528,7324903188),(69,1982,36995248,7707678019),(69,1983,38142674,8567890821),(69,1984,39374348,8096302367),(69,1985,40652141,9480840483),(69,1986,41965693,9848600870),(69,1987,43329231,10527338647),(69,1988,44757203,10908935749),(69,1989,46272299,11476584879),(69,1990,47887865,12175166763),(69,1991,49609969,13463868357),(69,1992,51423585,10492993078),(69,1993,53295566,8830712714),(69,1994,55180998,6927950565),(69,1995,57047908,7663984568),(69,1996,58883530,8547939731),(69,1997,60697443,8589211390),(69,1998,62507724,7818224906),(69,1999,64343013,7700833482),(69,2000,66224804,8242392104),(69,2001,68159423,8231326016),(69,2002,70142091,7850809498),(69,2003,72170584,8623691300),(69,2004,74239505,10131187261),(69,2005,76346311,12401139454),(69,2006,78489206,15280861835),(69,2007,80674348,19707616773),(69,2008,82916235,27066912635),(69,2009,85233913,32437389116),(69,2010,87639964,29933790334),(69,2011,90139927,31952763089),(69,2012,92726971,43310721414),(69,2013,95385785,47648211133),(69,2014,98094253,55612228234),(69,2015,100835458,64464547915),(69,2016,103603501,74271281811),(69,2017,106400024,81716326731),(69,2018,109224559,84355462494),(70,1960,4429634,5224102196),(70,1961,4461005,5921659485),(70,1962,4491443,6340580854),(70,1963,4523309,6885920329),(70,1964,4548543,7766655086),(70,1965,4563732,8589340019),(70,1966,4580869,9208524505),(70,1967,4605744,9368954010),(70,1968,4626469,8823033880),(70,1969,4623785,10070766721),(70,1970,4606307,11365953567),(70,1971,4612124,12536710287),(70,1972,4639657,14754136507),(70,1973,4666081,19486826980),(70,1974,4690574,24867278714),(70,1975,4711440,29494515597),(70,1976,4725664,31873171719),(70,1977,4738902,33524682308),(70,1978,4752528,36283091408),(70,1979,4764690,44498283621),(70,1980,4779535,53685049410),(70,1981,4799964,52485533205),(70,1982,4826933,52832120390),(70,1983,4855787,51014090521),(70,1984,4881803,52926394935),(70,1985,4902206,55914236378),(70,1986,4918154,73586676050),(70,1987,4932123,91642093873),(70,1988,4946481,109103000000),(70,1989,4964371,119065000000),(70,1990,4986431,141518000000),(70,1991,5013740,127866000000),(70,1992,5041992,112625000000),(70,1993,5066447,89255751015),(70,1994,5088333,103322000000),(70,1995,5107790,134199000000),(70,1996,5124573,132099000000),(70,1997,5139835,126833000000),(70,1998,5153498,133936000000),(70,1999,5165474,135226000000),(70,2000,5176209,125540000000),(70,2001,5188008,129250000000),(70,2002,5200598,139553000000),(70,2003,5213014,171071000000),(70,2004,5228172,196768000000),(70,2005,5246096,204436000000),(70,2006,5266268,216553000000),(70,2007,5288720,255385000000),(70,2008,5313399,283742000000),(70,2009,5338871,251499000000),(70,2010,5363352,247800000000),(70,2011,5388272,273674000000),(70,2012,5413971,256706000000),(70,2013,5438972,269980000000),(70,2014,5461512,272609000000),(70,2015,5479531,232851000000),(70,2016,5495303,239010000000),(70,2017,5508214,252331000000),(70,2018,5518050,273961000000),(71,1960,393481,112328422),(71,1961,407249,116987784),(71,1962,421665,122906435),(71,1963,436293,129454728),(71,1964,450542,140032741),(71,1965,463968,147084750),(71,1966,476404,150603925),(71,1967,487981,162625885),(71,1968,498940,166952937),(71,1969,509704,182182067),(71,1970,520562,219878482),(71,1971,531635,247749327),(71,1972,542844,316650509),(71,1973,554138,425963359),(71,1974,565415,558589870),(71,1975,576626,684268280),(71,1976,587557,694552411),(71,1977,598296,719533137),(71,1978,609383,829239489),(71,1979,621585,1019743927),(71,1980,635307,1202567359),(71,1981,651021,1235899836),(71,1982,668280,1194015444),(71,1983,685497,1123107276),(71,1984,700483,1177997414),(71,1985,711775,1141210125),(71,1986,718639,1290228617),(71,1987,721783,1177908192),(71,1988,722930,1109976928),(71,1989,724594,1182686577),(71,1990,728573,1337024782),(71,1991,735401,1383843860),(71,1992,744469,1531803061),(71,1993,754963,1635426125),(71,1994,765609,1825285158),(71,1995,775425,1970347721),(71,1996,784386,2129266728),(71,1997,792736,2093994597),(71,1998,800157,1656784780),(71,1999,806303,1942170999),(71,2000,811006,1684109743),(71,2001,813925,1660102346),(71,2002,815257,1842691481),(71,2003,816076,2315935753),(71,2004,817860,2727507213),(71,2005,821604,3006725015),(71,2006,827870,3102741451),(71,2007,836190,3405050612),(71,2008,845361,3523185920),(71,2009,853637,2870624636),(71,2010,859818,3140508836),(71,2011,863449,3774530616),(71,2012,865069,3972012571),(71,2013,865608,4190143206),(71,2014,866453,4856963252),(71,2015,868627,4682546881),(71,2016,872399,4926740194),(71,2017,877459,5270335185),(71,2018,883483,5479504926),(73,1960,46621669,62651474947),(73,1961,47240543,68346741504),(73,1962,47904877,76313782252),(73,1963,48582611,85551113767),(73,1964,49230595,94906593388),(73,1965,49818028,102161000000),(73,1966,50330262,110597000000),(73,1967,50775794,119466000000),(73,1968,51175508,129847000000),(73,1969,51561836,140725000000),(73,1970,51957738,148456000000),(73,1971,52371342,165967000000),(73,1972,52793138,203494000000),(73,1973,53207734,264430000000),(73,1974,53592233,285552000000),(73,1975,53931390,360832000000),(73,1976,54220022,372319000000),(73,1977,54467702,410279000000),(73,1978,54691851,506708000000),(73,1979,54917118,613953000000),(73,1980,55161527,701288000000),(73,1981,55430296,615552000000),(73,1982,55718933,584878000000),(73,1983,56023770,559869000000),(73,1984,56337666,530684000000),(73,1985,56654696,553138000000),(73,1986,56976123,771471000000),(73,1987,57302663,934173000000),(73,1988,57627105,1018850000000),(73,1989,57940212,1025210000000),(73,1990,58235697,1269180000000),(73,1991,58559311,1269280000000),(73,1992,58851217,1401470000000),(73,1993,59106768,1322820000000),(73,1994,59327192,1393980000000),(73,1995,59541899,1601090000000),(73,1996,59753100,1605680000000),(73,1997,59964851,1452880000000),(73,1998,60186288,1503110000000),(73,1999,60496718,1492650000000),(73,2000,60912500,1362250000000),(73,2001,61357430,1376470000000),(73,2002,61805267,1494290000000),(73,2003,62244886,1840480000000),(73,2004,62704895,2115740000000),(73,2005,63179351,2196130000000),(73,2006,63621381,2318590000000),(73,2007,64016225,2657210000000),(73,2008,64374984,2918380000000),(73,2009,64707040,2690220000000),(73,2010,65027507,2642610000000),(73,2011,65342780,2861410000000),(73,2012,65659809,2683830000000),(73,2013,65998687,2811080000000),(73,2014,66316100,2852170000000),(73,2015,66593366,2438210000000),(73,2016,66859768,2471290000000),(73,2017,66865144,2586290000000),(73,2018,66987244,2777540000000),(74,1998,46096,1107882641),(74,1999,46436,1120280382),(74,2000,46735,1058702725),(74,2001,46997,1147654635),(74,2002,47233,1262669892),(74,2003,47432,1494011567),(74,2004,47600,1688237552),(74,2005,47722,1727792693),(74,2006,47792,1984445416),(74,2007,47825,2290133549),(74,2008,47820,2432415998),(74,2009,47808,2268387771),(74,2010,47814,2320424601),(74,2011,47823,2490807831),(74,2012,47843,2366301252),(74,2013,47892,2627049837),(74,2014,47960,2850743875),(74,2015,48051,2518096286),(74,2016,48173,2689157271),(75,1983,80629,106500000),(75,1986,87905,112210000),(75,1987,89979,116700000),(75,1988,91985,124700000),(75,1989,94057,135200000),(75,1990,96301,147200000),(75,1991,98770,166200000),(75,1992,101389,178100000),(75,1993,103915,198400000),(75,1994,106030,202500000),(75,1995,107529,222103600),(75,1996,108321,218845700),(75,1997,108480,206900300),(75,1998,108208,219646200),(75,1999,107781,220660500),(75,2000,107402,233226300),(75,2001,107173,240051900),(75,2002,107030,241543400),(75,2003,106901,245277400),(75,2004,106625,240097000),(75,2005,106129,250149400),(75,2006,105371,253372300),(75,2007,104444,256548100),(75,2008,103543,262868600),(75,2009,102975,279966700),(75,2010,102911,296525300),(75,2011,103450,310502100),(75,2012,104506,326128700),(75,2013,105926,316040600),(75,2014,107446,317999400),(75,2015,108895,315179700),(75,2016,110215,329895600),(75,2017,111459,336427500),(75,2018,112640,344501760),(76,1960,500928,141468977),(76,1961,505799,167637907),(76,1962,511287,182796536),(76,1963,517580,154480244),(76,1964,524895,215679855),(76,1965,533361,226474285),(76,1966,543112,245849781),(76,1967,554059,271543680),(76,1968,565766,294468564),(76,1969,577646,318124701),(76,1970,589314,323802475),(76,1971,600613,381687073),(76,1972,611704,430508357),(76,1973,622920,722780701),(76,1974,634742,1544216004),(76,1975,647536,2157592937),(76,1976,661402,3009409971),(76,1977,676255,2809349074),(76,1978,692077,2389479269),(76,1979,708788,3030251116),(76,1980,726328,4279637934),(76,1981,744696,3862269127),(76,1982,763930,3618007844),(76,1983,784061,3391275731),(76,1984,805115,3561451562),(76,1985,827108,3339914759),(76,1986,850048,3403638194),(76,1987,873867,3281797039),(76,1988,898469,3834503378),(76,1989,923711,4186411457),(76,1990,949488,5952293766),(76,1991,975783,5402919957),(76,1992,1002579,5592390849),(76,1993,1029778,4378645081),(76,1994,1057255,4190819314),(76,1995,1084946,4958845906),(76,1996,1112955,5694040337),(76,1997,1141338,5326816859),(76,1998,1170061,4483417120),(76,1999,1199052,4662992036),(76,2000,1228360,5067865321),(76,2001,1258003,5018874179),(76,2002,1288315,5310381151),(76,2003,1319953,6497305662),(76,2004,1353795,7756293575),(76,2005,1390549,9578973591),(76,2006,1430152,10318424464),(76,2007,1472575,12438956756),(76,2008,1518540,15508574820),(76,2009,1568928,12065138273),(76,2010,1624140,14358584300),(76,2011,1684635,18186478120),(76,2012,1749682,17171447372),(76,2013,1817071,17590745162),(76,2014,1883800,18179752010),(76,2015,1947686,14377324798),(76,2016,2007873,14014369642),(76,2017,2064823,14892609693),(76,2018,2119275,17017401832),(77,1960,52400000,72328047042),(77,1961,52800000,76694360636),(77,1962,53250000,80601939635),(77,1963,53650000,85443766670),(77,1964,54000000,93387598814),(77,1965,54348050,100596000000),(77,1966,54648500,107091000000),(77,1967,54943600,111185000000),(77,1968,55211700,104703000000),(77,1969,55441750,112677000000),(77,1970,55663250,130672000000),(77,1971,55896223,148114000000),(77,1972,56086065,169965000000),(77,1973,56194527,192538000000),(77,1974,56229974,206131000000),(77,1975,56225800,241757000000),(77,1976,56211968,232615000000),(77,1977,56193492,263066000000),(77,1978,56196504,335883000000),(77,1979,56246951,438994000000),(77,1980,56314216,564948000000),(77,1981,56333829,540766000000),(77,1982,56313641,515049000000),(77,1983,56332848,489618000000),(77,1984,56422072,461487000000),(77,1985,56550268,489285000000),(77,1986,56681396,601453000000),(77,1987,56802050,745163000000),(77,1988,56928327,910123000000),(77,1989,57076711,926885000000),(77,1990,57247586,1093170000000),(77,1991,57424897,1142800000000),(77,1992,57580402,1179660000000),(77,1993,57718614,1061390000000),(77,1994,57865745,1140490000000),(77,1995,58019030,1335860000000),(77,1996,58166950,1409410000000),(77,1997,58316954,1553620000000),(77,1998,58487141,1641670000000),(77,1999,58682466,1668270000000),(77,2000,58892514,1648270000000),(77,2001,59119673,1625800000000),(77,2002,59370479,1773020000000),(77,2003,59647577,2043830000000),(77,2004,59987905,2403610000000),(77,2005,60401206,2525010000000),(77,2006,60846820,2697150000000),(77,2007,61322463,3084120000000),(77,2008,61806995,2904040000000),(77,2009,62276270,2394790000000),(77,2010,62766365,2452900000000),(77,2011,63258918,2634900000000),(77,2012,63700300,2676610000000),(77,2013,64128226,2753570000000),(77,2014,64613160,3034730000000),(77,2015,65128861,2896420000000),(77,2016,65595565,2659240000000),(77,2017,66058859,2637870000000),(77,2018,66488991,2825210000000),(78,1990,4802000,7753501868),(78,1991,4835900,6357615894),(78,1992,4873500,3690328964),(78,1993,4911100,2701181331),(78,1994,4836076,2513870587),(78,1995,4657722,2693731866),(78,1996,4491699,3094855183),(78,1997,4349913,3510443160),(78,1998,4243607,3613498175),(78,1999,4157192,2799976945),(78,2000,4077131,3057424694),(78,2001,4014373,3219488664),(78,2002,3978515,3395773557),(78,2003,3951736,3991284895),(78,2004,3927340,5125365192),(78,2005,3902469,6410878800),(78,2006,3880347,7745394293),(78,2007,3860158,10172882371),(78,2008,3848449,12795076469),(78,2009,3814419,10766776414),(78,2010,3786695,11638500814),(78,2011,3756441,14434568633),(78,2012,3728874,15846484588),(78,2013,3717668,16140014428),(78,2014,3719414,16509316418),(78,2015,3725276,13993566298),(78,2016,3727505,14378036929),(78,2017,3728004,15081330942),(78,2018,3731000,16209818081),(79,1960,6635230,1217230038),(79,1961,6848295,1302674264),(79,1962,7071971,1382515590),(79,1963,7300116,1540797517),(79,1964,7524472,1731296119),(79,1965,7739473,2053462872),(79,1966,7941412,2126300573),(79,1967,8132803,1747187539),(79,1968,8321770,1666910166),(79,1969,8520015,1962051319),(79,1970,8735495,2215029450),(79,1971,8973244,2417107708),(79,1972,9229631,2112292945),(79,1973,9493556,2465492958),(79,1974,9749104,2894409938),(79,1975,9985946,2810106383),(79,1976,10199165,2765254237),(79,1977,10395452,3189428571),(79,1978,10590261,3662478185),(79,1979,10805314,4020227920),(79,1980,11056116,4445228216),(79,1981,11348289,4222441615),(79,1982,11676823,4035994398),(79,1983,12033575,4057275043),(79,1984,12405660,4412279843),(79,1985,12783613,4504342149),(79,1986,13164837,5727602645),(79,1987,13552021,5074829932),(79,1988,13947042,5197840979),(79,1989,14353410,5251764264),(79,1990,14773277,5889174825),(79,1991,15207367,6596546196),(79,1992,15653336,6413901602),(79,1993,16106765,5966255778),(79,1994,16561674,5444560669),(79,1995,17014057,6465137615),(79,1996,17462496,6934984709),(79,1997,17908985,6891308594),(79,1998,18357156,7480968858),(79,1999,18812359,7719354839),(79,2000,19278856,4983024408),(79,2001,19756928,5314909954),(79,2002,20246381,6166330136),(79,2003,20750299,7632406553),(79,2004,21272323,8881368538),(79,2005,21814642,10731634117),(79,2006,22379055,20409668522),(79,2007,22963946,24758819718),(79,2008,23563825,28526891010),(79,2009,24170940,25977847814),(79,2010,24779619,32174772956),(79,2011,25387710,39566292433),(79,2012,25996449,41939728979),(79,2013,26607642,63277216921),(79,2014,27224472,53601126665),(79,2015,27849205,49181854795),(79,2016,28481946,55009730589),(79,2017,29121471,58996776244),(79,2018,29767108,65556464056),(81,1986,5629418,1922600899),(81,1987,5801326,2041538057),(81,1988,5982486,2384295764),(81,1989,6167475,2432029380),(81,1990,6352283,2666616177),(81,1991,6534939,3014890569),(81,1992,6716038,3284625277),(81,1993,6897166,3279063318),(81,1994,7081116,3383218923),(81,1995,7269625,3693753379),(81,1996,7463782,3869032271),(81,1997,7662075,3783788551),(81,1998,7860781,3588376057),(81,1999,8054743,3461282294),(81,2000,8240730,2995360969),(81,2001,8417081,2833442750),(81,2002,8586074,2949637039),(81,2003,8753093,3446442219),(81,2004,8925743,3666349049),(81,2005,9109581,2937071767),(81,2006,9307425,4220019243),(81,2007,9518162,6281917656),(81,2008,9738792,6964179194),(81,2009,9964469,6716904569),(81,2010,10192176,6853467858),(81,2011,10420471,6785137173),(81,2012,10652029,7638045254),(81,2013,10892810,8376613843),(81,2014,11150977,8778473615),(81,2015,11432088,8794202444),(81,2016,11738441,8604520929),(81,2017,12067539,9915311049),(81,2018,12414318,10989790256),(83,1966,415478,44212353),(83,1967,426629,46695363),(83,1968,438603,41160658),(83,1969,451228,45168722),(83,1970,464410,52296836),(83,1971,478116,55728608),(83,1972,492426,59161545),(83,1973,507432,75187969),(83,1974,523251,95797533),(83,1975,539979,115182522),(83,1976,557805,112189468),(83,1977,576757,138094243),(83,1978,596536,171836793),(83,1979,616768,207114382),(83,1980,637246,241080708),(83,1981,657579,218764445),(83,1982,678113,216051496),(83,1983,700199,213446562),(83,1984,725694,177338801),(83,1985,755787,225724851),(83,1986,791147,185646209),(83,1987,831023,220626484),(83,1988,873444,266673126),(83,1989,915635,284119692),(83,1990,955593,317083373),(83,1991,992673,690314321),(83,1992,1027475,714255460),(83,1993,1060862,755042548),(83,1994,1094212,746491692),(83,1995,1128575,785996982),(83,1996,1164091,848237108),(83,1997,1200526,803630742),(83,1998,1238125,840285264),(83,1999,1277133,814723460),(83,2000,1317703,782915402),(83,2001,1360074,687408804),(83,2002,1404261,578236035),(83,2003,1449925,487038821),(83,2004,1496527,578785951),(83,2005,1543741,624173239),(83,2006,1591445,655070067),(83,2007,1639848,798885556),(83,2008,1689285,965781078),(83,2009,1740279,900639534),(83,2010,1793196,951806368),(83,2011,1848147,898290989),(83,2012,1905011,910026155),(83,2013,1963711,1367041585),(83,2014,2024042,1259063631),(83,2015,2085860,1394149616),(83,2016,2149139,1442298542),(83,2017,2213894,1489464788),(83,2018,2280102,1624464137),(84,1970,704939,78733594),(84,1971,718364,78540057),(84,1972,732523,87702828),(84,1973,746173,89374237),(84,1974,757674,98775328),(84,1975,765989,108985740),(84,1976,770421,112386489),(84,1977,771737,114971207),(84,1978,772142,122666858),(84,1979,774726,118537875),(84,1980,781677,110653830),(84,1981,793806,154731969),(84,1982,810405,165523634),(84,1983,830207,163577538),(84,1984,851276,138478900),(84,1985,872163,143856253),(84,1986,892522,130225018),(84,1987,912754,173836362),(84,1988,933045,164458120),(84,1989,953790,213143016),(84,1990,975261,243961995),(84,1991,997522,257150374),(84,1992,1020350,226313443),(84,1993,1043423,236880821),(84,1994,1066346,235620043),(84,1995,1088854,253966922),(84,1996,1110833,270419779),(84,1997,1132510,268550998),(84,1998,1154371,206457544),(84,1999,1177131,224446663),(84,2000,1201301,370173838),(84,2001,1227106,392278168),(84,2002,1254453,415843482),(84,2003,1283305,476388260),(84,2004,1313492,531109356),(84,2005,1344930,586795675),(84,2006,1377581,591839470),(84,2007,1411543,695990208),(84,2008,1446936,864654795),(84,2009,1483921,826798659),(84,2010,1522599,849050127),(84,2011,1562989,1098379392),(84,2012,1604979,989327811),(84,2013,1648257,1045790133),(84,2014,1692439,1053512334),(84,2015,1737202,1047808175),(84,2016,1782437,1178204501),(84,2017,1828146,1346841897),(84,2018,1874309,1458156026),(85,1962,262219,9122751),(85,1963,266000,10840095),(85,1964,270618,12712471),(85,1965,276300,64748333),(85,1966,283506,69110000),(85,1967,291790,72317446),(85,1968,299413,67514285),(85,1969,304000,67225714),(85,1970,303982,66331428),(85,1971,298846,64946954),(85,1972,289501,65429198),(85,1973,277646,81203226),(85,1974,265771,94159862),(85,1975,255800,104295643),(85,1976,247962,103653049),(85,1977,242156,103987520),(85,1980,249929,50642880),(85,1981,264374,36731422),(85,1982,284630,44294647),(85,1983,308206,44442456),(85,1984,331552,50320914),(85,1985,352118,62118564),(85,1986,369023,76407396),(85,1987,382981,93345847),(85,1988,394961,100534663),(85,1989,406620,88265974),(85,1990,419188,112119406),(85,1991,432853,110906032),(85,1992,447266,134707184),(85,1993,462637,136047896),(85,1994,479098,100807001),(85,1995,496768,141853368),(85,1996,515853,232463036),(85,1997,536460,442337849),(85,1998,558492,370687618),(85,1999,581770,621117885),(85,2000,606181,1045998496),(85,2001,631666,1461139022),(85,2002,658384,1806742742),(85,2003,686664,2484745935),(85,2004,716949,4410764339),(85,2005,749535,8217369093),(85,2006,784496,10086528699),(85,2007,821687,13071718759),(85,2008,860840,19749893536),(85,2009,901599,15027795173),(85,2010,943639,16298542028),(85,2011,986853,21329395901),(85,2012,1031191,22389626329),(85,2013,1076413,21942597765),(85,2014,1122276,21736500713),(85,2015,1168568,13180195435),(85,2016,1215179,11233177619),(85,2017,1262001,12289913729),(85,2018,1308974,13317453070),(86,1960,8331725,4446528165),(86,1961,8398050,5016048786),(86,1962,8448233,5327573509),(86,1963,8479625,5949478035),(86,1964,8510429,6680298251),(86,1965,8550333,7600579093),(86,1966,8613651,8455611129),(86,1967,8684088,9136711288),(86,1968,8740765,9915140546),(86,1969,8772764,11266091571),(86,1970,8792806,13139862500),(86,1971,8831036,14591755682),(86,1972,8888628,16885506818),(86,1973,8929086,22347844649),(86,1974,8962022,25351305682),(86,1975,9046541,28525872476),(86,1976,9188150,31152840485),(86,1977,9308479,36176233117),(86,1978,9429959,44270203154),(86,1979,9548258,54481875805),(86,1980,9642505,56829663469),(86,1981,9729350,52346507380),(86,1982,9789513,54617991327),(86,1983,9846627,49428872678),(86,1984,9895801,48020024788),(86,1985,9934300,47820850975),(86,1986,9967213,56379593720),(86,1987,10000595,65652751132),(86,1988,10036983,76261278405),(86,1989,10089498,79169043642),(86,1990,10196792,97891090929),(86,1991,10319927,105143000000),(86,1992,10399061,116225000000),(86,1993,10460415,108809000000),(86,1994,10512922,116602000000),(86,1995,10562153,136878000000),(86,1996,10608800,145862000000),(86,1997,10661259,143158000000),(86,1998,10720509,144428000000),(86,1999,10761698,142541000000),(86,2000,10805808,130134000000),(86,2001,10862132,136191000000),(86,2002,10902022,153831000000),(86,2003,10928070,201924000000),(86,2004,10955141,240521000000),(86,2005,10987314,247783000000),(86,2006,11020362,273318000000),(86,2007,11048473,318498000000),(86,2008,11077841,354461000000),(86,2009,11107017,330000000000),(86,2010,11121341,299362000000),(86,2011,11104899,287798000000),(86,2012,11045011,245671000000),(86,2013,10965211,239862000000),(86,2014,10892413,237030000000),(86,2015,10820883,196591000000),(86,2016,10775971,195222000000),(86,2017,10754679,203086000000),(86,2018,10727668,218032000000),(87,1977,90227,71494495),(87,1978,89101,88322386),(87,1979,88600,102244362),(87,1980,89032,110900457),(87,1981,90607,115651918),(87,1982,93122,125435590),(87,1983,96019,131803552),(87,1984,98477,145533310),(87,1985,99946,167728455),(87,1986,100191,187589522),(87,1987,99436,215009569),(87,1988,98120,236357523),(87,1989,96924,267327642),(87,1990,96331,278098763),(87,1991,96460,300757888),(87,1992,97165,310160444),(87,1993,98230,309812185),(87,1994,99352,325111814),(87,1995,100288,342172518),(87,1996,101001,366911444),(87,1997,101567,392190592),(87,1998,102021,445903592),(87,1999,102432,482009370),(87,2000,102833,520044370),(87,2001,103249,520444185),(87,2002,103634,540336925),(87,2003,104005,591018407),(87,2004,104347,599118592),(87,2005,104661,695370296),(87,2006,104933,698700666),(87,2007,105190,758683592),(87,2008,105456,825976037),(87,2009,105789,771275555),(87,2010,106233,771013259),(87,2011,106796,778655925),(87,2012,107446,799882259),(87,2013,108170,842620111),(87,2014,108902,911497407),(87,2015,109599,997007925),(87,2016,110261,1061631222),(87,2017,110874,1126882296),(87,2018,111454,1207454556),(88,1970,46400,69520026),(88,1971,47200,88570952),(88,1972,48300,106101175),(88,1973,49000,140153748),(88,1974,49500,169918948),(88,1975,49600,211194305),(88,1976,49700,240780413),(88,1977,49400,282269373),(88,1978,49200,355989047),(88,1979,49600,420642463),(88,1980,50200,476055288),(88,1981,51000,435746974),(88,1982,51500,402405069),(88,1983,52100,416183706),(88,1984,52700,379371608),(88,1985,53200,412876071),(88,1986,53500,603015696),(88,1987,54100,787392365),(88,1988,54800,898611007),(88,1989,55300,929796722),(88,1990,55600,1018970365),(88,1991,55500,1016493395),(88,1992,55300,1037921837),(88,1993,55200,927219728),(88,1994,55500,1005879948),(88,1995,55800,1208946166),(88,1996,55900,1197509787),(88,1997,56000,1072147778),(88,1998,56100,1149862703),(88,1999,56100,1131561595),(88,2000,56200,1068030830),(88,2001,56350,1086172923),(88,2002,56609,1169138789),(88,2003,56765,1558753434),(88,2004,56911,1822486689),(88,2005,56935,1849805733),(88,2006,56774,2013099482),(88,2007,56555,2249811709),(88,2008,56328,2499107511),(88,2009,56323,2529948330),(88,2010,56905,2503156061),(88,2011,56890,2684467376),(88,2012,56810,2609667674),(88,2013,56483,2684952727),(88,2014,56295,2842048998),(88,2015,56114,2499115623),(88,2016,56186,2713534471),(89,1960,4210747,1043599900),(89,1961,4336143,1076699900),(89,1962,4464249,1143600000),(89,1963,4595510,1262800000),(89,1964,4730540,1299099900),(89,1965,4869716,1331399900),(89,1966,5013153,1390700000),(89,1967,5160609,1453500000),(89,1968,5311615,1610500000),(89,1969,5465512,1715399900),(89,1970,5621792,1904000000),(89,1971,5780480,1984800000),(89,1972,5941567,2101300000),(89,1973,6104530,2569200100),(89,1974,6268707,3161499900),(89,1975,6433728,3645900000),(89,1976,6599214,4365300200),(89,1977,6765516,5480500200),(89,1978,6933906,6070600200),(89,1979,7106145,6902600200),(89,1980,7283459,7878700000),(89,1981,7466488,8607500300),(89,1982,7654819,8716999700),(89,1983,7847472,9050000400),(89,1984,8042897,9470000100),(89,1985,8240060,9721652087),(89,1986,8438604,7231963516),(89,1987,8639108,7084399840),(89,1988,8842575,7841602824),(89,1989,9050465,8410724361),(89,1990,9263813,7650125217),(89,1991,9483270,9406097735),(89,1992,9708544,10440842165),(89,1993,9938692,11399942453),(89,1994,10172297,12983235568),(89,1995,10408489,14655404433),(89,1996,10646674,15674835615),(89,1997,10887634,17790026222),(89,1998,11133501,19395491993),(89,1999,11387203,18318412251),(89,2000,11650743,19288827159),(89,2001,11924946,18702802789),(89,2002,12208848,20776669467),(89,2003,12500478,21917706491),(89,2004,12796925,23965275996),(89,2005,13096028,27211377225),(89,2006,13397021,30231249362),(89,2007,13700327,34113107086),(89,2008,14006428,39136954232),(89,2009,14316263,37734072278),(89,2010,14630417,41338521638),(89,2011,14948803,47654783852),(89,2012,15270778,50388460925),(89,2013,15595821,53851148432),(89,2014,15923243,58722323918),(89,2015,16252429,63767597194),(89,2016,16583060,68663653469),(89,2017,16914936,75620095538),(89,2018,17247807,78460447920),(91,2002,157176,3385000000),(91,2003,157717,3560000000),(91,2004,158101,3857000000),(91,2005,158402,4197000000),(91,2006,158648,4213000000),(91,2007,158847,4375000000),(91,2008,159036,4621000000),(91,2009,159226,4781000000),(91,2010,159444,4895000000),(91,2011,159692,4928000000),(91,2012,159996,5199000000),(91,2013,160407,5336000000),(91,2014,161016,5538000000),(91,2015,161853,5710000000),(91,2016,162951,5793000000),(91,2017,164281,5859000000),(92,1960,571819,170215248),(92,1961,589274,185848451),(92,1962,606285,194948375),(92,1963,622575,175756868),(92,1964,637845,194773376),(92,1965,651868,213235294),(92,1966,664521,228705882),(92,1967,675871,250176470),(92,1968,686146,229750000),(92,1969,695745,249300000),(92,1970,704934,267800000),(92,1971,713684,282050000),(92,1972,721948,285380952),(92,1973,729916,307047619),(92,1974,737847,433954545),(92,1975,745841,494791666),(92,1976,754101,454440000),(92,1977,762424,449880000),(92,1978,770125,507080000),(92,1979,776254,530440000),(92,1980,780153,603200000),(92,1981,781732,570357107),(92,1982,781246,482000000),(92,1983,778948,489333333),(92,1984,775219,437631605),(92,1985,770435,453488372),(92,1986,764446,504651139),(92,1987,757448,354591846),(92,1988,750639,413799990),(92,1989,745585,379779389),(92,1990,743309,396582263),(92,1991,744474,348533094),(92,1992,748602,373573141),(92,1993,754144,454101382),(92,1994,758896,540874934),(92,1995,761291,621626785),(92,1996,760795,705406001),(92,1997,757970,749138009),(92,1998,753778,717530683),(92,1999,749674,694754988),(92,2000,746715,712667896),(92,2001,745206,712167575),(92,2002,744789,726131434),(92,2003,745143,743064076),(92,2004,745737,787814379),(92,2005,746163,824880550),(92,2006,746343,1458453715),(92,2007,746474,1740180444),(92,2008,746817,1916994912),(92,2009,747718,2061323854),(92,2010,749436,2273225042),(92,2011,752028,2576024116),(92,2012,755399,2861562266),(92,2013,759285,2987684170),(92,2014,763380,3077643314),(92,2015,767432,3197225182),(92,2016,771366,3504024213),(92,2017,775221,3555205811),(92,2018,779004,3610435299),(93,1960,3075605,1320796652),(93,1961,3168100,1383681651),(93,1962,3305200,1612346412),(93,1963,3420900,1935298266),(93,1964,3504600,2206466461),(93,1965,3597900,2435078534),(93,1966,3629900,2489845017),(93,1967,3722800,2692474989),(93,1968,3802700,2716964388),(93,1969,3863900,3189740055),(93,1970,3959000,3800766536),(93,1971,4045300,4476001946),(93,1972,4123600,5710107420),(93,1973,4241600,8030117556),(93,1974,4377800,9388663646),(93,1975,4461600,10048022370),(93,1976,4518000,12876366009),(93,1977,4583700,15719433719),(93,1978,4667500,18315007366),(93,1979,4929700,22526035941),(93,1980,5063100,28861759209),(93,1981,5183400,31055409443),(93,1982,5264500,32291306282),(93,1983,5345100,29907091340),(93,1984,5397900,33511383986),(93,1985,5456200,35699543051),(93,1986,5524600,41075570592),(93,1987,5580500,50622571586),(93,1988,5627600,59707404561),(93,1989,5686200,68790369107),(93,1990,5704500,76928290842),(93,1991,5752000,88959620136),(93,1992,5800500,104272000000),(93,1993,5901000,120354000000),(93,1994,6035400,135812000000),(93,1995,6156100,144653000000),(93,1996,6435500,159717000000),(93,1997,6489300,177353000000),(93,1998,6543700,168886000000),(93,1999,6606500,165768000000),(93,2000,6665000,171668000000),(93,2001,6714300,169403000000),(93,2002,6744100,166349000000),(93,2003,6730800,161385000000),(93,2004,6783500,169100000000),(93,2005,6813200,181570000000),(93,2006,6857100,193536000000),(93,2007,6916300,211597000000),(93,2008,6957800,219280000000),(93,2009,6972800,214046000000),(93,2010,7024200,228638000000),(93,2011,7071600,248514000000),(93,2012,7150100,262629000000),(93,2013,7178900,275697000000),(93,2014,7229500,291459000000),(93,2015,7291300,309384000000),(93,2016,7336600,320861000000),(93,2017,7391700,341648000000),(93,2018,7451000,362993000000),(95,1960,2038632,335650000),(95,1961,2096409,356200000),(95,1962,2155647,387750000),(95,1963,2216704,410200000),(95,1964,2280048,457000000),(95,1965,2346015,508650000),(95,1966,2414803,549950000),(95,1967,2486415,598100000),(95,1968,2560727,646800000),(95,1969,2637513,668000050),(95,1970,2716654,723000000),(95,1971,2798123,731000000),(95,1972,2882113,802999950),(95,1973,2968989,912499950),(95,1974,3059239,1034500000),(95,1975,3153253,1124000000),(95,1976,3251145,1347999950),(95,1977,3352825,1669499950),(95,1978,3458095,3097242093),(95,1979,3566654,3544281976),(95,1980,3678279,3968160046),(95,1981,3792919,4043894879),(95,1982,3910640,4266503526),(95,1983,4031325,4476697185),(95,1984,4154860,4915311846),(95,1985,4281161,5278120713),(95,1986,4410269,5677828959),(95,1987,4542214,6190521241),(95,1988,4677024,5902717092),(95,1989,4814702,5432344902),(95,1990,4955303,4923009552),(95,1991,5098591,4648668479),(95,1992,5244678,4943700431),(95,1993,5394412,4926728933),(95,1994,5548960,4642280682),(95,1995,5709014,5347445005),(95,1996,5874809,5215028986),(95,1997,6045699,5737099650),(95,1998,6220406,6366340266),(95,1999,6397151,6414520530),(95,2000,6574509,7103507989),(95,2001,6751912,7565877534),(95,2002,6929265,7775075858),(95,2003,7106319,8140282680),(95,2004,7282953,8772170427),(95,2005,7458985,9672027224),(95,2006,7634298,10841723354),(95,2007,7808518,12275493959),(95,2008,7980955,13789727210),(95,2009,8150775,14486137414),(95,2010,8317470,15729644901),(95,2011,8480671,17588097150),(95,2012,8640691,18400538970),(95,2013,8798521,18372173611),(95,2014,8955589,19618567447),(95,2015,9112916,20833948912),(95,2016,9270795,21566622850),(95,2017,9429013,22940179174),(95,2018,9587522,23803230473),(96,1995,4620030,22387561845),(96,1996,4557097,23678012697),(96,1997,4534920,23822087053),(96,1998,4532135,25432144406),(96,1999,4512597,23386945597),(96,2000,4468302,21774273832),(96,2001,4299642,23289671102),(96,2002,4302174,26868450817),(96,2003,4303399,34667270723),(96,2004,4304600,41523418160),(96,2005,4310145,45347181470),(96,2006,4311159,50404444703),(96,2007,4310217,60121906684),(96,2008,4309705,70494603466),(96,2009,4305181,62779128128),(96,2010,4295427,59865977192),(96,2011,4280622,62399478246),(96,2012,4267558,56548374545),(96,2013,4255689,58157880646),(96,2014,4238389,57682343708),(96,2015,4203604,49519006809),(96,2016,4174349,51623429121),(96,2017,4124531,55201417479),(96,2018,4089400,60805659436),(97,1960,3866159,273187200),(97,1961,3941944,271066000),(97,1962,4019173,281896800),(97,1963,4097755,294883400),(97,1964,4177637,325281200),(97,1965,4258732,353251800),(97,1966,4341318,368948600),(97,1967,4425303,369124200),(97,1968,4509813,367968800),(97,1969,4593669,391820400),(97,1970,4676230,331200000),(97,1971,4757182,362800000),(97,1972,4837332,372000000),(97,1973,4918625,466800000),(97,1974,5003710,565400000),(97,1975,5094577,681400000),(97,1976,5191632,879000000),(97,1977,5294619,947000000),(97,1978,5404019,974200000),(97,1979,5520187,1080600000),(97,1980,5643173,1383800000),(97,1981,5773366,1479400000),(97,1982,5910227,1474200000),(97,1983,6051622,1623600000),(97,1984,6194687,1816200000),(97,1985,6337273,2009400000),(97,1986,6478541,2318000000),(97,1987,6618744,2047200000),(97,1988,6758223,2613926800),(97,1989,6897755,2736243800),(97,1990,7037917,3096289800),(97,1991,7178607,3473540602),(97,1992,7319493,2257121668),(97,1993,7460689,1878248741),(97,1994,7602320,2167564195),(97,1995,7744503,2813313279),(97,1996,7887304,2907514523),(97,1997,8030726,3338938830),(97,1998,8174680,3723909227),(97,1999,8319057,4153736347),(97,2000,8463806,3953846311),(97,2001,8608819,3596443005),(97,2002,8754150,3472191962),(97,2003,8900104,2960306121),(97,2004,9047077,3537720277),(97,2005,9195288,4310358096),(97,2006,9344785,4756204070),(97,2007,9495328,5885325590),(97,2008,9646580,6548530572),(97,2009,9798046,6584649419),(97,2010,9949322,6622541529),(97,2011,10100320,7516834160),(97,2012,10250930,7890216508),(97,2013,10400673,8452509316),(97,2014,10549008,8776350790),(97,2015,10695542,8724656126),(97,2016,10839970,7975563430),(97,2017,10982366,8408252995),(97,2018,11123176,9658084644),(98,1991,10373400,34748508332),(98,1992,10369341,38724945368),(98,1993,10357523,40119073326),(98,1994,10343355,43160392124),(98,1995,10328965,46418916500),(98,1996,10311238,46659796773),(98,1997,10290486,47290180589),(98,1998,10266570,48770466839),(98,1999,10237530,49170434391),(98,2000,10210971,47310623887),(98,2001,10187576,53821315066),(98,2002,10158608,67716887203),(98,2003,10129552,85324771841),(98,2004,10107146,104067000000),(98,2005,10087065,113035000000),(98,2006,10071370,115295000000),(98,2007,10055780,139851000000),(98,2008,10038188,157998000000),(98,2009,10022650,130594000000),(98,2010,10000023,130923000000),(98,2011,9971727,140782000000),(98,2012,9920362,127857000000),(98,2013,9893082,135221000000),(98,2014,9866468,140083000000),(98,2015,9843028,123074000000),(98,2016,9814023,126008000000),(98,2017,9787966,139761000000),(98,2018,9768785,155703000000),(99,1967,105865571,5667756645),(99,1968,108779924,7076465295),(99,1969,111758563,8337423313),(99,1970,114793178,9150684932),(99,1971,117880144,9333536360),(99,1972,121017314,10997590361),(99,1973,124199687,16273253012),(99,1974,127422211,25802409639),(99,1975,130680727,30463855422),(99,1976,133966941,37269156627),(99,1977,137278058,45808915663),(99,1978,140621730,51455719100),(99,1979,144009845,51400186379),(99,1980,147447836,72482337370),(99,1981,150938232,85518233451),(99,1982,154468229,90158449307),(99,1983,158009246,81052283405),(99,1984,161523347,84853699994),(99,1985,164982451,85289491750),(99,1986,168374287,79954072570),(99,1987,171702763,75929617577),(99,1988,174975954,84300174477),(99,1989,178209150,94451427898),(99,1990,181413402,106141000000),(99,1991,184591903,116622000000),(99,1992,187739786,128027000000),(99,1993,190851175,158007000000),(99,1994,193917462,176892000000),(99,1995,196934260,202132000000),(99,1996,199901228,227370000000),(99,1997,202826446,215749000000),(99,1998,205724592,95445547873),(99,1999,208615169,140001000000),(99,2000,211513823,165021000000),(99,2001,214427417,160447000000),(99,2002,217357793,195661000000),(99,2003,220309469,234772000000),(99,2004,223285676,256837000000),(99,2005,226289470,285869000000),(99,2006,229318262,364571000000),(99,2007,232374245,432217000000),(99,2008,235469762,510229000000),(99,2009,238620563,539580000000),(99,2010,241834215,755094000000),(99,2011,245116206,892969000000),(99,2012,248452413,917870000000),(99,2013,251806402,912524000000),(99,2014,255129004,890815000000),(99,2015,258383256,860854000000),(99,2016,261554226,931877000000),(99,2017,264645886,1015420000000),(99,2018,267663435,1042170000000),(100,1960,450547679,37029884762),(100,1961,459642165,39232436723),(100,1962,469077190,42161482868),(100,1963,478825608,48421924618),(100,1964,488848135,56480291292),(100,1965,499123324,59554856000),(100,1966,509631500,45865463132),(100,1967,520400576,50134943403),(100,1968,531513824,53085457141),(100,1969,543084336,58447996416),(100,1970,555189792,62422484548),(100,1971,567868018,67350989633),(100,1972,581087256,71463195541),(100,1973,594770134,85515271632),(100,1974,608802600,99525901498),(100,1975,623102897,98472798814),(100,1976,637630087,102717000000),(100,1977,652408776,121487000000),(100,1978,667499806,137300000000),(100,1979,682995354,152992000000),(100,1980,698952844,186325000000),(100,1981,715384993,193491000000),(100,1982,732239504,200715000000),(100,1983,749428958,218262000000),(100,1984,766833410,212158000000),(100,1985,784360008,232512000000),(100,1986,801975244,248986000000),(100,1987,819682102,279034000000),(100,1988,837468930,296589000000),(100,1989,855334678,296042000000),(100,1990,873277798,320979000000),(100,1991,891273209,270105000000),(100,1992,909307016,288208000000),(100,1993,927403860,279296000000),(100,1994,945601831,327276000000),(100,1995,963922588,360282000000),(100,1996,982365243,392897000000),(100,1997,1000900030,415868000000),(100,1998,1019483581,421351000000),(100,1999,1038058156,458820000000),(100,2000,1056575549,468395000000),(100,2001,1075000085,485441000000),(100,2002,1093317189,514938000000),(100,2003,1111523144,607699000000),(100,2004,1129623456,709149000000),(100,2005,1147609927,820382000000),(100,2006,1165486291,940260000000),(100,2007,1183209472,1216740000000),(100,2008,1200669765,1198900000000),(100,2009,1217726215,1341890000000),(100,2010,1234281170,1675620000000),(100,2011,1250288729,1823050000000),(100,2012,1265782790,1827640000000),(100,2013,1280846129,1856720000000),(100,2014,1295604184,2039130000000),(100,2015,1310152403,2103590000000),(100,2016,1324509589,2290430000000),(100,2017,1338658835,2652550000000),(100,2018,1352617328,2726320000000),(102,1960,2828600,1939329775),(102,1961,2824400,2088012282),(102,1962,2836050,2260349684),(102,1963,2852650,2430843768),(102,1964,2866550,2766608946),(102,1965,2877300,2945704143),(102,1966,2888800,3104034393),(102,1967,2902450,3343636773),(102,1968,2915550,3278584478),(102,1969,2932650,3787077344),(102,1970,2957250,4401259497),(102,1971,2992050,5104355309),(102,1972,3036850,6325627459),(102,1973,3085950,7490132356),(102,1974,3137500,7906317069),(102,1975,3189550,9495165854),(102,1976,3238050,9465078121),(102,1977,3282200,11261810826),(102,1978,3329100,14665538055),(102,1979,3373750,18341273372),(102,1980,3412800,21773901117),(102,1981,3453000,20694944099),(102,1982,3485800,21500471384),(102,1983,3510600,20790917197),(102,1984,3532423,20130728188),(102,1985,3538082,21295485800),(102,1986,3539690,28748959623),(102,1987,3540057,33961141386),(102,1988,3524949,37818133293),(102,1989,3511009,39285383971),(102,1990,3513974,49364679953),(102,1991,3534235,49847127139),(102,1992,3558430,55985505025),(102,1993,3576261,52480251773),(102,1994,3590386,57166035571),(102,1995,3608841,69222624369),(102,1996,3637510,75880630166),(102,1997,3674171,82826141595),(102,1998,3712696,90082051923),(102,1999,3754786,98692079267),(102,2000,3805174,99852958356),(102,2001,3866243,109135000000),(102,2002,3931947,127950000000),(102,2003,3996521,164285000000),(102,2004,4070262,193871000000),(102,2005,4159914,211649000000),(102,2006,4273591,232083000000),(102,2007,4398942,269918000000),(102,2008,4489544,275039000000),(102,2009,4535375,236316000000),(102,2010,4560155,222149000000),(102,2011,4580084,237472000000),(102,2012,4599533,224999000000),(102,2013,4623816,238544000000),(102,2014,4657740,258472000000),(102,2015,4701957,291500000000),(102,2016,4755335,300523000000),(102,2017,4807388,334834000000),(102,2018,4853506,382487000000),(103,1960,21906914,4199134390),(103,1961,22480372,4426949095),(103,1962,23071315,4693566416),(103,1963,23680258,4928628018),(103,1964,24307860,5379845647),(103,1965,24954873,6197319930),(103,1966,25624373,6789938673),(103,1967,26317783,7555383690),(103,1968,27032571,8623172960),(103,1969,27764924,9743089606),(103,1970,28513866,10976245154),(103,1971,29281591,13731801565),(103,1972,30075297,17153463264),(103,1973,30905707,27081698249),(103,1974,31786471,46209092073),(103,1975,32729772,51776222350),(103,1976,33733961,68055295080),(103,1977,34803045,80600122701),(103,1978,35960805,77994316622),(103,1979,37237137,90391877325),(103,1980,38650246,94362275580),(103,1981,40199906,100499000000),(103,1982,41869236,125949000000),(103,1983,43636837,156365000000),(103,1984,45472791,162277000000),(103,1985,47347186,180184000000),(103,1986,49260255,209095000000),(103,1987,51193782,134010000000),(103,1988,53077313,123058000000),(103,1989,54822003,120496000000),(103,1990,56366217,124813000000),(103,1993,59723764,63743623232),(103,1994,60590614,71841461173),(103,1995,61442664,96419225744),(103,1996,62294920,120404000000),(103,1997,63136312,113919000000),(103,1998,63971836,110277000000),(103,1999,64800880,113848000000),(103,2000,65623405,109592000000),(103,2001,66449112,126879000000),(103,2002,67284796,128627000000),(103,2003,68122938,153545000000),(103,2004,68951281,190043000000),(103,2005,69762347,226452000000),(103,2006,70554760,266299000000),(103,2007,71336475,349882000000),(103,2008,72120604,406071000000),(103,2009,72924837,414059000000),(103,2010,73762519,487070000000),(103,2011,74634956,583500000000),(103,2012,75539862,598853000000),(103,2013,76481943,467415000000),(103,2014,77465753,434475000000),(103,2015,78492215,385874000000),(103,2016,79564016,418977000000),(103,2017,80673951,454013000000),(104,1960,7289760,1684121535),(104,1961,7475350,1831700364),(104,1962,7674220,1954634836),(104,1963,7888913,1978437693),(104,1964,8122197,2340521143),(104,1968,9260682,2896947634),(104,1969,9585576,3008120975),(104,1970,9917983,3281713806),(104,1971,10255850,3865346535),(104,1972,10599668,4113848002),(104,1973,10950888,5134367778),(104,1974,11312062,11516762614),(104,1975,11684590,13458516763),(104,1976,12068676,17754825601),(104,1977,12462070,19838130715),(104,1978,12860680,23762275652),(104,1979,13259113,37816457839),(104,1980,13653354,53405689130),(104,1981,14044117,38424991534),(104,1982,14432468,42595309883),(104,1983,14815656,40595046639),(104,1984,15190393,46802508845),(104,1985,15555800,48284979093),(104,1986,15909762,47127693792),(104,1987,16257070,56609842393),(104,1988,16612322,62503055645),(104,1989,16994948,65641363783),(104,1990,17419113,179886000000),(104,2004,26313838,36627901762),(104,2005,26922284,49954890353),(104,2006,27448124,65140293688),(104,2007,27911248,88840050497),(104,2008,28385746,131614000000),(104,2009,28973162,111661000000),(104,2010,29741976,138517000000),(104,2011,30725300,185750000000),(104,2012,31890011,218001000000),(104,2013,33157050,234648000000),(104,2014,34411951,234648000000),(104,2015,35572261,177499000000),(104,2016,36610632,170220000000),(104,2017,37552781,193159000000),(104,2018,38433600,225914000000),(105,1960,175574,248434097),(105,1961,179029,253885656),(105,1962,182378,284916516),(105,1963,185653,340061650),(105,1964,188983,434267936),(105,1965,192286,523694949),(105,1966,195570,628893310),(105,1967,198751,621225962),(105,1968,201488,474399471),(105,1969,203369,414709311),(105,1970,204438,527496590),(105,1971,206098,671258750),(105,1972,209137,840914457),(105,1973,212317,1156175524),(105,1974,215209,1517467734),(105,1975,217979,1408989850),(105,1976,220154,1671997859),(105,1977,221799,2211828984),(105,1978,223537,2515601748),(105,1979,225735,2857724220),(105,1980,228138,3386501918),(105,1981,230755,3498247432),(105,1982,233860,3211446626),(105,1983,236977,2770107923),(105,1984,239511,2868747035),(105,1985,241405,2988537806),(105,1986,243180,3995619693),(105,1987,245859,5528616190),(105,1988,249740,6115814935),(105,1989,252852,5681096096),(105,1990,254826,6478459747),(105,1991,257797,6920116563),(105,1992,261057,7091625419),(105,1993,263725,6227928906),(105,1994,266021,6399064571),(105,1995,267468,7134341218),(105,1996,268916,7438183247),(105,1997,271128,7580988916),(105,1998,274047,8494094643),(105,1999,277381,8971609106),(105,2000,281205,9003639475),(105,2001,284968,8205357164),(105,2002,287523,9294651863),(105,2003,289521,11414054861),(105,2004,292074,13834751482),(105,2005,296734,16812529924),(105,2006,303782,17216417442),(105,2007,311566,21514962937),(105,2008,317414,17905251832),(105,2009,318499,13164652894),(105,2010,318041,13683689802),(105,2011,319014,15158548597),(105,2012,320716,14724078264),(105,2013,323764,16033517529),(105,2014,327386,17758089312),(105,2015,330815,17344165907),(105,2016,335439,20716024757),(105,2017,343400,24489493459),(105,2018,353574,25882218777),(106,1960,2114020,2598500000),(106,1961,2185000,3138500000),(106,1962,2293000,2510000000),(106,1963,2379000,2992333333),(106,1964,2475000,3405333333),(106,1965,2563000,3663333333),(106,1966,2629000,3980000000),(106,1967,2745000,4030000000),(106,1968,2803000,4619000000),(106,1969,2877000,5329333333),(106,1970,2974000,7038333333),(106,1971,3069000,6702000000),(106,1972,3148000,8762500000),(106,1973,3278000,11309750000),(106,1974,3377000,16317250000),(106,1975,3455000,15337833333),(106,1976,3533000,15161000000),(106,1977,3613000,17347500000),(106,1978,3690000,16818647059),(106,1979,3786000,21482760000),(106,1980,3878000,24129333333),(106,1981,3956000,25541982456),(106,1982,4031000,27796979424),(106,1983,4105000,31046960854),(106,1984,4159000,29118001364),(106,1985,4233000,27464859869),(106,1986,4299000,34047913833),(106,1987,4369000,40903634140),(106,1988,4442000,50026434048),(106,1989,4518000,49829306408),(106,1990,4660000,58925354727),(106,1991,4949000,67459649072),(106,1992,5123000,75496923793),(106,1993,5261000,75875266422),(106,1994,5399000,86216942413),(106,1995,5545000,100239000000),(106,1996,5692000,109855000000),(106,1997,5836000,114622000000),(106,1998,5971000,115862000000),(106,1999,6125000,117011000000),(106,2000,6289000,132244000000),(106,2001,6439000,130671000000),(106,2002,6570000,121042000000),(106,2003,6689700,126809000000),(106,2004,6809000,135342000000),(106,2005,6930100,142411000000),(106,2006,7053700,153983000000),(106,2007,7180100,178743000000),(106,2008,7308800,215961000000),(106,2009,7485600,207452000000),(106,2010,7623600,233733000000),(106,2011,7765800,261717000000),(106,2012,7910500,257435000000),(106,2013,8059500,292917000000),(106,2014,8215700,310008000000),(106,2015,8380100,300471000000),(106,2016,8546000,319378000000),(106,2017,8713300,353268000000),(106,2018,8883800,369690000000),(107,1960,50199700,40385288344),(107,1961,50536350,44842760293),(107,1962,50879450,50383891899),(107,1963,51252000,57710743060),(107,1964,51675350,63175417019),(107,1965,52112350,67978153851),(107,1966,52519000,73654870011),(107,1967,52900500,81133120065),(107,1968,53235750,87942231678),(107,1969,53537950,97085082807),(107,1970,53821850,113021000000),(107,1971,54073490,124261000000),(107,1972,54381345,144781000000),(107,1973,54751406,174913000000),(107,1974,55110868,198906000000),(107,1975,55441001,226945000000),(107,1976,55718260,223976000000),(107,1977,55955411,256747000000),(107,1978,56155143,314019000000),(107,1979,56317749,392379000000),(107,1980,56433883,475683000000),(107,1981,56501675,429282000000),(107,1982,56543548,425863000000),(107,1983,56564074,441581000000),(107,1984,56576718,436443000000),(107,1985,56593071,450726000000),(107,1986,56596155,638274000000),(107,1987,56601931,803055000000),(107,1988,56629288,888668000000),(107,1989,56671781,925598000000),(107,1990,56719240,1177330000000),(107,1991,56758521,1242110000000),(107,1992,56797087,1315810000000),(107,1993,56831821,1061450000000),(107,1994,56843400,1095590000000),(107,1995,56844303,1170790000000),(107,1996,56860281,1308930000000),(107,1997,56890372,1239050000000),(107,1998,56906744,1266310000000),(107,1999,56916317,1248560000000),(107,2000,56942108,1141760000000),(107,2001,56974100,1162320000000),(107,2002,57059007,1266510000000),(107,2003,57313203,1569650000000),(107,2004,57685327,1798310000000),(107,2005,57969484,1852660000000),(107,2006,58143979,1942630000000),(107,2007,58438310,2203050000000),(107,2008,58826731,2390730000000),(107,2009,59095365,2185160000000),(107,2010,59277417,2125060000000),(107,2011,59379449,2276290000000),(107,2012,59539717,2072820000000),(107,2013,60233948,2130490000000),(107,2014,60789140,2151730000000),(107,2015,60730582,1832270000000),(107,2016,60627498,1869200000000),(107,2017,60536709,1946570000000),(107,2018,60431283,2073900000000),(108,1960,1628520,699050679),(108,1961,1651073,748028839),(108,1962,1676501,777712445),(108,1963,1703651,826690466),(108,1964,1730738,897931401),(108,1965,1756511,972140557),(108,1966,1780518,1096738065),(108,1967,1803319,1148025407),(108,1968,1825879,1083883355),(108,1969,1849662,1191287652),(108,1970,1875642,1404776071),(108,1971,1904276,1539865514),(108,1972,1935100,1875048860),(108,1973,1966974,1905917553),(108,1974,1998309,2375096249),(108,1975,2028016,2860411286),(108,1976,2055365,2966010230),(108,1977,2080831,3249697393),(108,1978,2105907,2644449232),(108,1979,2132785,2425033998),(108,1980,2162846,2679409453),(108,1981,2196921,2979061412),(108,1982,2234057,3293533288),(108,1983,2271736,3619294121),(108,1984,2306366,2373566957),(108,1985,2335510,2100223150),(108,1986,2358161,2754566176),(108,1987,2375393,3286987552),(108,1988,2389411,3828310735),(108,1989,2403464,4404970059),(108,1990,2419906,4592224067),(108,1991,2439334,4071219198),(108,1992,2461049,3530892749),(108,1993,2484581,5405097571),(108,1994,2509043,5419134875),(108,1995,2533711,6538840170),(108,1996,2558637,7368000000),(108,1997,2583916,8375077443),(108,1998,2608873,8763219645),(108,1999,2632675,8851581633),(108,2000,2654701,8985352832),(108,2001,2674702,9178016493),(108,2002,2692845,9694169757),(108,2003,2709437,9399447609),(108,2004,2725015,10150978155),(108,2005,2740003,11204416000),(108,2006,2754407,11901911988),(108,2007,2768227,12827809965),(108,2008,2781876,13680482787),(108,2009,2795837,12067478478),(108,2010,2810460,13200286270),(108,2011,2825929,14413359665),(108,2012,2842132,14798716216),(108,2013,2858709,14193012191),(108,2014,2875136,13852192273),(108,2015,2891021,14145469269),(108,2016,2906238,14072135209),(108,2017,2920853,14781107822),(108,2018,2934855,15717858487),(109,1965,1173606,599831979),(109,1966,1267062,658078969),(109,1967,1378998,631755810),(109,1968,1500163,561187342),(109,1969,1617428,698963875),(109,1970,1721323,639596751),(109,1971,1809182,678241389),(109,1972,1883935,788574629),(109,1973,1948442,943700547),(109,1974,2007735,1197454207),(109,1975,2065913,1363039400),(109,1976,2123180,1708734940),(109,1977,2179363,2096568479),(109,1978,2237943,2602748691),(109,1979,2303122,3271728272),(109,1980,2377995,3910036925),(109,1981,2464867,4384685230),(109,1982,2563534,4680567376),(109,1983,2671413,4920407601),(109,1984,2784463,4966710013),(109,1985,2900049,4993829194),(109,1986,3015299,6401380000),(109,1987,3131796,6755599114),(109,1988,3256558,6277197435),(109,1989,3399330,4220945005),(109,1990,3565890,4160003917),(109,1991,3760496,4344250257),(109,1992,3977672,5311329067),(109,1993,4201555,5605841536),(109,1994,4410359,6237739516),(109,1995,4588843,6727446632),(109,1996,4732854,6928359238),(109,1997,4848541,7246188575),(109,1998,4943975,7912327362),(109,1999,5031762,8149106065),(109,2000,5122493,8460424401),(109,2001,5217336,8975689845),(109,2002,5317506,9582453032),(109,2003,5434030,10195660790),(109,2004,5580244,11411390409),(109,2005,5765635,12588665303),(109,2006,5991540,15056929760),(109,2007,6255280,17110587447),(109,2008,6556478,22218617772),(109,2009,6893260,23974612130),(109,2010,7261539,26551480959),(109,2011,7663131,28932299013),(109,2012,8090872,30966149506),(109,2013,8520420,33675599436),(109,2014,8920049,36104372355),(109,2015,9266575,37968970381),(109,2016,9551467,39252468265),(109,2017,9779173,40765867419),(109,2018,9956011,42290832158),(110,1960,92500572,44307342950),(110,1961,94943000,53508617739),(110,1962,95832000,60723018684),(110,1963,96812000,69498131797),(110,1964,97826000,81749006382),(110,1965,98883000,90950278258),(110,1966,99790000,105628000000),(110,1967,100725000,123782000000),(110,1968,101061000,146601000000),(110,1969,103172000,172204000000),(110,1970,104345000,212609000000),(110,1971,105697000,240152000000),(110,1972,107188000,318031000000),(110,1973,108079000,432083000000),(110,1974,110162000,479626000000),(110,1975,111940000,521542000000),(110,1976,112771000,586162000000),(110,1977,113863000,721412000000),(110,1978,114898000,1013610000000),(110,1979,115870000,1055010000000),(110,1980,116782000,1105390000000),(110,1981,117648000,1218990000000),(110,1982,118449000,1134520000000),(110,1983,119259000,1243320000000),(110,1984,120018000,1318380000000),(110,1985,120754000,1398890000000),(110,1986,121492000,2078950000000),(110,1987,122091000,2532810000000),(110,1988,122613000,3071680000000),(110,1989,123116000,3054910000000),(110,1990,123537000,3132820000000),(110,1991,123921000,3584420000000),(110,1992,124229000,3908810000000),(110,1993,124536000,4454140000000),(110,1994,124961000,4907040000000),(110,1995,125439000,5449120000000),(110,1996,125757000,4833710000000),(110,1997,126057000,4414730000000),(110,1998,126400000,4032510000000),(110,1999,126631000,4562080000000),(110,2000,126843000,4887520000000),(110,2001,127149000,4303540000000),(110,2002,127445000,4115120000000),(110,2003,127718000,4445660000000),(110,2004,127761000,4815150000000),(110,2005,127773000,4755410000000),(110,2006,127854000,4530380000000),(110,2007,128001000,4515260000000),(110,2008,128063000,5037910000000),(110,2009,128047000,5231380000000),(110,2010,128070000,5700100000000),(110,2011,127833000,6157460000000),(110,2012,127629000,6203210000000),(110,2013,127445000,5155720000000),(110,2014,127276000,4850410000000),(110,2015,127141000,4389480000000),(110,2016,126994511,4926670000000),(110,2017,126785797,4859950000000),(110,2018,126529100,4970920000000),(111,1990,16348000,26932728899),(111,1991,16450500,24881135586),(111,1992,16439095,24906939560),(111,1993,16330419,23409027476),(111,1994,16095199,21250839258),(111,1995,15815626,20374307047),(111,1996,15577894,21035357833),(111,1997,15333703,22165932063),(111,1998,15071300,22135245413),(111,1999,14928426,16870817135),(111,2000,14883626,18291990619),(111,2001,14858335,22152694162),(111,2002,14858948,24636593223),(111,2003,14909018,30833699703),(111,2004,15012985,43151647003),(111,2005,15147029,57123671734),(111,2006,15308084,81003884545),(111,2007,15484192,104850000000),(111,2008,15674000,133442000000),(111,2009,16092822,115309000000),(111,2010,16321872,148047000000),(111,2011,16557201,192627000000),(111,2012,16792089,207999000000),(111,2013,17035550,236635000000),(111,2014,17288285,221416000000),(111,2015,17542806,184388000000),(111,2016,17794055,137278000000),(111,2017,18037776,162887000000),(111,2018,18276499,170539000000),(112,1960,8120080,791265458),(112,1961,8377696,792959472),(112,1962,8647011,868111400),(112,1963,8928511,926589348),(112,1964,9222692,998759333),(112,1965,9530173,997919320),(112,1966,9851444,1164519673),(112,1967,10187478,1232559506),(112,1968,10539894,1353295458),(112,1969,10910675,1458379415),(112,1970,11301394,1603447357),(112,1971,11713048,1778391289),(112,1972,12146068,2107279157),(112,1973,12600797,2502142444),(112,1974,13077341,2973309272),(112,1975,13575907,3259344936),(112,1976,14096263,3474542392),(112,1977,14638890,4494378855),(112,1978,15205374,5303734883),(112,1979,15797776,6234390975),(112,1980,16417197,7265315332),(112,1981,17063876,6854491454),(112,1982,17736326,6431579357),(112,1983,18431761,5979198464),(112,1984,19146400,6191437070),(112,1985,19877083,6135034338),(112,1986,20622560,7239126717),(112,1987,21382112,7970820531),(112,1988,22153676,8355380879),(112,1989,22935092,8283114648),(112,1990,23724579,8572359163),(112,1991,24521703,8151479004),(112,1992,25326078,8209129172),(112,1993,26136216,5751789915),(112,1994,26950513,7148145376),(112,1995,27768296,9046326060),(112,1996,28589451,12045858436),(112,1997,29415659,13115773738),(112,1998,30250488,14093998844),(112,1999,31098757,12896013577),(112,2000,31964557,12705357103),(112,2001,32848564,12986007426),(112,2002,33751739,13147743911),(112,2003,34678779,14904517650),(112,2004,35635271,16095337094),(112,2005,36624895,18737897745),(112,2006,37649033,25825524821),(112,2007,38705932,31958195182),(112,2008,39791981,35895153328),(112,2009,40901792,37021512049),(112,2010,42030676,40000088347),(112,2011,43178257,41953433591),(112,2012,44343410,50412754861),(112,2013,45519889,55096728048),(112,2014,46699981,61448046802),(112,2015,47878336,64007750179),(112,2016,49051686,69188755511),(112,2017,50221473,78757391333),(112,2018,51393010,87908262520),(113,1990,4391200,2675000000),(113,1991,4463600,2569444444),(113,1992,4515400,2316562500),(113,1993,4516700,2028295455),(113,1994,4515100,1681006993),(113,1995,4560400,1661018519),(113,1996,4628400,1827570586),(113,1997,4696400,1767864036),(113,1998,4769000,1645963750),(113,1999,4840400,1249061487),(113,2000,4898400,1369692689),(113,2001,4945100,1525112242),(113,2002,4990700,1605640974),(113,2003,5043300,1919012667),(113,2004,5104700,2211534585),(113,2005,5162600,2460248026),(113,2006,5218400,2834168889),(113,2007,5268400,3802566171),(113,2008,5318700,5139957785),(113,2009,5383300,4690062255),(113,2010,5447900,4794357795),(113,2011,5514600,6197766119),(113,2012,5607200,6605139933),(113,2013,5719600,7335027592),(113,2014,5835500,7468096567),(113,2015,5956900,6678178340),(113,2016,6079500,6813092066),(113,2017,6198200,7702934800),(113,2018,6315800,8092836609),(114,1960,5722370,637142865),(114,1961,5872966,642857134),(114,1962,6028431,660000008),(114,1963,6183584,728571437),(114,1964,6331449,782857128),(114,1965,6467197,868571428),(114,1966,6585035,914285714),(114,1967,6685960,962857134),(114,1968,6779787,1065714249),(114,1969,6880623,978873232),(114,1970,6996576,718401157),(114,1971,7139647,969911421),(114,1972,7302111,505549441),(114,1973,7449238,702899156),(114,1974,7533336,588443893),(114,1993,9970733,2533727592),(114,1994,10317899,2791435272),(114,1995,10656138,3441205693),(114,1996,10982917,3506695720),(114,1997,11298600,3443413389),(114,1998,11600508,3120425503),(114,1999,11886458,3517242477),(114,2000,12155239,3677897739),(114,2001,12405408,3984000517),(114,2002,12637727,4284028483),(114,2003,12856163,4658246918),(114,2004,13066469,5337833248),(114,2005,13273354,6293046162),(114,2006,13477709,7274595707),(114,2007,13679962,8639235842),(114,2008,13883834,10351914093),(114,2009,14093604,10401851851),(114,2010,14312212,11242275199),(114,2011,14541423,12829541141),(114,2012,14780454,14054443213),(114,2013,15026332,15227991395),(114,2014,15274503,16702610842),(114,2015,15521436,18049954289),(114,2016,15766293,20016747754),(114,2017,16009414,22177200512),(114,2018,16249798,24571753583),(115,1970,51151,14295279),(115,1971,51980,15278632),(115,1972,52780,18936526),(115,1973,53553,31710657),(115,1974,54333,85637174),(115,1975,55114,55081816),(115,1976,55924,41109617),(115,1977,56764,38748059),(115,1978,57618,45210026),(115,1979,58461,42620165),(115,1980,59301,38715554),(115,1981,60104,41369800),(115,1982,60887,40572066),(115,1983,61733,37837837),(115,1984,62744,41246160),(115,1985,63986,32125148),(115,1986,65505,32085561),(115,1987,67248,33608738),(115,1988,69089,42972107),(115,1989,70853,41119721),(115,1990,72400,39809538),(115,1991,73692,47515189),(115,1992,74766,47737955),(115,1993,75716,46919624),(115,1994,76670,54832577),(115,1995,77723,56338028),(115,1996,78903,66515376),(115,1997,80187,67537479),(115,1998,81556,65334841),(115,1999,82972,69032258),(115,2000,84396,67254174),(115,2001,85849,63101272),(115,2002,87305,72196457),(115,2003,88835,90231856),(115,2004,90499,102367039),(115,2005,92325,112133944),(115,2006,94343,110234939),(115,2007,96527,132671743),(115,2008,98761,141042610),(115,2009,100930,132420059),(115,2010,102927,156120895),(115,2011,104728,181705002),(115,2012,106370,190243321),(115,2013,107890,185113921),(115,2014,109391,179703443),(115,2015,110930,171117872),(115,2016,112524,178328873),(115,2017,114158,185572501),(115,2018,115847,188284518),(116,1960,51195,12366563),(116,1961,51192,12483229),(116,1962,50963,12541562),(116,1963,50525,12833226),(116,1964,49931,13416554),(116,1965,49214,13593932),(116,1966,48358,14469078),(116,1967,47381,16742338),(116,1968,46397,14600000),(116,1969,45534,15850000),(116,1970,44883,16300000),(116,1971,44490,19624746),(116,1972,44320,22944849),(116,1973,44311,24196018),(116,1974,44328,31514856),(116,1975,44272,33364055),(116,1976,44143,30095602),(116,1977,43942,44496737),(116,1978,43708,49433941),(116,1979,43455,58840662),(116,1980,43205,68459214),(116,1981,42960,80890204),(116,1982,42728,86021798),(116,1983,42482,86875571),(116,1984,42199,98603924),(116,1985,41866,111008962),(116,1986,41479,130684579),(116,1987,41041,147748773),(116,1988,40641,172692174),(116,1989,40354,192517321),(116,1990,40259,217258907),(116,1991,40379,220539507),(116,1992,40697,242135418),(116,1993,41135,263754660),(116,1994,41617,295157658),(116,1995,42074,313483384),(116,1996,42475,333946095),(116,1997,42854,374640295),(116,1998,43221,383257144),(116,1999,43614,406597034),(116,2000,44074,433520494),(116,2001,44599,475443712),(116,2002,45165,497328946),(116,2003,45746,486344351),(116,2004,46324,529250459),(116,2005,46857,577730934),(116,2006,47339,657227386),(116,2007,47778,723938700),(116,2008,48185,793368441),(116,2009,48599,767066391),(116,2010,49016,766785071),(116,2011,49447,818728133),(116,2012,49887,800392821),(116,2013,50331,849496203),(116,2014,50774,916857359),(116,2015,51203,936314411),(116,2016,51625,958973183),(116,2017,52045,992007403),(116,2018,52441,1039875050),(117,1960,25012374,3957240261),(117,1961,25765673,2417638423),(117,1962,26513030,2813856976),(117,1963,27261747,3988476879),(117,1964,27984155,3458565257),(117,1965,28704674,3120495495),(117,1966,29435571,3928281860),(117,1967,30130983,4854724235),(117,1968,30838302,6117115489),(117,1969,31544266,7675943920),(117,1970,32240827,8999227202),(117,1971,32882704,9889961112),(117,1972,33505406,10842220469),(117,1973,34103149,13841885921),(117,1974,34692266,19482038223),(117,1975,35280725,21704752066),(117,1976,35848523,29779338843),(117,1977,36411795,38265082645),(117,1978,36969185,51700619835),(117,1979,37534236,66567975207),(117,1980,38123775,64980820835),(117,1981,38723248,72425590649),(117,1982,39326352,77773431088),(117,1983,39910403,87024427973),(117,1984,40405956,96597434180),(117,1985,40805744,100273000000),(117,1986,41213674,115537000000),(117,1987,41621690,146133000000),(117,1988,42031247,196964000000),(117,1989,42449038,243526000000),(117,1990,42869283,279349000000),(117,1991,43295704,325734000000),(117,1992,43747962,350051000000),(117,1993,44194628,386303000000),(117,1994,44641540,455603000000),(117,1995,45092991,556131000000),(117,1996,45524681,598099000000),(117,1997,45953580,557503000000),(117,1998,46286503,374241000000),(117,1999,46616677,485248000000),(117,2000,47008111,561633000000),(117,2001,47370164,533052000000),(117,2002,47644736,609020000000),(117,2003,47892330,680521000000),(117,2004,48082519,764881000000),(117,2005,48184561,898137000000),(117,2006,48438292,1011800000000),(117,2007,48683638,1122680000000),(117,2008,49054708,1002220000000),(117,2009,49307835,901935000000),(117,2010,49554112,1094500000000),(117,2011,49936638,1202460000000),(117,2012,50199853,1222810000000),(117,2013,50428893,1305600000000),(117,2014,50746659,1411330000000),(117,2015,51014947,1382760000000),(117,2016,51245707,1414800000000),(117,2017,51466201,1530750000000),(117,2018,51635256,1619420000000),(118,1965,472037,2097451694),(118,1966,523166,2391486978),(118,1967,577164,2441893027),(118,1968,632899,2663119574),(118,1969,688979,2769532344),(118,1970,744450,2873984878),(118,1971,798642,3880370402),(118,1972,851916,4451200973),(118,1973,905635,5408293999),(118,1974,961770,13004774557),(118,1975,1021720,12024138276),(118,1976,1085861,13131668947),(118,1977,1153583,14135729588),(118,1978,1224067,15500908760),(118,1979,1296081,24746019537),(118,1980,1368677,28638550499),(118,1981,1439331,25056672166),(118,1982,1507645,21577977770),(118,1983,1576968,20869434305),(118,1984,1652150,21697297872),(118,1985,1735274,21442619681),(118,1986,1832310,17903681693),(118,1987,1938909,22365734482),(118,1988,2034857,20692472760),(118,1989,2092777,24312117767),(118,1990,2095344,18427777778),(118,1991,2031296,11008793176),(118,1995,1605901,27191689008),(118,1996,1626857,31493987642),(118,1997,1710256,30354434553),(118,1998,1831119,25941929462),(118,1999,1951636,30121879435),(118,2000,2045123,37711864407),(118,2001,2103282,34890772742),(118,2002,2136997,38137545245),(118,2003,2161626,47875838926),(118,2004,2200492,59440108585),(118,2005,2270198,80797945205),(118,2006,2373672,101551000000),(118,2007,2504019,114641000000),(118,2008,2656009,147396000000),(118,2009,2821045,105900000000),(118,2010,2991884,115419000000),(118,2011,3168060,154028000000),(118,2012,3348853,174070000000),(118,2013,3526378,174161000000),(118,2014,3690942,162631000000),(118,2015,3835591,114567000000),(118,2016,3956873,109420000000),(118,2017,4056097,119552000000),(118,2018,4137309,141678000000),(119,1984,3586316,1757142806),(119,1985,3687898,2366666616),(119,1986,3794198,1776842041),(119,1987,3905530,1087273104),(119,1988,4020811,598961269),(119,1989,4138845,714046821),(119,1990,4258472,865559856),(119,1991,4379236,1028087972),(119,1992,4500351,1127806945),(119,1993,4619944,1327748655),(119,1994,4735845,1543606345),(119,1995,4846483,1763536305),(119,1996,4951195,1873671550),(119,1997,5050315,1747011857),(119,1998,5144602,1280177839),(119,1999,5235346,1454430642),(119,2000,5323700,1731198022),(119,2001,5409582,1768619058),(119,2002,5493246,1758176653),(119,2003,5576640,2023324407),(119,2004,5662208,2366398120),(119,2005,5751676,2735558726),(119,2006,5846074,3452882514),(119,2007,5944948,4222962988),(119,2008,6046620,5443915121),(119,2009,6148623,5832915387),(119,2010,6249165,7127792630),(119,2011,6347567,8749241114),(119,2012,6444530,10191350120),(119,2013,6541304,11942230508),(119,2014,6639756,13268458232),(119,2015,6741164,14390391264),(119,2016,6845846,15805707154),(119,2017,6953035,16853087485),(119,2018,7061507,18130724396),(120,1988,2684675,3313540068),(120,1989,2726440,2717998688),(120,1990,2803044,2838485354),(120,1991,2921706,4690415093),(120,1992,3076132,5843579161),(120,1993,3246126,7941744492),(120,1994,3403357,9599127050),(120,1995,3528380,11718795528),(120,1996,3610665,13690217333),(120,1997,3658424,15751867489),(120,1998,3693520,17247179006),(120,1999,3747766,17391056369),(120,2000,3842778,17260364842),(120,2001,3991001,17649751244),(120,2002,4182205,19152238806),(120,2003,4388375,20082918740),(120,2004,4569378,21145518600),(120,2005,4698763,21489962080),(120,2006,4759753,22048664306),(120,2007,4767344,24873482492),(120,2008,4764741,29227542760),(120,2009,4813026,35477299024),(120,2010,4953061,38419626534),(120,2011,5202343,40075674295),(120,2012,5538634,44230727695),(120,2013,5914621,46866579768),(120,2014,6262410,48296099502),(120,2015,6532678,49973893201),(120,2016,6711121,51239050083),(120,2017,6811873,53393799668),(120,2018,6848925,56639155556),(121,2000,2848456,874000000),(121,2001,2953927,906000000),(121,2002,3024729,927000000),(121,2003,3077058,748000000),(121,2004,3135651,897000000),(121,2005,3218116,949000000),(121,2006,3329211,1119000000),(121,2007,3461911,1373000000),(121,2008,3607860,1726000000),(121,2009,3754133,1768000000),(121,2010,3891356,1998000000),(121,2011,4017443,2398000000),(121,2012,4135659,2721000000),(121,2013,4248334,3067000000),(121,2014,4359505,3144000000),(121,2015,4472230,3177000000),(121,2016,4586788,3277826000),(121,2017,4702228,3285455000),(121,2018,4818977,3249000000),(122,1990,4436661,28901836158),(122,1991,4544242,31995012469),(122,1992,4650885,33881392045),(122,1993,4755133,30657030223),(122,1994,4854875,28607921929),(122,1995,4948798,25544128199),(122,1996,5036171,27884615385),(122,1997,5118007,30698633109),(122,1998,5196780,27249786142),(122,1999,5275926,35976714101),(122,2000,5357891,38270206950),(122,2001,5443248,34110064452),(122,2002,5531089,20481889764),(122,2003,5620547,26265625000),(122,2004,5710154,33122307692),(122,2005,5798614,47334148578),(122,2006,5886872,54961936663),(122,2007,5974787,67516236338),(122,2008,6058748,87140405361),(122,2009,6133984,63028320702),(122,2010,6197663,74773444901),(122,2011,6247439,34699395524),(122,2012,6285750,81873662519),(122,2013,6320359,65502870174),(122,2014,6362037,41142722414),(122,2015,6418315,27842131480),(122,2016,6492164,26221660068),(122,2017,6580724,38115981879),(122,2018,6678567,48319620013),(123,1977,112685,92546835),(123,1978,114400,107827737),(123,1979,116136,130475734),(123,1980,117822,154461345),(123,1981,119430,177541041),(123,1982,120988,193148724),(123,1983,122564,208178548),(123,1984,124292,229371734),(123,1985,126244,254459434),(123,1986,128449,304169848),(123,1987,130856,335887283),(123,1988,133367,384376809),(123,1989,135788,435493044),(123,1990,138020,518433324),(123,1991,139995,548819074),(123,1992,141760,602911074),(123,1993,143409,612538814),(123,1994,145083,638422518),(123,1995,146870,682370000),(123,1996,148834,705672777),(123,1997,150913,721068259),(123,1998,153021,784752481),(123,1999,154995,824732888),(123,2000,156729,834327296),(123,2001,158179,798333814),(123,2002,159392,805069148),(123,2003,160530,883314333),(123,2004,161816,954317407),(123,2005,163417,1015934667),(123,2006,165381,1134567222),(123,2007,167639,1279428222),(123,2008,170011,1286720333),(123,2009,172221,1278745519),(123,2010,174085,1399203481),(123,2011,175544,1444269667),(123,2012,176646,1437879370),(123,2013,177513,1481132148),(123,2014,178296,1542406296),(123,2015,179126,1640925667),(123,2016,180024,1688244704),(123,2017,180955,1810139889),(123,2018,181889,1876189778),(124,1970,21266,90098330),(124,1971,21728,104888628),(124,1972,22151,124941925),(124,1973,22563,165930611),(124,1974,22983,193983720),(124,1975,23438,246387479),(124,1976,23931,272493879),(124,1977,24448,303496276),(124,1978,24975,436918176),(124,1979,25459,503180670),(124,1980,25879,534701915),(124,1981,26238,511658690),(124,1982,26536,522090331),(124,1983,26789,524034109),(124,1984,27036,502617355),(124,1985,27288,529078995),(124,1986,27559,779365167),(124,1987,27837,1052843348),(124,1988,28129,1161757671),(124,1989,28449,1120000917),(124,1990,28789,1421466240),(124,1991,29159,1484152022),(124,1992,29553,1631197909),(124,1993,29975,1673104494),(124,1994,30426,1948118228),(124,1995,30880,2428461395),(124,1996,31348,2504033252),(124,1997,31830,2298410391),(124,1998,32311,2479721341),(124,1999,32769,2664026095),(124,2000,33184,2483953103),(124,2001,33552,2491822707),(124,2002,33879,2688630823),(124,2003,34175,3070691320),(124,2004,34452,3454362686),(124,2005,34713,3659251526),(124,2006,34970,4000239273),(124,2007,35217,4601299567),(124,2008,35471,5081432924),(124,2009,35727,4504549214),(124,2010,35994,5082366478),(124,2011,36293,5739977477),(124,2012,36615,5456009385),(124,2013,36934,6391735894),(124,2014,37223,6657170923),(124,2015,37470,6268391521),(124,2016,37658,6214633651),(125,1960,9874476,1409873950),(125,1961,10111637,1444327731),(125,1962,10352179,1434156379),(125,1963,10597511,1240672269),(125,1964,10849975,1309747899),(125,1965,11110820,1698319328),(125,1966,11380670,1751470588),(125,1967,11657650,1859465021),(125,1968,11937600,1801344538),(125,1969,12214956,1965546218),(125,1970,12485740,2296470588),(125,1971,12747821,2369308600),(125,1972,13002231,2553936348),(125,1973,13252036,2875625000),(125,1974,13501935,3574586466),(125,1975,13755146,3791298146),(125,1976,14012899,3591319857),(125,1977,14273495,4104509583),(125,1978,14533690,2733183857),(125,1979,14788862,3364611432),(125,1980,15035834,4024621900),(125,1981,15272831,4415844156),(125,1982,15501207,4768765017),(125,1983,15724651,5167913302),(125,1984,15948487,6043474843),(125,1985,16176280,5978460972),(125,1986,16408859,6405210564),(125,1987,16643952,6682167120),(125,1988,16878189,6978371581),(125,1989,17106753,6987267684),(125,1990,17325773,8032551173),(125,1991,17535729,9000362582),(125,1992,17736821,9703011636),(125,1993,17924823,10338679636),(125,1994,18094477,11717604209),(125,1995,18242912,13029697561),(125,1996,18367288,13897738375),(125,1997,18470900,15091913884),(125,1998,18564599,15794972847),(125,1999,18663284,15656327860),(125,2000,18777601,16330814180),(125,2001,18911730,15749753805),(125,2002,19062482,16536535647),(125,2003,19224037,18881765437),(125,2004,19387153,20662525941),(125,2005,19544988,24405791045),(125,2006,19695972,28279814925),(125,2007,19842044,32350248411),(125,2008,19983984,40713812310),(125,2009,20123508,42066217872),(125,2010,20261737,56725749222),(125,2011,20398670,65292753005),(125,2012,20425000,68434409315),(125,2013,20585000,74317806538),(125,2014,20778000,79356449841),(125,2015,20970000,80604080689),(125,2016,21203000,82401038710),(125,2017,21444000,88019706804),(125,2018,21670000,88900770858),(126,1960,837270,34579308),(126,1961,852890,35699286),(126,1962,869136,41859162),(126,1963,886057,47039059),(126,1964,903763,51938961),(126,1965,922306,54878902),(126,1966,941794,56698866),(126,1967,962273,59260814),(126,1968,983685,61444771),(126,1969,1005909,65966680),(126,1970,1028926,68738625),(126,1971,1052614,76482102),(126,1972,1077095,80915831),(126,1973,1102878,121181556),(126,1974,1130635,150846210),(126,1975,1160792,149560513),(126,1976,1193521,147654093),(126,1977,1228536,193307267),(126,1978,1265202,266559337),(126,1979,1302667,290142517),(126,1980,1340255,431561376),(126,1981,1377799,434188034),(126,1982,1415367,348746822),(126,1983,1452728,386699308),(126,1984,1489691,333158476),(126,1985,1526131,268626912),(126,1986,1561692,318862888),(126,1987,1596394,402774852),(126,1988,1630996,470389179),(126,1989,1666563,495404888),(126,1990,1703747,596415104),(126,1991,1742539,704329192),(126,1992,1782285,831033941),(126,1993,1822236,835592802),(126,1994,1861324,878250450),(126,1995,1898598,1001889857),(126,1996,1934291,946123275),(126,1997,1968044,997996028),(126,1998,1997516,928458206),(126,1999,2019731,912771290),(126,2000,2032804,887295267),(126,2001,2035740,825706961),(126,2002,2029829,775780697),(126,2003,2018348,1157832935),(126,2004,2005940,1511236656),(126,2005,1996114,1682350935),(126,2006,1989939,1800105590),(126,2007,1986922,1716262753),(126,2008,1987129,1758534995),(126,2009,1990131,1773199523),(126,2010,1995581,2361613520),(126,2011,2003787,2787951881),(126,2012,2014990,2678475773),(126,2013,2028519,2526009063),(126,2014,2043437,2614566292),(126,2015,2059021,2510312801),(126,2016,2075001,2323419617),(126,2017,2091412,2578265356),(126,2018,2108132,2791762880),(127,1995,3629102,7870782261),(127,1996,3601613,8385109020),(127,1997,3575137,10120274493),(127,1998,3549331,11240360898),(127,1999,3524238,10972878636),(127,2000,3499536,11539211480),(127,2001,3470818,12252498921),(127,2002,3443067,14278357284),(127,2003,3415213,18802576988),(127,2004,3377075,22649930576),(127,2005,3322528,26125575942),(127,2006,3269909,30216060233),(127,2007,3231294,39738180077),(127,2008,3198231,47850551149),(127,2009,3162916,37440673478),(127,2010,3097282,37120517694),(127,2011,3028115,43476873413),(127,2012,2987773,42848195256),(127,2013,2957689,46417340375),(127,2014,2932367,48516371721),(127,2015,2904910,41516701871),(127,2016,2868231,42973365745),(127,2017,2828403,47544459559),(127,2018,2789533,53251369047),(128,1960,313970,703925705),(128,1961,316845,704145671),(128,1962,320750,741509480),(128,1963,324100,791140595),(128,1964,327750,903158753),(128,1965,331500,921600736),(128,1966,333895,968440149),(128,1967,334995,974721762),(128,1968,335850,1066447131),(128,1969,337500,1234878981),(128,1970,339171,1509155063),(128,1971,342421,1572310772),(128,1972,346600,1968733022),(128,1973,350450,2701874664),(128,1974,355050,3295861019),(128,1975,358950,3233431611),(128,1976,360731,3544268025),(128,1977,361358,3922895892),(128,1978,362007,4884869092),(128,1979,362856,5711457760),(128,1980,364150,6232005656),(128,1981,365225,5231808670),(128,1982,365525,4764549532),(128,1983,365622,4683697830),(128,1984,365998,4594891581),(128,1985,366706,4738559685),(128,1986,368355,6921264132),(128,1987,370750,8614215559),(128,1988,373450,9750161053),(128,1989,377100,10391504709),(128,1990,381850,13229247948),(128,1991,387000,14321878795),(128,1992,392175,16065740778),(128,1993,397475,16486900187),(128,1994,402925,18325791415),(128,1995,408625,21588170498),(128,1996,414225,21776609772),(128,1997,419450,19731912494),(128,1998,424700,20209122027),(128,1999,430475,22235929043),(128,2000,436300,21263514833),(128,2001,441525,21272418792),(128,2002,446175,23616328816),(128,2003,451630,29557325056),(128,2004,458095,34685281848),(128,2005,465158,37347394603),(128,2006,472637,42414308117),(128,2007,479993,50888134410),(128,2008,488650,55849686539),(128,2009,497783,51370543206),(128,2010,506953,53212476812),(128,2011,518347,60004630234),(128,2012,530946,56677961787),(128,2013,543360,61739352212),(128,2014,556319,66103853237),(128,2015,569604,57204400105),(128,2016,582014,58961235412),(128,2017,596336,62316359824),(128,2018,607728,69487922619),(129,1995,2485056,5788368511),(129,1996,2457222,5970044666),(129,1997,2432851,6525676264),(129,1998,2410019,7174985107),(129,1999,2390482,7533187605),(129,2000,2367550,7937758980),(129,2001,2337170,8350252966),(129,2002,2310173,9546441564),(129,2003,2287955,11748433157),(129,2004,2263122,14373269156),(129,2005,2238799,16922504045),(129,2006,2218357,21447021570),(129,2007,2200325,30901399261),(129,2008,2177322,35596016664),(129,2009,2141669,26169854045),(129,2010,2097555,23757368290),(129,2011,2059709,28223552825),(129,2012,2034319,28119996053),(129,2013,2012647,30254677297),(129,2014,1993782,31335013752),(129,2015,1977527,26972863394),(129,2016,1959537,27695474684),(129,2017,1942248,30463302414),(129,2018,1926542,34849078086),(130,1982,251158,1130457130),(130,1983,260931,1121486563),(130,1984,271918,1292281654),(130,1985,283503,1348827324),(130,1986,295591,1517496131),(130,1987,308180,1941246972),(130,1988,320773,2269233639),(130,1989,332783,2683254708),(130,1990,343808,3220920085),(130,1991,353626,3735117374),(130,1992,362311,4879018602),(130,1993,370199,5625533410),(130,1994,377798,6265844252),(130,1995,385513,6996034037),(130,1996,393373,7122539667),(130,1997,401352,7211264780),(130,1998,409616,6742367273),(130,1999,418383,6490571704),(130,2000,427782,6720492406),(130,2001,437938,6811227983),(130,2002,448821,7322677820),(130,2003,460165,8195033162),(130,2004,471597,10585624891),(130,2005,482858,12092222042),(130,2006,493799,14789661809),(130,2007,504511,18340447243),(130,2008,515239,20917444920),(130,2009,526400,21475520709),(130,2010,538219,28123640999),(130,2011,550832,36709860068),(130,2012,564039,43031577366),(130,2013,577372,51552075902),(130,2014,590208,55347998648),(130,2015,602085,45361678147),(130,2016,612836,45322259884),(130,2017,622585,50559431846),(130,2018,631636,54545184268),(131,1960,12328532,2037150716),(131,1961,12710581,2025689537),(131,1962,13094888,2379606422),(131,1963,13478423,2657247327),(131,1964,13857649,2798339769),(131,1965,14230163,2948325264),(131,1966,14595350,2876395613),(131,1967,14954031,3046339295),(131,1968,15307273,3271415868),(131,1969,15656843,3651615453),(131,1970,16004731,3956328426),(131,1971,16350881,4356633663),(131,1972,16696891,5074117545),(131,1973,17048518,6242177798),(131,1974,17413144,7675408486),(131,1975,17796164,8984824183),(131,1976,18198844,9584323309),(131,1977,18620093,11049896742),(131,1978,19059770,13236854105),(131,1979,19516942,15912133569),(131,1980,19990012,21728770055),(131,1981,20479715,17788171722),(131,1982,20984009,17692341358),(131,1983,21495086,16251460689),(131,1984,22002643,14824728528),(131,1985,22499110,14991283216),(131,1986,22980335,19462175322),(131,1987,23447252,21765261042),(131,1988,23903592,25705296184),(131,1989,24355619,26314220188),(131,1990,24807462,30180108562),(131,1991,25260404,32285388165),(131,1992,25711406,33711069431),(131,1993,26155203,31655473664),(131,1994,26584478,35604137423),(131,1995,26994250,39030285468),(131,1996,27383473,43161452678),(131,1997,27754571,39147844526),(131,1998,28110443,41806219379),(131,1999,28455509,41632027600),(131,2000,28793679,38857251336),(131,2001,29126330,39459581217),(131,2002,29454768,42236836821),(131,2003,29782884,52064058834),(131,2004,30115214,59626020162),(131,2005,30455561,62343022651),(131,2006,30804683,68640825481),(131,2007,31163673,79041294874),(131,2008,31536811,92507257784),(131,2009,31929087,92897320376),(131,2010,32343389,93216746662),(131,2011,32781850,101370000000),(131,2012,33241898,98266306615),(131,2013,33715693,106826000000),(131,2014,34192347,110081000000),(131,2015,34663603,101180000000),(131,2016,35126296,103345000000),(131,2017,35581294,109709000000),(131,2018,36029138,118495000000),(132,1970,23484,293073868),(132,1971,23721,327651488),(132,1972,24051,402460333),(132,1973,24439,523552815),(132,1974,24836,563939670),(132,1975,25198,711922994),(132,1976,25524,735339911),(132,1977,25809,811250927),(132,1978,26087,1000535735),(132,1979,26394,1209898293),(132,1980,26745,1378130996),(132,1981,27162,1205166026),(132,1982,27627,1143229072),(132,1983,28097,1092551781),(132,1984,28510,1037314956),(132,1985,28832,1082851077),(132,1986,29041,1515209588),(132,1987,29168,1839095595),(132,1988,29229,2000674667),(132,1989,29305,2010116851),(132,1990,29438,2481316054),(132,1991,29622,2480497539),(132,1992,29865,2737067002),(132,1993,30146,2574440023),(132,1994,30435,2720297793),(132,1995,30716,3130270895),(132,1996,30995,3137848801),(132,1997,31280,2840182221),(132,1998,31556,2934578821),(132,1999,31844,2906009308),(132,2000,32147,2647883816),(132,2001,32470,2671424966),(132,2002,32806,2905840862),(132,2003,33153,3589126975),(132,2004,33500,4110169853),(132,2005,33843,4203084194),(132,2006,34190,4582988333),(132,2007,34525,5867916781),(132,2008,34872,6476490406),(132,2009,35226,5451653237),(132,2010,35612,5362649007),(132,2011,36024,6080344732),(132,2012,36460,5743029680),(132,2013,36901,6553372278),(132,2014,37322,7060236168),(132,2015,37718,6258178995),(132,2016,38070,6468252212),(132,2017,38392,6400946586),(133,1995,3675099,1752979926),(133,1996,3667748,1695122174),(133,1997,3654208,1930081169),(133,1998,3652732,1698717505),(133,1999,3647001,1170782957),(133,2000,3639592,1288429392),(133,2001,3631462,1480673594),(133,2002,3623062,1661818168),(133,2003,3612874,1980901554),(133,2004,3603945,2598231467),(133,2005,3595187,2988338439),(133,2006,3585209,3408272498),(133,2007,3576910,4401154128),(133,2008,3570108,6054806101),(133,2009,3565604,5439422031),(133,2010,3562045,6974960345),(133,2011,3559986,8414360656),(133,2012,3559519,8709165249),(133,2013,3558566,9496684701),(133,2014,3556397,9510219299),(133,2015,3554108,7745231660),(133,2016,3551954,8071480541),(133,2017,3549196,9669759987),(133,2018,3545883,11309082555),(134,1960,5099373,673081724),(134,1961,5223568,699161943),(134,1962,5352503,739286906),(134,1963,5486319,759345863),(134,1964,5625164,802482182),(134,1965,5769218,833563472),(134,1966,5918595,900264583),(134,1967,6073526,956436931),(134,1968,6234465,1031669636),(134,1969,6401921,1056391055),(134,1970,6576305,1111859570),(134,1971,6757850,1199507630),(134,1972,6946620,1341590682),(134,1973,7142627,1653062347),(134,1974,7345780,1917508190),(134,1975,7556026,2283049233),(134,1976,7773449,2181844194),(134,1977,7998164,2358930406),(134,1978,8230218,2669755116),(134,1979,8469672,3463565881),(134,1980,8716553,4042139901),(134,1981,8971345,3594868208),(134,1982,9234129,3526198070),(134,1983,9504281,3511573992),(134,1984,9780872,2939485472),(134,1985,10063495,2857889712),(134,1986,10352120,3258288891),(134,1987,10647754,2565634382),(134,1988,10952395,2442507588),(134,1989,11268658,2498059015),(134,1990,11598633,3081479800),(134,1991,11942819,2653141959),(134,1992,12301336,3024459564),(134,1993,12675460,3370842211),(134,1994,13066543,2977040722),(134,1995,13475400,3159901232),(134,1996,13902688,3995028593),(134,1997,14347854,3545776697),(134,1998,14808791,3738704468),(134,1999,15282521,3717515283),(134,2000,15766806,3877673539),(134,2001,16260932,4529575348),(134,2002,16765117,4397254608),(134,2003,17279141,5474030080),(134,2004,17802997,4363934494),(134,2005,18336724,5039293031),(134,2006,18880269,5515884349),(134,2007,19433530,7342923489),(134,2008,19996473,9413002921),(134,2009,20569117,8550363975),(134,2010,21151640,8729936136),(134,2011,21743967,9892702358),(134,2012,22346641,9919780071),(134,2013,22961253,10601690872),(134,2014,23589887,10673516673),(134,2015,24234088,9744243531),(134,2016,24894380,9958655045),(134,2017,25570540,11465850504),(134,2018,26262368,12100459087),(135,1980,158272,42463576),(135,1981,163824,44781456),(135,1982,169851,47935843),(135,1983,176244,57829787),(135,1984,182850,109503546),(135,1985,189537,127154929),(135,1986,196264,141902097),(135,1987,203028,141268980),(135,1988,209785,168610478),(135,1989,216510,189535398),(135,1990,223158,215089005),(135,1991,229751,244468292),(135,1992,236265,284853358),(135,1993,242605,322326642),(135,1994,248588,355884383),(135,1995,254139,398988955),(135,1996,259183,450382328),(135,1997,263842,508223602),(135,1998,268455,540096397),(135,1999,273527,589239753),(135,2000,279398,624337145),(135,2001,286306,870179738),(135,2002,294186,897031250),(135,2003,302683,1052121055),(135,2004,311265,1226829563),(135,2005,319608,1163362437),(135,2006,327487,1575200391),(135,2007,335169,1868383461),(135,2008,343452,2271646188),(135,2009,353398,2345294875),(135,2010,365734,2588176055),(135,2011,380495,2774351760),(135,2012,397237,2886170572),(135,2013,415593,3295011382),(135,2014,435015,3697351597),(135,2015,454915,4109424800),(135,2016,475513,4414055725),(135,2017,496402,4865546026),(135,2018,515696,5272288443),(136,1960,37771859,13040000000),(136,1961,38966056,14160000000),(136,1962,40195319,15200000000),(136,1963,41462369,16960000000),(136,1964,42771079,20080000000),(136,1965,44123853,21840000000),(136,1966,45519737,24320000000),(136,1967,46956208,26560000000),(136,1968,48431972,29360000000),(136,1969,49945279,32480000000),(136,1970,51493565,35520000000),(136,1971,53076373,39200000000),(136,1972,54689943,45200000000),(136,1973,56324303,55280000000),(136,1974,57966804,72000000000),(136,1975,59607953,88000000000),(136,1976,61242190,89025974026),(136,1977,62869903,81814159292),(136,1978,64494869,102500000000),(136,1979,66123897,134561000000),(136,1980,67761372,205139000000),(136,1981,69407624,263959000000),(136,1982,71058654,184609000000),(136,1983,72709299,156159000000),(136,1984,74352631,184261000000),(136,1985,75983485,195220000000),(136,1986,77599098,134550000000),(136,1987,79200081,147541000000),(136,1988,80788721,181612000000),(136,1989,82368931,221401000000),(136,1990,83943132,261254000000),(136,1991,85512623,313143000000),(136,1992,87075138,363158000000),(136,1993,88625440,500736000000),(136,1994,90156400,527813000000),(136,1995,91663285,360074000000),(136,1996,93147044,410976000000),(136,1997,94611002,500413000000),(136,1998,96056321,526502000000),(136,1999,97484832,600233000000),(136,2000,98899845,707907000000),(136,2001,100298153,756706000000),(136,2002,101684758,772106000000),(136,2003,103081020,729336000000),(136,2004,104514932,782241000000),(136,2005,106005203,877476000000),(136,2006,107560153,975387000000),(136,2007,109170502,1052700000000),(136,2008,110815271,1109990000000),(136,2009,112463887,900045000000),(136,2010,114092963,1057800000000),(136,2011,115695473,1180490000000),(136,2012,117274155,1201090000000),(136,2013,118827161,1274440000000),(136,2014,120355128,1314560000000),(136,2015,121858258,1170560000000),(136,2016,123333376,1077830000000),(136,2017,124777324,1158070000000),(136,2018,126190788,1223810000000),(137,1981,31893,31020000),(137,1982,33328,34918000),(137,1983,34889,41749000),(137,1984,36557,45144000),(137,1985,38333,43879000),(137,1986,40211,55989000),(137,1987,42173,62983000),(137,1988,44083,70688000),(137,1989,45820,72798000),(137,1990,47271,78476000),(137,1991,48404,82507000),(137,1992,49245,91063000),(137,1993,49831,99461000),(137,1994,50215,108071000),(137,1995,50457,120230000),(137,1996,50533,110858000),(137,1997,50450,106289100),(137,1998,50356,108702100),(137,1999,50423,107978900),(137,2000,50753,110937700),(137,2001,51422,115152100),(137,2002,52370,124735100),(137,2003,53456,126887600),(137,2004,54476,131334600),(137,2005,55258,137928600),(137,2006,55767,143930000),(137,2007,56051,150776500),(137,2008,56174,152788700),(137,2009,56250,152617500),(137,2010,56366,164969100),(137,2011,56531,173260300),(137,2012,56717,185210500),(137,2013,56938,190800800),(137,2014,57179,183121300),(137,2015,57439,179697900),(137,2016,57735,194497900),(137,2017,58058,204173400),(137,2018,58413,211523642),(138,1990,1996228,4699646643),(138,1991,1993302,4938775510),(138,1992,1988659,2436849342),(138,1993,1984028,2682456897),(138,1994,1981703,3556581986),(138,1995,1983252,4680078740),(138,1996,1989443,4651453634),(138,1997,1999598,3928975904),(138,1998,2012057,3756208791),(138,1999,2024394,3863743409),(138,2000,2034819,3772851420),(138,2001,2042842,3709637830),(138,2002,2048928,4018365247),(138,2003,2053426,4946292775),(138,2004,2057048,5682719260),(138,2005,2060273,6258600714),(138,2006,2063131,6861222332),(138,2007,2065426,8336478142),(138,2008,2067313,9909548411),(138,2009,2069039,9401731496),(138,2010,2070741,9407168702),(138,2011,2072487,10494632699),(138,2012,2074278,9745251126),(138,2013,2076067,10817712139),(138,2014,2077775,11362272838),(138,2015,2079328,10064515432),(138,2016,2080745,10672471861),(138,2017,2081996,11279509014),(138,2018,2082958,12672131053),(139,1967,5706199,275494520),(139,1968,5780835,343771964),(139,1969,5861412,339913833),(139,1970,5949045,359772363),(139,1971,6044530,430096738),(139,1972,6147458,486617332),(139,1973,6256187,563683660),(139,1974,6368348,538747268),(139,1975,6482278,830710615),(139,1976,6596728,939227993),(139,1977,6712267,1049838493),(139,1978,6831085,1222702356),(139,1979,6956402,1595423286),(139,1980,7090126,1759690812),(139,1981,7234728,1538972158),(139,1982,7388668,1333754034),(139,1983,7545166,1297765449),(139,1984,7694855,1232932008),(139,1985,7831889,1392195933),(139,1986,7952865,1852163475),(139,1987,8062219,2090629723),(139,1988,8171522,2169040742),(139,1989,8296915,2181821902),(139,1990,8449913,2681912030),(139,1991,8635527,2724131545),(139,1992,8850334,2830673389),(139,1993,9087176,2818280876),(139,1994,9334880,2081846483),(139,1995,9585653,2706425298),(139,1996,9837571,2780422212),(139,1997,10094368,2697105694),(139,1998,10360561,2920358587),(139,1999,10642936,3439463140),(139,2000,10946445,2954129566),(139,2001,11271600,3465305993),(139,2002,11616887,3889758024),(139,2003,11982695,4703504467),(139,2004,12369070,5444474268),(139,2005,12775516,6245031690),(139,2006,13203378,6899799786),(139,2007,13651464,8145694632),(139,2008,14113577,9750822511),(139,2009,14581429,10181021770),(139,2010,15049353,10678749467),(139,2011,15514591,12978107561),(139,2012,15979499,12442747897),(139,2013,16449864,13246412031),(139,2014,16934220,14345828992),(139,2015,17438778,13099495530),(139,2016,17965429,14010787738),(139,2017,18512394,15339614407),(139,2018,19077690,17196688920),(140,1970,302650,250721821),(140,1971,302700,264579879),(140,1972,302450,295118249),(140,1973,302200,345602025),(140,1974,301996,376094108),(140,1975,304222,474620439),(140,1976,305774,527936988),(140,1977,306970,625573345),(140,1978,310182,793675169),(140,1979,313342,1001300838),(140,1980,316645,1250242108),(140,1981,318982,1243469361),(140,1982,325898,1234518125),(140,1983,330524,1165771369),(140,1984,330593,1101828569),(140,1985,336452,1117835286),(140,1986,342121,1435079200),(140,1987,344485,1751247763),(140,1988,347325,2019474244),(140,1989,350722,2118574772),(140,1990,354170,2547163582),(140,1991,363845,2750041434),(140,1992,367618,3021910217),(140,1993,371308,2709178327),(140,1994,374797,2998570147),(140,1995,377419,3439931907),(140,1996,379905,3570271558),(140,1997,382791,3705372039),(140,1998,385287,3923637971),(140,1999,387578,4127313818),(140,2000,390087,4306192436),(140,2001,393028,4331870648),(140,2002,395969,4689832690),(140,2003,398582,5456583589),(140,2004,401268,6062780269),(140,2005,403834,6394851387),(140,2006,405308,6757119558),(140,2007,406724,7880509171),(140,2008,409379,8977149553),(140,2009,412477,8528202278),(140,2010,414508,8741059603),(140,2011,416268,9500669015),(140,2012,420028,9211948091),(140,2013,425967,10151192766),(140,2014,434558,11281702720),(140,2015,445053,10701866983),(140,2016,455356,11442612409),(140,2017,467999,12748803180),(140,2018,483530,14542039605),(141,2000,46719701,8905066164),(141,2001,47225120,6477790688),(141,2002,47702171,6777632512),(141,2003,48148902,10467109978),(141,2004,48564484,10567354056),(141,2005,48949924,11986972419),(141,2006,49301050,14502553710),(141,2007,49621475,20182477481),(141,2008,49929642,31862554102),(141,2009,50250367,36906181381),(141,2010,50600818,49540813342),(141,2011,50990615,59977326086),(141,2012,51413698,59937797559),(141,2013,51852451,60269734045),(141,2014,52280807,65446199788),(141,2015,52680726,59687410897),(141,2016,53045226,63256184700),(141,2017,53382581,66719084836),(141,2018,53708395,71214803378),(142,1981,1733475,2310099100),(142,1982,1777727,2552401933),(142,1983,1823216,2725736633),(142,1984,1871090,2098734600),(142,1985,1921881,2186505475),(142,1986,1976310,2896178867),(142,1987,2033344,3020611600),(142,1988,2089715,3204461567),(142,1989,2141011,3576966800),(142,1990,2184145,2560785660),(142,1991,2217917,2379018326),(142,1992,2243495,1317611864),(142,1993,2263186,768401634),(142,1994,2280479,925817092),(142,1995,2298020,1452165005),(142,1996,2316568,1345719472),(142,1997,2335734,1180934203),(142,1998,2355664,1124440249),(142,1999,2376225,1057408589),(142,2000,2397418,1136896124),(142,2001,2419588,1267997934),(142,2002,2443271,1396555720),(142,2003,2468762,1595297356),(142,2004,2496391,1992066808),(142,2005,2526424,2523471532),(142,2006,2558856,3414055566),(142,2007,2593820,4234999823),(142,2008,2631898,5623216449),(142,2009,2673796,4583850368),(142,2010,2719896,7189481824),(142,2011,2770362,10409797649),(142,2012,2824699,12292770631),(142,2013,2881792,12582122604),(142,2014,2940108,12226514722),(142,2015,2998439,11749620620),(142,2016,3056359,11186734674),(142,2017,3113779,11433635876),(142,2018,3170208,13009574621),(143,2002,58420,1284000000),(143,2003,57947,1239000000),(143,2004,57246,1210000000),(143,2005,56542,1061000000),(143,2006,55882,990000000),(143,2007,55219,938000000),(143,2008,54625,939000000),(143,2009,54193,795000000),(143,2010,53971,799000000),(143,2011,54012,733000000),(143,2012,54311,751000000),(143,2013,54784,782000000),(143,2014,55305,845000000),(143,2015,55780,931000000),(143,2016,56188,1250000000),(143,2017,56562,1593000000),(144,1980,11630194,3526287037),(144,1981,11913088,3537099150),(144,1982,12189824,3612171958),(144,1983,12439762,3236430348),(144,1984,12636116,3376172170),(144,1985,12764387,4456240741),(144,1986,12808558,5247193069),(144,1987,12786349,2354117303),(144,1988,12758008,2093571674),(144,1989,12805946,2314159887),(144,1990,12987292,2512079324),(144,1991,13328032,3263761938),(144,1992,13806001,2291175765),(144,1993,14370946,2394823062),(144,1994,14948048,2460670288),(144,1995,15483286,2521738760),(144,1996,15960442,3523842275),(144,1997,16397183,4227273069),(144,1998,16813949,4873242526),(144,1999,17244188,5302532113),(144,2000,17711927,5016469069),(144,2001,18221888,4766928747),(144,2002,18764155,5031510909),(144,2003,19331100,5597367853),(144,2004,19910552,6831808930),(144,2005,20493925,7723846195),(144,2006,21080110,8312078525),(144,2007,21673316,9366742309),(144,2008,22276596,11494837053),(144,2009,22894710,10911698204),(144,2010,23531574,10154238250),(144,2011,24187487,13131168012),(144,2012,24862648,15265269711),(144,2013,25560725,16018848994),(144,2014,26286163,16961117243),(144,2015,27042002,14798413628),(144,2016,27829942,10896894351),(144,2017,28649007,12651912500),(144,2018,29495962,14457964381),(145,1960,850384,92609243),(145,1961,875581,107726205),(145,1962,901686,111148610),(145,1963,928734,113797382),(145,1964,956799,151897202),(145,1965,985910,172767212),(145,1966,1016100,180340652),(145,1967,1047344,191221776),(145,1968,1079580,210695182),(145,1969,1112745,199643447),(145,1970,1146780,209348256),(145,1971,1181674,227051055),(145,1972,1217446,265009396),(145,1973,1254157,333731886),(145,1974,1291855,414772366),(145,1975,1330598,475916497),(145,1976,1370357,524407949),(145,1977,1411140,540635401),(145,1978,1453032,544424587),(145,1979,1496185,644070390),(145,1980,1540640,709041462),(145,1981,1586493,747994670),(145,1982,1633652,750214401),(145,1983,1681863,788371840),(145,1984,1730738,726937308),(145,1985,1780030,683193876),(145,1986,1829675,802890746),(145,1987,1879763,909820596),(145,1988,1930433,957377548),(145,1989,1981899,981529430),(145,1990,2034346,1019600785),(145,1991,2087912,1443688870),(145,1992,2142645,1464392416),(145,1993,2198532,1249944999),(145,1994,2255516,1315932645),(145,1995,2313630,1415296704),(145,1996,2372901,1442598431),(145,1997,2433563,1401946853),(145,1998,2496216,1375115534),(145,1999,2561585,1405662879),(145,2000,2630219,1293654175),(145,2001,2702400,1295539448),(145,2002,2778099,1324426607),(145,2003,2857148,1563074860),(145,2004,2939247,1833444740),(145,2005,3024194,2184445123),(145,2006,3111906,3040716679),(145,2007,3202517,3356757064),(145,2008,3296238,4031048268),(145,2009,3393409,3662282133),(145,2010,3494195,4337794151),(145,2011,3598648,5166346516),(145,2012,3706554,5231255478),(145,2013,3817494,5639818812),(145,2014,3930896,5372783880),(145,2015,4046301,4832547925),(145,2016,4163534,4727937032),(145,2017,4282574,4975432191),(145,2018,4403319,5365868725),(148,1976,906507,704033525),(148,1977,921379,823634464),(148,1978,933499,1015365145),(148,1979,949888,1211141231),(148,1980,966039,1131788192),(148,1981,980462,1142393555),(148,1982,992521,1078408830),(148,1983,1001691,1090276947),(148,1984,1012221,1040557089),(148,1985,1020528,1076121094),(148,1986,1028360,1462900255),(148,1987,1036082,1880852914),(148,1988,1043239,2134517068),(148,1989,1051260,2181930255),(148,1990,1058775,2653480001),(148,1991,1070266,2856890681),(148,1992,1084441,3224267548),(148,1993,1097374,3263368410),(148,1994,1112846,3558137040),(148,1995,1122457,4040345933),(148,1996,1133996,4421943910),(148,1997,1148284,4187367602),(148,1998,1160421,4169664285),(148,1999,1175267,4343710333),(148,2000,1186873,4663313618),(148,2001,1196287,4613630624),(148,2002,1204621,4841310239),(148,2003,1213370,5816553825),(148,2004,1221003,6578844487),(148,2005,1228254,6488750454),(148,2006,1233996,7028803366),(148,2007,1239630,8150138757),(148,2008,1244121,9990370016),(148,2009,1247429,9128843109),(148,2010,1250400,10003670690),(148,2011,1252404,11518393367),(148,2012,1255882,11668685524),(148,2013,1258653,12129642296),(148,2014,1260934,12803445934),(148,2015,1262605,11692287066),(148,2016,1263473,12232463656),(148,2017,1264613,13259351418),(148,2018,1265303,14220348673),(149,1960,3659984,162956740),(149,1961,3747753,174576508),(149,1962,3839043,183116337),(149,1963,3933908,190816183),(149,1964,4032371,194736105),(149,1965,4134460,229455410),(149,1966,4240429,260394792),(149,1967,4350452,269814968),(149,1968,4464423,245169806),(149,1969,4582198,265810632),(149,1970,4703782,290531621),(149,1971,4829090,365386929),(149,1972,4958549,406062874),(149,1973,5093363,444281703),(149,1974,5235073,548621017),(149,1975,5384795,613220652),(149,1976,5545651,670317634),(149,1977,5717953,806290840),(149,1978,5896865,949034016),(149,1979,6075495,1058269066),(149,1980,6250440,1237655461),(149,1981,6412384,1237685692),(149,1982,6565985,1180104216),(149,1983,6737924,1223186840),(149,1984,6964607,1208008985),(149,1985,7268267,1131347798),(149,1986,7666391,1183654828),(149,1987,8141146,1183094128),(149,1988,8636690,1379924257),(149,1989,9075572,1590215583),(149,1990,9404500,1880771556),(149,1991,9600355,2203545857),(149,1992,9685973,1799517082),(149,1993,9710331,2070636936),(149,1994,9745690,1181802596),(149,1995,9844415,1397457932),(149,1996,10022789,2281034131),(149,1997,10264906,2663234934),(149,1998,10552338,1750584265),(149,1999,10854322,1775921718),(149,2000,11148758,1743506531),(149,2001,11432000,1716502862),(149,2002,11713664,3495748398),(149,2003,12000181,3208837077),(149,2004,12301838,3476094499),(149,2005,12625952,3655909664),(149,2006,12973699,3998020177),(149,2007,13341806,4432937046),(149,2008,13727890,5321012192),(149,2009,14128155,6191127665),(149,2010,14539612,6959655571),(149,2011,14962112,8004000737),(149,2012,15396005,6028487929),(149,2013,15839269,5518880769),(149,2014,16289540,6047813437),(149,2015,16745303,6373212641),(149,2016,17205289,5433040160),(149,2017,17670260,6303292264),(149,2018,18143315,7064971176),(150,1960,8156347,1916241997),(150,1961,8417824,1901868548),(150,1962,8692342,2001502679),(150,1963,8973788,2510126748),(150,1964,9253842,2674441396),(150,1965,9526558,2956356984),(150,1966,9790084,3143538482),(150,1967,10046325,3188945512),(150,1968,10297983,3330393310),(150,1969,10549399,3664575983),(150,1970,10804131,3864170913),(150,1971,11062433,4244340334),(150,1972,11324277,5043268549),(150,1973,11592638,7662996767),(150,1974,11871104,9496074114),(150,1975,12162187,9298800799),(150,1976,12468689,11050125905),(150,1977,12790312,13139397879),(150,1978,13122839,16358376511),(150,1979,13460031,21213672089),(150,1980,13798085,24488033442),(150,1981,14134058,25004557094),(150,1982,14471211,26804401816),(150,1983,14819424,30346788438),(150,1984,15192298,33943505718),(150,1985,15598927,31200161095),(150,1986,16043731,27734562640),(150,1987,16522000,32181695507),(150,1988,17022465,35271880250),(150,1989,17528961,38848567631),(150,1990,18029824,44024178343),(150,1991,18519937,49142784405),(150,1992,19002656,59167157498),(150,1993,19484898,66894448545),(150,1994,19977500,74477975918),(150,1995,20487607,88704944179),(150,1996,21017613,100855000000),(150,1997,21562793,100005000000),(150,1998,22114654,72167753771),(150,1999,22661298,79148947368),(150,2000,23194257,93789736842),(150,2001,23709119,92783947368),(150,2002,24208391,100845000000),(150,2003,24698819,110202000000),(150,2004,25190652,124750000000),(150,2005,25690611,143534000000),(150,2006,26201961,162691000000),(150,2007,26720370,193548000000),(150,2008,27236006,230814000000),(150,2009,27735040,202258000000),(150,2010,28208035,255017000000),(150,2011,28650955,297952000000),(150,2012,29068159,314443000000),(150,2013,29468872,323277000000),(150,2014,29866559,338062000000),(150,2015,30270962,296636000000),(150,2016,30684804,296753000000),(150,2017,31105028,314707000000),(150,2018,31528585,354348000000),(152,1980,1057727,2422096075),(152,1981,1080941,2246757386),(152,1982,1105104,2116069374),(152,1983,1131632,2293990996),(152,1984,1162279,1947967886),(152,1985,1198148,1605911706),(152,1986,1239928,1806223061),(152,1987,1286797,2296378835),(152,1988,1336536,2491412336),(152,1989,1386010,2531519951),(152,1990,1432905,2785764518),(152,1991,1476388,2992650454),(152,1992,1516958,3424733520),(152,1993,1555101,3218475900),(152,1994,1591822,3636645995),(152,1995,1627865,3942478206),(152,1996,1663378,3945340776),(152,1997,1698032,4102648720),(152,1998,1731639,3826527631),(152,1999,1763859,3818954448),(152,2000,1794571,3833993703),(152,2001,1823672,3476452446),(152,2002,1851523,3275669889),(152,2003,1879117,4811994025),(152,2004,1907745,6480441754),(152,2005,1938320,7121391946),(152,2006,1971317,7835043624),(152,2007,2006514,8740865600),(152,2008,2043394,8486721917),(152,2009,2081044,8876191121),(152,2010,2118874,11282192605),(152,2011,2156701,12409629836),(152,2012,2194784,13016272899),(152,2013,2233510,12717790505),(152,2014,2273430,12786078008),(152,2015,2314904,11650656642),(152,2016,2358041,11286139080),(152,2017,2402603,13566192143),(152,2018,2448255,14521711630),(153,1965,90500,159594493),(153,1966,93500,164206537),(153,1967,96500,180036768),(153,1968,99500,215507164),(153,1969,104000,263108834),(153,1970,112000,358815681),(153,1971,120000,413634335),(153,1972,125500,505892512),(153,1973,128500,542294864),(153,1974,131000,637400199),(153,1975,132500,816647865),(153,1976,134000,798310509),(153,1977,136000,837616756),(153,1978,137500,846007597),(153,1979,138500,1047225130),(153,1980,140050,1182457143),(153,1981,142650,972563810),(153,1982,145700,904619629),(153,1983,148700,823832940),(153,1984,151650,796018978),(153,1985,154450,854823821),(153,1986,157350,1201262518),(153,1987,160500,1488113532),(153,1988,163650,2072735787),(153,1989,166898,2185072798),(153,1990,170899,2529310104),(153,1991,175362,2653781596),(153,1992,179799,2923764926),(153,1993,184496,3070161471),(153,1994,189482,3038727617),(153,1995,193816,3628440275),(153,1996,197564,3606968434),(153,1997,201418,3291489841),(153,1998,205279,3158806480),(153,1999,209214,3056999988),(153,2000,213230,2682347064),(154,1960,3388764,449526872),(154,1961,3486326,485785234),(154,1962,3588228,531736492),(154,1963,3693980,586294761),(154,1964,3802803,582816358),(154,1965,3914117,673383604),(154,1966,4027963,702296184),(154,1967,4144592,665586975),(154,1968,4263927,641214210),(154,1969,4385927,625867922),(154,1970,4510644,649916708),(154,1971,4637988,693573595),(154,1972,4768227,742779740),(154,1973,4902151,946385033),(154,1974,5040798,1026136974),(154,1975,5184941,1048690933),(154,1976,5335085,1064517575),(154,1977,5491153,1291457973),(154,1978,5652652,1774365275),(154,1979,5818763,2109278102),(154,1980,5989004,2508524186),(154,1981,6163705,2170893039),(154,1982,6343523,2017611927),(154,1983,6528641,1803099732),(154,1984,6719309,1461243212),(154,1985,6915997,1440581534),(154,1986,7118883,1904097020),(154,1987,7328943,2233005823),(154,1988,7548433,2280356338),(154,1989,7780245,2179567108),(154,1990,8026591,2480673195),(154,1991,8288735,2327986216),(154,1992,8566770,2344987614),(154,1993,8860287,1606581744),(154,1994,9168312,1563207225),(154,1995,9490288,1880803362),(154,1996,9826598,1987770899),(154,1997,10178201,1845599608),(154,1998,10545716,2076737357),(154,1999,10929918,2018193703),(154,2000,11331557,1798374468),(154,2001,11751365,1945327565),(154,2002,12189983,2170481509),(154,2003,12647984,2731416346),(154,2004,13125916,3052898739),(154,2005,13624467,3405134832),(154,2006,14143971,3646728060),(154,2007,14685399,4291363391),(154,2008,15250908,5379299888),(154,2009,15843133,5373097441),(154,2010,16464025,5718664505),(154,2011,17114761,6409184724),(154,2012,17795191,6942258305),(154,2013,18504255,7667952566),(154,2014,19240157,8229731384),(154,2015,20001663,7217667781),(154,2016,20788838,7528285444),(154,2017,21602472,8119710126),(154,2018,22442948,9239513530),(156,1960,45138458,4196092258),(156,1961,46063563,4467200336),(156,1962,47029822,4909302954),(156,1963,48032934,5165489010),(156,1964,49066760,5552822484),(156,1965,50127921,5874422512),(156,1966,51217973,6366792664),(156,1967,52342233,5203135937),(156,1968,53506196,5200895982),(156,1969,54717039,6634187316),(156,1970,55982144,12545849083),(156,1971,57296983,9181769912),(156,1972,58665808,12274416018),(156,1973,60114625,15162871287),(156,1974,61677177,24846641318),(156,1975,63374298,27778934625),(156,1976,65221378,36308883249),(156,1977,67203128,36035407725),(156,1978,69271917,36527862209),(156,1979,71361131,47259911894),(156,1980,73423633,64201788123),(156,1981,75440502,164475000000),(156,1982,77427546,142769000000),(156,1983,79414840,97094911791),(156,1984,81448755,73484359521),(156,1985,83562785,73745821156),(156,1986,85766399,54805852581),(156,1987,88048032,52676041931),(156,1988,90395271,49648470440),(156,1989,92788027,44003061108),(156,1990,95212450,54035795388),(156,1991,97667632,49118433048),(156,1992,100161710,47794925815),(156,1993,102700753,27752204320),(156,1994,105293700,33833042988),(156,1995,107948335,44062465800),(156,1996,110668794,51075815093),(156,1997,113457663,54457835193),(156,1998,116319759,54604050168),(156,1999,119260063,59372613486),(156,2000,122283850,69448756933),(156,2001,125394046,74030364472),(156,2002,128596076,95385819321),(156,2003,131900631,104912000000),(156,2004,135320422,136386000000),(156,2005,138865016,176134000000),(156,2006,142538308,236104000000),(156,2007,146339977,275626000000),(156,2008,150269623,337036000000),(156,2009,154324933,291880000000),(156,2010,158503197,363360000000),(156,2011,162805071,410335000000),(156,2012,167228767,459376000000),(156,2013,171765769,514966000000),(156,2014,176404902,568499000000),(156,2015,181137448,494583000000),(156,2016,185960289,404650000000),(156,2017,190873311,375745000000),(156,2018,195874740,397270000000),(157,1960,1773129,223854666),(157,1961,1829778,240524723),(157,1962,1887425,265291588),(157,1963,1946234,292916241),(157,1964,2006481,341973758),(157,1965,2068381,566542872),(157,1966,2131976,606671444),(157,1967,2197298,657171436),(157,1968,2264623,695899980),(157,1969,2334279,747971449),(157,1970,2406513,776585681),(157,1971,2481341,826571413),(157,1972,2558699,880842890),(157,1973,2638699,1093571442),(157,1974,2721415,1520900045),(157,1975,2806857,1590428523),(157,1976,2894972,1847871372),(157,1977,2985489,2239857061),(157,1978,3077866,2142128604),(157,1979,3171408,1527852636),(157,1980,3265519,2189347368),(157,1981,3360140,2448290110),(157,1982,3455123,2465165180),(157,1983,3549711,2743341724),(157,1984,3642976,3105517091),(157,1985,3734341,2683816289),(157,1986,3823130,2885710609),(157,1987,3909671,3851213728),(157,1988,3995533,2630904262),(157,1989,4082958,1013184746),(157,1990,4173434,1009455484),(157,1991,4267568,1488804124),(157,1992,4364512,1792800000),(157,1993,4462497,1756454248),(157,1994,4559006,3863185119),(157,1995,4652185,4140470000),(157,1996,4741578,4308351903),(157,1997,4827661,4389965591),(157,1998,4910647,4635267225),(157,1999,4991040,4855717875),(157,2000,5069302,5107329007),(157,2001,5145366,5323146566),(157,2002,5219328,5224213018),(157,2003,5292118,5322454926),(157,2004,5364935,5795568205),(157,2005,5438690,6321335612),(157,2006,5513763,6763671611),(157,2007,5590055,7423377429),(157,2008,5667432,8496965842),(157,2009,5745526,8298695145),(157,2010,5824065,8758622329),(157,2011,5903039,9774316692),(157,2012,5982526,10532001130),(157,2013,6062454,10982972256),(157,2014,6142733,11880438824),(157,2015,6223240,12756717323),(157,2016,6303974,13286093197),(157,2017,6384855,13843586680),(157,2018,6465513,13117859222),(159,1960,11486631,12276734172),(159,1961,11638712,13493833740),(159,1962,11805689,14647057370),(159,1963,11965966,15891241386),(159,1964,12127120,18699380731),(159,1965,12294732,21000586933),(159,1966,12456251,22867203317),(159,1967,12598201,25087562181),(159,1968,12729721,27817605743),(159,1969,12877984,31503868835),(159,1970,13038526,38164716869),(159,1971,13194497,44579122682),(159,1972,13328593,54706557264),(159,1973,13439322,71840910058),(159,1974,13545056,87243413477),(159,1975,13666335,100250000000),(159,1976,13774037,109169000000),(159,1977,13856185,127017000000),(159,1978,13941700,155860000000),(159,1979,14038270,179669000000),(159,1980,14149800,195152000000),(159,1981,14247208,164134000000),(159,1982,14312690,158480000000),(159,1983,14367070,153445000000),(159,1984,14424211,143913000000),(159,1985,14491632,143846000000),(159,1986,14572278,200862000000),(159,1987,14665037,245046000000),(159,1988,14760094,261911000000),(159,1989,14848907,258337000000),(159,1990,14951510,318331000000),(159,1991,15069798,327500000000),(159,1992,15184166,362963000000),(159,1993,15290368,353550000000),(159,1994,15382838,379130000000),(159,1995,15459006,452302000000),(159,1996,15530498,450490000000),(159,1997,15610650,416813000000),(159,1998,15707209,438008000000),(159,1999,15812088,446899000000),(159,2000,15925513,416443000000),(159,2001,16046180,431213000000),(159,2002,16148929,471614000000),(159,2003,16225302,578792000000),(159,2004,16281779,657172000000),(159,2005,16319868,685093000000),(159,2006,16346101,733341000000),(159,2007,16381696,847482000000),(159,2008,16445593,947998000000),(159,2009,16530388,868077000000),(159,2010,16615394,846555000000),(159,2011,16693074,904086000000),(159,2012,16754962,838971000000),(159,2013,16804432,876924000000),(159,2014,16865008,890981000000),(159,2015,16939923,765265000000),(159,2016,17030314,783528000000),(159,2017,17131296,831810000000),(159,2018,17231017,913658000000),(160,1960,3581239,5163271598),(160,1961,3609800,5632460937),(160,1962,3638918,6066976683),(160,1963,3666537,6510239503),(160,1964,3694339,7159202706),(160,1965,3723168,8058681060),(160,1966,3753012,8696460205),(160,1967,3784539,9514496703),(160,1968,3816486,10159934137),(160,1969,3847707,11063065083),(160,1970,3875763,12814123115),(160,1971,3903039,14583114840),(160,1972,3933004,17358610850),(160,1973,3960612,22534253703),(160,1974,3985258,27145693810),(160,1975,4007313,32877805200),(160,1976,4026152,35942270686),(160,1977,4043205,41508030431),(160,1978,4058671,46523091010),(160,1979,4072517,53132244624),(160,1980,4085620,64439382896),(160,1981,4099702,63596654761),(160,1982,4114787,62647195538),(160,1983,4128432,61627240831),(160,1984,4140099,62057955033),(160,1985,4152516,65416879914),(160,1986,4167354,78693253276),(160,1987,4186905,94230055659),(160,1988,4209488,101900000000),(160,1989,4226901,102634000000),(160,1990,4241473,119792000000),(160,1991,4261732,121872000000),(160,1992,4286401,130838000000),(160,1993,4311991,120579000000),(160,1994,4336613,127131000000),(160,1995,4359184,152027000000),(160,1996,4381336,163518000000),(160,1997,4405157,161354000000),(160,1998,4431464,154165000000),(160,1999,4461913,162286000000),(160,2000,4490967,171316000000),(160,2001,4513751,174003000000),(160,2002,4538159,195418000000),(160,2003,4564855,228752000000),(160,2004,4591910,264357000000),(160,2005,4623291,308722000000),(160,2006,4660677,345425000000),(160,2007,4709153,401083000000),(160,2008,4768212,462554000000),(160,2009,4828726,386622000000),(160,2010,4889252,429131000000),(160,2011,4953088,498832000000),(160,2012,5018573,510229000000),(160,2013,5079623,523502000000),(160,2014,5137232,499339000000),(160,2015,5188607,386663000000),(160,2016,5234519,371345000000),(160,2017,5276968,399489000000),(160,2018,5314336,434751000000),(161,1960,10105050,508334414),(161,1961,10267264,531959561),(161,1962,10433145,574091101),(161,1963,10604621,496947904),(161,1964,10783967,496098775),(161,1965,10972912,735267082),(161,1966,11172529,906811943),(161,1967,11382967,841974025),(161,1968,11603928,772228643),(161,1969,11834654,788641965),(161,1970,12074626,865975308),(161,1971,12323982,882765471),(161,1972,12583140,1024098805),(161,1973,12852206,972101725),(161,1974,13131260,1217953547),(161,1975,13420369,1575789254),(161,1976,13719471,1452792989),(161,1977,14028536,1382400000),(161,1978,14347641,1604162497),(161,1979,14676929,1851250008),(161,1980,15016402,1945916583),(161,1981,15367230,2275583317),(161,1982,15729431,2395429852),(161,1983,16100617,2447174803),(161,1984,16477473,2581207388),(161,1985,16858310,2619913956),(161,1986,17239673,2850784523),(161,1987,17623693,2957255380),(161,1988,18020753,3487009748),(161,1989,18445028,3525228153),(161,1990,18905478,3627562403),(161,1991,19405504,3921476085),(161,1992,19938320,3401211581),(161,1993,20489975,3660041667),(161,1994,21040904,4066775510),(161,1995,21576071,4401104418),(161,1996,22090352,4521580381),(161,1997,22584775,4918691917),(161,1998,23057883,4856255044),(161,1999,23509964,5033642384),(161,2000,23941110,5494252208),(161,2001,24347106,6007055042),(161,2002,24725627,6050875807),(161,2003,25080872,6330473097),(161,2004,25419344,7273938315),(161,2005,25744500,8130258041),(161,2006,26066693,9043715356),(161,2007,26382581,10325618017),(161,2008,26666576,12545438605),(161,2009,26883535,12854985464),(161,2010,27013212,16002656434),(161,2011,27041437,18913574371),(161,2012,26989862,18851513891),(161,2013,26917906,19271168018),(161,2014,26906926,20002968838),(161,2015,27015031,21410840909),(161,2016,27261131,21185922408),(161,2017,27627124,24880266905),(161,2018,28087871,28812491892),(162,2007,9842,20439559),(162,2008,9891,39292928),(162,2009,9939,44294351),(162,2010,10005,49234059),(162,2011,10057,72682692),(162,2012,10279,103837431),(162,2013,10821,108631468),(162,2014,11853,117013202),(162,2015,12475,99964019),(162,2016,13049,102055047),(162,2017,12876,113880715),(162,2018,12704,114718022),(163,1960,2371800,5485854792),(163,1961,2419700,5670064168),(163,1962,2482000,6077496268),(163,1963,2531800,6638937283),(163,1964,2585400,7274144351),(163,1965,2628400,5654463586),(163,1966,2675900,5863733231),(163,1967,2724100,5961418094),(163,1968,2748100,5180597621),(163,1969,2772800,5761588762),(163,1970,2810700,6623527495),(163,1971,2853000,7911136757),(163,1972,2903900,9567331065),(163,1973,2961300,12802281898),(163,1974,3023700,13940981798),(163,1975,3083100,12861983284),(163,1976,3110500,13604832424),(163,1977,3120200,15446825318),(163,1978,3121200,18530518395),(163,1979,3109000,20731243113),(163,1980,3112900,23244547385),(163,1981,3124900,24417617184),(163,1982,3156100,24164603059),(163,1983,3199300,24309279706),(163,1984,3227100,21665975319),(163,1985,3247100,24679795396),(163,1986,3246300,30604668357),(163,1987,3274400,40376354070),(163,1988,3283400,45176811594),(163,1989,3299200,43920222525),(163,1990,3329800,45495129385),(163,1991,3495100,42745329732),(163,1992,3531700,41649829860),(163,1993,3572200,46775620817),(163,1994,3620000,55314732279),(163,1995,3673400,63918703507),(163,1996,3732000,70140835299),(163,1997,3781300,66075143415),(163,1998,3815000,56227169851),(163,1999,3835100,58762260626),(163,2000,3857700,52623281957),(163,2001,3880500,53872425917),(163,2002,3948500,66627729311),(163,2003,4027200,88250885550),(163,2004,4087500,103905000000),(163,2005,4133900,114720000000),(163,2006,4184600,111609000000),(163,2007,4223800,137316000000),(163,2008,4259800,133280000000),(163,2009,4302600,121339000000),(163,2010,4350700,146584000000),(163,2011,4384000,168462000000),(163,2012,4408100,176194000000),(163,2013,4442100,190784000000),(163,2014,4509700,200834000000),(163,2015,4595700,177208000000),(163,2016,4693200,187854000000),(163,2017,4793900,202591000000),(163,2018,4885500,205025000000),(164,1965,625009,63287594),(164,1966,642001,67768132),(164,1967,660114,107152720),(164,1968,679595,188864890),(164,1969,700729,239980801),(164,1970,723851,256299496),(164,1971,748968,301010587),(164,1972,776380,366857738),(164,1973,806986,483033932),(164,1974,841950,1645917776),(164,1975,882047,2096699189),(164,1976,927436,2560220035),(164,1977,977804,2741169948),(164,1978,1032799,2740301390),(164,1979,1091852,3733352635),(164,1980,1154377,5981760278),(164,1981,1220585,7259120151),(164,1982,1290111,7554719456),(164,1983,1361087,7932541691),(164,1984,1431070,8821366532),(164,1985,1498418,10005500579),(164,1986,1561185,7323822251),(164,1987,1619863,7811183095),(164,1988,1678110,8386215865),(164,1989,1741156,9372171651),(164,1990,1812161,11685045514),(164,1991,1893768,11341482445),(164,1992,1983275,12452275683),(164,1993,2072104,12493107932),(164,1994,2148419,12918855657),(164,1995,2204277,13802600780),(164,1996,2236654,15277763329),(164,1997,2249762,15837451235),(164,1998,2251864,14085373212),(164,1999,2254904,15710148244),(164,2000,2267973,19507412224),(164,2001,2294962,19452015605),(164,2002,2334858,20142782835),(164,2003,2386166,21633810143),(164,2004,2445517,24763589077),(164,2005,2511251,31081924577),(164,2006,2580758,37215864759),(164,2007,2657158,42085305592),(164,2008,2750963,60905331599),(164,2009,2876186,48388296489),(164,2010,3041434,58642392718),(164,2011,3251108,67937581274),(164,2012,3498029,76689206762),(164,2013,3764805,78784395319),(164,2014,4027260,81076723017),(164,2015,4267348,68921456437),(164,2016,4479219,65941482445),(164,2017,4665935,70783875163),(164,2018,4829483,79294928479),(165,1960,44988690,3707055901),(165,1961,46065231,4054599181),(165,1962,47198878,4233095590),(165,1963,48387301,4540529105),(165,1964,49627623,5130407728),(165,1965,50917975,5884712096),(165,1966,52260189,6466610752),(165,1967,53655789,7403821903),(165,1968,55102684,8090088555),(165,1969,56598144,8632927257),(165,1970,58142060,10027088849),(165,1971,59734481,10602058190),(165,1972,61381987,9309109764),(165,1973,63099406,6324884129),(165,1974,64905998,8773030424),(165,1975,66816877,11340000242),(165,1976,68834326,13338484980),(165,1977,70958169,15126059646),(165,1978,73197258,17820100626),(165,1979,75561131,19707979303),(165,1980,78054343,23689696768),(165,1981,80680459,28100605515),(165,1982,83431605,30725972787),(165,1983,86285935,28691890433),(165,1984,89213706,31151824659),(165,1985,92191510,31144920554),(165,1986,95215378,31899071054),(165,1987,98285755,33351528115),(165,1988,101389603,38472741737),(165,1989,104512881,40171019643),(165,1990,107647921,40010424929),(165,1991,110778648,45451960732),(165,1992,113911126,48635176853),(165,1993,117086685,51478304860),(165,1994,120362762,51894781282),(165,1995,123776839,60636022423),(165,1996,127349290,63320122807),(165,1997,131057431,62433300338),(165,1998,134843233,62191955814),(165,1999,138624621,62973855719),(165,2000,142343578,73952374970),(165,2001,145978402,72309738921),(165,2002,149549700,72306820396),(165,2003,153093373,83244801093),(165,2004,156664697,97977766198),(165,2005,160304008,109502000000),(165,2006,164022627,137264000000),(165,2007,167808105,152386000000),(165,2008,171648986,170078000000),(165,2009,175525609,168153000000),(165,2010,179424641,177407000000),(165,2011,183340592,213587000000),(165,2012,187281475,224384000000),(165,2013,191262919,231219000000),(165,2014,195306825,244361000000),(165,2015,199426964,270556000000),(165,2016,203627284,278655000000),(165,2017,207896686,304952000000),(165,2018,212215030,312570000000),(166,1960,1132997,537147100),(166,1961,1167113,599026300),(166,1962,1202449,652120900),(166,1963,1238889,722784500),(166,1964,1276331,776137500),(166,1965,1314677,852485300),(166,1966,1353842,928833000),(166,1967,1393825,1034376400),(166,1968,1434669,1112791100),(166,1969,1476481,1221305700),(166,1970,1519285,1351006400),(166,1971,1563093,1523917200),(166,1972,1607796,1673411700),(166,1973,1653212,1913793400),(166,1974,1699054,2188307600),(166,1975,1745138,2435304100),(166,1976,1791380,2588106000),(166,1977,1837800,2738261900),(166,1978,1884424,3244558600),(166,1979,1931304,3704551600),(166,1980,1978487,4614086400),(166,1981,2025971,5222421500),(166,1982,2073757,5769767900),(166,1983,2121860,5923755900),(166,1984,2170325,6183387100),(166,1985,2219201,6541517100),(166,1986,2268500,6797834200),(166,1987,2318264,6827665300),(166,1988,2368551,5902783400),(166,1989,2419426,5918469800),(166,1990,2470947,6433967000),(166,1991,2523118,7074675500),(166,1992,2575954,8042337700),(166,1993,2629580,8782585400),(166,1994,2684116,9365289800),(166,1995,2739668,9573813700),(166,1996,2796291,9870494000),(166,1997,2853913,10677286100),(166,1998,2912316,11575486400),(166,1999,2971196,12130252200),(166,2000,3030328,12304115000),(166,2001,3089648,12502013400),(166,2002,3149188,12994310400),(166,2003,3209048,13693981200),(166,2004,3269356,15013381700),(166,2005,3330217,16374393900),(166,2006,3391666,18141666300),(166,2007,3453675,21295984200),(166,2008,3516204,25155888600),(166,2009,3579215,27116635600),(166,2010,3642687,29440300000),(166,2011,3706483,34686200000),(166,2012,3770624,40429700000),(166,2013,3835437,45600000000),(166,2014,3901315,49921500000),(166,2015,3968487,54091700000),(166,2016,4037078,57957600000),(166,2017,4106771,62283800000),(166,2018,4176873,65055100000),(168,1960,10155015,2571908062),(168,1961,10446620,2899654840),(168,1962,10749466,3286773188),(168,1963,11062300,3600957771),(168,1964,11383373,4356913870),(168,1965,11711392,5166861068),(168,1966,12045787,6113607728),(168,1967,12386879,6204253759),(168,1968,12735486,5736083835),(168,1969,13092852,6420909790),(168,1970,13459794,7432223177),(168,1971,13836367,8289582884),(168,1972,14221961,9189413409),(168,1973,14615845,10994381895),(168,1974,15017055,13858441211),(168,1975,15424744,16877163792),(168,1976,15838572,15947709380),(168,1977,16258321,14620386674),(168,1978,16683456,12495779622),(168,1979,17113388,15962459447),(168,1980,17547610,18134029180),(168,1981,17985393,21649137620),(168,1982,18426415,21793496819),(168,1983,18870993,17345624454),(168,1984,19319746,17599660054),(168,1985,19772872,16548827018),(168,1986,20230384,15244232958),(168,1987,20691283,20702298397),(168,1988,21153459,15439408447),(168,1989,21614193,22499559086),(168,1990,22071433,26410386669),(168,1991,22522378,34672122381),(168,1992,22966818,36139225288),(168,1993,23408131,35158109999),(168,1994,23851408,44882079767),(168,1995,24299160,53312793687),(168,1996,24753824,55252414130),(168,1997,25210954,58147522523),(168,1998,25658062,55501467877),(168,1999,26078293,50187324568),(168,2000,26459944,51744749133),(168,2001,26799285,52030158775),(168,2002,27100968,54777553515),(168,2003,27372226,58731030122),(168,2004,27624213,66768703498),(168,2005,27866145,76060606061),(168,2006,28102056,88643193062),(168,2007,28333052,102171000000),(168,2008,28562317,120551000000),(168,2009,28792655,120823000000),(168,2010,29027674,147529000000),(168,2011,29264318,171762000000),(168,2012,29506788,192649000000),(168,2013,29773987,201175000000),(168,2014,30090359,200984000000),(168,2015,30470734,189759000000),(168,2016,30926032,191907000000),(168,2017,31444297,210702000000),(168,2018,31989256,222238000000),(169,1960,26269734,6684568805),(169,1961,27161047,7256966966),(169,1962,28077339,4399827768),(169,1963,29012625,4875309866),(169,1964,29958688,5271404668),(169,1965,30909988,5784398977),(169,1966,31864182,6371459304),(169,1967,32823968,6809134236),(169,1968,33795194,7591603053),(169,1969,34786305,8408229699),(169,1970,35803594,6687204834),(169,1971,36849675,7408305736),(169,1972,37923396,8017468688),(169,1973,39022767,10082885603),(169,1974,40144248,13781139970),(169,1975,41285742,14893969288),(169,1976,42446653,17097563270),(169,1977,43629412,19648106122),(169,1978,44838483,22706155475),(169,1979,46079850,27502168727),(169,1980,47357743,32450541843),(169,1981,48672838,35646416953),(169,1982,50023563,37140163934),(169,1983,51408912,33212180658),(169,1984,52827040,31408492877),(169,1985,54275822,30734335449),(169,1986,55755355,29868339081),(169,1987,57263836,33195933430),(169,1988,58795001,37885440419),(169,1989,60340767,42575183906),(169,1990,61895160,44311593756),(169,1991,63454786,45417561302),(169,1992,65020116,52976344929),(169,1993,66593904,54368083953),(169,1994,68180859,64084460124),(169,1995,69784088,74119987245),(169,1996,71401749,82848140618),(169,1997,73030884,82344260571),(169,1998,74672014,72207028768),(169,1999,76325927,82995145793),(169,2000,77991755,81026300310),(169,2001,79672873,76262072467),(169,2002,81365258,81357605642),(169,2003,83051971,83908206648),(169,2004,84710542,91371242495),(169,2005,86326250,103072000000),(169,2006,87888675,122211000000),(169,2007,89405482,149360000000),(169,2008,90901965,174195000000),(169,2009,92414158,168335000000),(169,2010,93966780,199591000000),(169,2011,95570047,224143000000),(169,2012,97212638,250092000000),(169,2013,98871552,271836000000),(169,2014,100513138,284585000000),(169,2015,102113212,292774000000),(169,2016,103663927,304898000000),(169,2017,105173264,313620000000),(169,2018,106651922,330910000000),(170,2000,19105,144759500),(170,2001,19386,155430000),(170,2002,19637,161950700),(170,2003,19809,152765800),(170,2004,19867,164163200),(170,2005,19781,184677300),(170,2006,19540,188037700),(170,2007,19158,193113700),(170,2008,18704,196859300),(170,2009,18285,182704300),(170,2010,17955,182863000),(170,2011,17745,193235600),(170,2012,17640,214648500),(170,2013,17606,225345700),(170,2014,17626,245675100),(170,2015,17665,293124000),(170,2016,17725,303984500),(170,2017,17808,289823500),(170,2018,17907,310111145),(171,1960,2255859,230496033),(171,1961,2297059,244832035),(171,1962,2340352,261184037),(171,1963,2385946,275968039),(171,1964,2434223,305312043),(171,1965,2485437,344159480),(171,1966,2539674,390973233),(171,1967,2596820,441706910),(171,1968,2656633,485160824),(171,1969,2718811,551237316),(171,1970,2783121,645537126),(171,1971,2849532,717716130),(171,1972,2918139,858802035),(171,1973,2989202,1299105241),(171,1974,3063049,1467346060),(171,1975,3139945,1356591177),(171,1976,3219829,1511856584),(171,1977,3302633,1640763204),(171,1978,3388618,1947947524),(171,1979,3478100,2293621944),(171,1980,3571205,2545983008),(171,1981,3668104,2498068351),(171,1982,3768483,2368584970),(171,1983,3871492,2562492525),(171,1984,3975956,2552526263),(171,1985,4081030,2423373088),(171,1986,4186499,2648033766),(171,1987,4292563,3143848331),(171,1988,4399324,3655979702),(171,1989,4506991,3546460177),(171,1990,4615839,3219730365),(171,1991,4725547,3787394958),(171,1992,4836217,4377980510),(171,1993,4949051,4974550286),(171,1994,5065661,5502786070),(171,1995,5187060,4636057476),(171,1996,5314248,5155311077),(171,1997,5446641,4936615299),(171,1998,5581762,3789443015),(171,1999,5716161,3477038204),(171,2000,5847586,3521339699),(171,2001,5974629,3081024212),(171,2002,6098621,2999511040),(171,2003,6223377,3536411824),(171,2004,6354245,3927157867),(171,2005,6494903,4865892972),(171,2006,6646895,8306343442),(171,2007,6808514,9545071325),(171,2008,6976201,11670678864),(171,2009,7144776,11619541940),(171,2010,7310507,14250726290),(171,2011,7472200,17984816533),(171,2012,7631002,21295834133),(171,2013,7788379,21261305413),(171,2014,7946731,23210611847),(171,2015,8107775,21723378125),(171,2016,8271760,20759048835),(171,2017,8438029,22277692409),(171,2018,8606316,23431596214),(172,1990,38110782,65977749037),(172,1991,38246193,85500935935),(172,1992,38363667,94337050693),(172,1993,38461408,96045645026),(172,1994,38542652,110803000000),(172,1995,38594998,142137000000),(172,1996,38624370,159943000000),(172,1997,38649660,159117000000),(172,1998,38663481,174389000000),(172,1999,38660271,169718000000),(172,2000,38258629,171886000000),(172,2001,38248076,190521000000),(172,2002,38230364,198681000000),(172,2003,38204570,217513000000),(172,2004,38182222,255102000000),(172,2005,38165445,306125000000),(172,2006,38141267,344749000000),(172,2007,38120560,429064000000),(172,2008,38125759,533816000000),(172,2009,38151603,439796000000),(172,2010,38042794,479321000000),(172,2011,38063255,528832000000),(172,2012,38063164,500361000000),(172,2013,38040196,524234000000),(172,2014,38011735,545389000000),(172,2015,37986412,477577000000),(172,2016,37970087,472028000000),(172,2017,37974826,526371000000),(172,2018,37978548,585783000000),(173,1960,2358000,1691900000),(173,1961,2399722,1865100000),(173,1962,2450322,2094400000),(173,1963,2504530,2333600000),(173,1964,2554066,2570500000),(173,1965,2594000,2881500000),(173,1966,2624995,3170500000),(173,1967,2645674,3532700000),(173,1968,2662064,3941700000),(173,1969,2684150,4460700000),(173,1970,2718000,5034700000),(173,1971,2762190,5646800000),(173,1972,2817256,6328900000),(173,1973,2878786,7002400000),(173,1974,2939299,7684800000),(173,1975,2994000,8198300000),(173,1976,3043854,8968600000),(173,1977,3088690,9910900000),(173,1978,3129421,11165000000),(173,1979,3168088,12750000000),(173,1980,3206000,14436100000),(173,1981,3242552,15955700000),(173,1982,3277453,16764200000),(173,1983,3311138,17276600000),(173,1984,3344190,19162600000),(173,1985,3377000,20289200000),(173,1986,3409554,22009300000),(173,1987,3441850,24025800000),(173,1988,3473898,26385800000),(173,1989,3505650,28161200000),(173,1990,3537000,30603919000),(173,1991,3562110,32287031000),(173,1992,3585176,34630430000),(173,1993,3615497,36922456000),(173,1994,3649237,39690630000),(173,1995,3683103,42647331000),(173,1996,3724655,45340835000),(173,1997,3759430,48187039000),(173,1998,3781101,54086400000),(173,1999,3800081,57841000000),(173,2000,3810605,61701800000),(173,2001,3818774,69208400000),(173,2002,3823701,71623500000),(173,2003,3826095,74827400000),(173,2004,3826878,80322313000),(173,2005,3821362,83914521300),(173,2006,3805214,87276164400),(173,2007,3782995,89524131600),(173,2008,3760866,93639300000),(173,2009,3740410,96385600000),(173,2010,3721525,98381300000),(173,2011,3678732,100352000000),(173,2012,3634488,101565000000),(173,2013,3593077,102450000000),(173,2014,3534874,102446000000),(173,2015,3473166,103376000000),(173,2016,3406495,104337000000),(173,2017,3325001,104250000000),(173,2018,3195153,101131000000),(175,1960,8857716,3193200404),(175,1961,8929316,3417516639),(175,1962,8993985,3668222358),(175,1963,9030355,3905734460),(175,1964,9035365,4235608178),(175,1965,8998595,4687464055),(175,1966,8930990,5135387846),(175,1967,8874520,5740241166),(175,1968,8836650,6354262628),(175,1969,8757705,6969025826),(175,1970,8680431,8109032775),(175,1971,8643756,9202512367),(175,1972,8630430,11240223128),(175,1973,8633100,15092052330),(175,1974,8754365,17514112076),(175,1975,9093470,19349512941),(175,1976,9355810,20334835544),(175,1977,9455675,21441635411),(175,1978,9558250,23489924726),(175,1979,9661265,26625439344),(175,1980,9766312,32899759311),(175,1981,9851362,31980423453),(175,1982,9911771,30530759334),(175,1983,9957865,27242331886),(175,1984,9996232,25220451794),(175,1985,10023613,27118476174),(175,1986,10032734,38749715722),(175,1987,10030031,48187667853),(175,1988,10019610,56352797354),(175,1989,10005000,60600056659),(175,1990,9983218,78721607509),(175,1991,9960235,89242382961),(175,1992,9952494,107603000000),(175,1993,9964675,95019103603),(175,1994,9991525,99698453261),(175,1995,10026176,118134000000),(175,1996,10063945,122630000000),(175,1997,10108977,117046000000),(175,1998,10160196,123982000000),(175,1999,10217828,127466000000),(175,2000,10289898,118358000000),(175,2001,10362722,121546000000),(175,2002,10419631,134229000000),(175,2003,10458821,164964000000),(175,2004,10483861,189187000000),(175,2005,10503330,197305000000),(175,2006,10522288,208567000000),(175,2007,10542964,240169000000),(175,2008,10558177,262008000000),(175,2009,10568247,243746000000),(175,2010,10573100,238303000000),(175,2011,10557560,244895000000),(175,2012,10514844,216368000000),(175,2013,10457295,226073000000),(175,2014,10401062,229630000000),(175,2015,10358076,199420000000),(175,2016,10325452,206276000000),(175,2017,10300300,219308000000),(175,2018,10281762,237979000000),(176,1965,2172306,443587301),(176,1966,2230741,465888888),(176,1967,2290798,492674603),(176,1968,2351925,517650793),(176,1969,2413396,556293650),(176,1970,2474763,594611111),(176,1971,2535873,664571428),(176,1972,2597154,769039682),(176,1973,2659421,995531746),(176,1974,2723812,1333475397),(176,1975,2791241,1511420635),(176,1976,2861867,1698960317),(176,1977,2935712,2092158730),(176,1978,3013282,2559857143),(176,1979,3095145,3416777778),(176,1980,3181625,4448087302),(176,1981,3272912,5624515873),(176,1982,3368773,5419411765),(176,1983,3468535,5673248726),(176,1984,3571272,4502462807),(176,1985,3676210,3282449236),(176,1986,3783074,3723993943),(176,1987,3891734,3971044724),(176,1988,4001681,4255683528),(176,1989,4112386,4757732200),(176,1990,4223415,5812114523),(176,1991,4334345,6984367763),(176,1992,4445016,7157424031),(176,1993,4555521,7249533620),(176,1994,4666094,7870982005),(176,1995,4776843,9062131475),(176,1996,4887632,9788391781),(176,1997,4998100,9965225678),(176,1998,5107839,9260481572),(176,1999,5216349,8837070236),(176,2000,5323201,8855705140),(176,2001,5428444,8495806432),(176,2002,5531962,7196260657),(176,2003,5632983,7691367471),(176,2004,5730549,9624440836),(176,2005,5824096,10737500188),(176,2006,5913209,13429430050),(176,2007,5998427,17856270473),(176,2008,6081296,24578067861),(176,2009,6163972,22341754514),(176,2010,6248020,27215968616),(176,2011,6333976,33715524704),(176,2012,6421512,33283228891),(176,2013,6510276,38585317743),(176,2014,6599526,40276532541),(176,2015,6688746,36164068797),(176,2016,6777872,36054281572),(176,2017,6867062,39008900332),(176,2018,6956071,40842341774),(177,1994,2366298,2843300000),(177,1995,2474666,3282800000),(177,1996,2587997,3409600000),(177,1997,2706518,3759800000),(177,1998,2776568,4067800000),(177,1999,2848431,4271200000),(177,2000,2922153,4313600000),(177,2001,2997784,4003700000),(177,2002,3075373,3555800000),(177,2003,3154969,3968000000),(177,2004,3236626,4329200000),(177,2005,3320396,4831800000),(177,2006,3406334,4910100000),(177,2007,3494496,5505800000),(177,2008,3591977,6673500000),(177,2009,3689099,7268200000),(177,2010,3786161,8913100000),(177,2011,3882986,10465400000),(177,2012,3979998,11279400000),(177,2013,4076708,12476000000),(177,2014,4173398,12715600000),(177,2015,4270092,12673000000),(177,2016,4367088,13425700000),(177,2017,4454805,14498100000),(177,2018,4569087,14615900000),(178,1965,93438,176534589),(178,1966,96716,215659455),(178,1967,99995,220984369),(178,1968,103342,259590076),(178,1969,106820,242943776),(178,1970,110495,254035999),(178,1971,114382,296613496),(178,1972,118440,325843254),(178,1973,122643,431254103),(178,1974,126924,555337985),(178,1975,131233,690319754),(178,1976,135549,732286143),(178,1977,139891,793193187),(178,1978,144277,1005573294),(178,1979,148741,1215031775),(178,1980,153301,1362151524),(178,1981,157953,1279972866),(178,1982,162685,1286462643),(178,1983,167451,1335895286),(178,1984,172249,1378991403),(178,1985,177027,1507230779),(178,1986,181817,2301514717),(178,1987,186584,2543199148),(178,1988,191266,2687472830),(178,1989,195726,2636461517),(178,1990,199905,3181206305),(178,1991,203726,3267367610),(178,1992,207245,3558215110),(178,1993,210642,3694600400),(178,1994,214197,3522272321),(178,1995,218071,3982374846),(178,1996,222322,3954696874),(178,1997,226866,3567062512),(178,1998,231570,3775160797),(178,1999,236221,3797016069),(178,2000,240686,3447543138),(179,1970,109514,301791301),(179,1971,119414,387700084),(179,1972,130500,510259940),(179,1973,142186,793884368),(179,1974,153621,2401403227),(179,1975,164320,2512784033),(179,1976,173721,3284301332),(179,1977,182318,3617580172),(179,1978,191951,4052000413),(179,1979,205171,5633000318),(179,1980,223632,7829094613),(179,1981,247988,8661263764),(179,1982,277226,7596703214),(179,1983,309306,6467582308),(179,1984,341272,6704395824),(179,1985,370890,6153296456),(179,1986,397740,5053021951),(179,1987,422148,5446428681),(179,1988,443605,6038187033),(179,1989,461690,6487912088),(179,1990,476278,7360439423),(179,1991,487353,6883516484),(179,1992,495395,7646153984),(179,1993,501479,7156593654),(179,1994,507041,7374450769),(179,1995,513442,8137911978),(179,1996,522531,9059340385),(179,1997,535321,11297802115),(179,1998,551562,10255495027),(179,1999,570489,12393131868),(179,2000,592468,17759890110),(179,2001,615012,17538461538),(179,2002,640868,19363736264),(179,2003,681788,23533791209),(179,2004,753334,31734065934),(179,2005,865416,44530494505),(179,2006,1022711,60882142857),(179,2007,1218434,79712087912),(179,2008,1436665,115270000000),(179,2009,1654950,97798351648),(179,2010,1856327,125122000000),(179,2011,2035871,167775000000),(179,2012,2196074,186834000000),(179,2013,2336574,198728000000),(179,2014,2459198,206225000000),(179,2015,2565710,161740000000),(179,2016,2654374,151732000000),(179,2017,2724724,166929000000),(179,2018,2781677,192009000000),(182,1988,146857000,554713000000),(182,1989,147721000,506500000000),(182,1990,148292000,516814000000),(182,1991,148624000,517963000000),(182,1992,148689000,460291000000),(182,1993,148520000,435084000000),(182,1994,148336000,395077000000),(182,1995,148375726,395537000000),(182,1996,148160042,391725000000),(182,1997,147915307,404929000000),(182,1998,147670692,270955000000),(182,1999,147214392,195907000000),(182,2000,146596557,259710000000),(182,2001,145976083,306602000000),(182,2002,145306046,345470000000),(182,2003,144648257,430348000000),(182,2004,144067054,591017000000),(182,2005,143518523,764017000000),(182,2006,143049528,989931000000),(182,2007,142805088,1299710000000),(182,2008,142742350,1660850000000),(182,2009,142785342,1222640000000),(182,2010,142849449,1524920000000),(182,2011,142960868,2051660000000),(182,2012,143201676,2210260000000),(182,2013,143506911,2297130000000),(182,2014,143819666,2059980000000),(182,2015,144096870,1363590000000),(182,2016,144342396,1282720000000),(182,2017,144496740,1578620000000),(182,2018,144478050,1657550000000),(183,1960,2935582,119000024),(183,1961,2998325,122000016),(183,1962,3052936,125000008),(183,1963,3105419,128000000),(183,1964,3164263,129999994),(183,1965,3235531,148799980),(183,1966,3321679,124525702),(183,1967,3420895,159560018),(183,1968,3529843,172200018),(183,1969,3643237,188700037),(183,1970,3757358,219900006),(183,1971,3871439,222952578),(183,1972,3987224,246457838),(183,1973,4106407,290746157),(183,1974,4231578,308458423),(183,1975,4364706,571863295),(183,1976,4506109,637754162),(183,1977,4655383,746650558),(183,1978,4812872,905709147),(183,1979,4978817,1109346221),(183,1980,5153312,1254765350),(183,1981,5329252,1407062608),(183,1982,5504842,1407242640),(183,1983,5690980,1479688126),(183,1984,5902843,1587412957),(183,1985,6146891,1715625839),(183,1986,6443751,1944711061),(183,1987,6779983,2157434025),(183,1988,7088191,2395493878),(183,1989,7276985,2405021933),(183,1990,7288882,2550185618),(183,1991,7083935,1911600970),(183,1992,6702244,2029026704),(183,1993,6263757,1971525999),(183,1994,5936261,753636370),(183,1995,5836495,1293535011),(183,1996,6013107,1382334879),(183,1997,6419901,1851558302),(183,1998,6962802,1989343495),(183,1999,7501234,1898608710),(183,2000,7933681,1813938653),(183,2001,8231156,1749262233),(183,2002,8427060,1749314001),(183,2003,8557161,1923071486),(183,2004,8680524,2174623213),(183,2005,8840215,2685133231),(183,2006,9043337,3116128156),(183,2007,9273757,3811474436),(183,2008,9524534,4867560259),(183,2009,9782770,5373088997),(183,2010,10039338,5783152633),(183,2011,10293331,6563320570),(183,2012,10549678,7334917697),(183,2013,10811543,7621923308),(183,2014,11083635,8016591928),(183,2015,11369071,8277613194),(183,2016,11668818,8475681533),(183,2017,11980937,9135454442),(183,2018,12301939,9509003197),(184,1968,5387828,4187777711),(184,1969,5599904,4485777644),(184,1970,5836389,5377333333),(184,1971,6100626,7184853348),(184,1972,6392970,9664157499),(184,1973,6711923,14947391140),(184,1974,7054532,45412957746),(184,1975,7419493,46773368206),(184,1976,7802926,64005665722),(184,1977,8207697,74188249979),(184,1978,8646845,80265619485),(184,1979,9137927,111860000000),(184,1980,9691476,164542000000),(184,1981,10311775,184292000000),(184,1982,10988853,153239000000),(184,1983,11701128,129172000000),(184,1984,12418834,119625000000),(184,1985,13118993,103898000000),(184,1986,13794165,86961922765),(184,1987,14445671,85695861148),(184,1988,15070082,88256074766),(184,1989,15666297,95344459279),(184,1990,16233785,117630000000),(184,1991,16772694,132223000000),(184,1992,17282691,137088000000),(184,1993,17763298,132968000000),(184,1994,18214470,135175000000),(184,1995,18638787,143343000000),(184,1996,19033845,158662000000),(184,1997,19407142,165964000000),(184,1998,19783304,146775000000),(184,1999,20194527,161717000000),(184,2000,20663843,189515000000),(184,2001,21202642,184137000000),(184,2002,21805313,189606000000),(184,2003,22456649,215808000000),(184,2004,23132682,258742000000),(184,2005,23816183,328460000000),(184,2006,24498310,376900000000),(184,2007,25184597,415965000000),(184,2008,25888541,519797000000),(184,2009,26630303,429098000000),(184,2010,27421461,528207000000),(184,2011,28267685,671239000000),(184,2012,29155187,735975000000),(184,2013,30052518,746647000000),(184,2014,30916994,756350000000),(184,2015,31717667,654270000000),(184,2016,32442572,644936000000),(184,2017,33099147,688586000000),(184,2018,33699947,782483000000),(185,1960,7544491,1307333333),(185,1961,7769482,1419333333),(185,1962,8004121,1541666667),(185,1963,8248812,1568333333),(185,1964,8503994,1611333333),(185,1965,8770097,1679333333),(185,1966,9047798,1723000000),(185,1967,9337657,1865666667),(185,1968,9639840,1947333333),(185,1969,9954410,2144333333),(185,1970,10281700,2437666667),(185,1971,10621472,2656000000),(185,1972,10974622,2882000000),(185,1973,11343926,3571666667),(185,1974,11732958,4595000000),(185,1975,12144135,5598000000),(185,1976,12578407,6979333333),(185,1977,13034625,8704000000),(185,1978,13510421,7670500000),(185,1979,14002303,9032250000),(185,1980,14507468,7459833333),(185,1981,15027248,10016500000),(185,1982,15562125,9240000000),(185,1983,16107620,8230153846),(185,1984,16657959,9701357143),(185,1985,17210187,12403733333),(185,1986,17757491,15769062500),(185,1987,18303435,20155555556),(185,1988,18867560,15399166667),(185,1989,19476647,15291507937),(185,1990,20147590,12408647541),(185,1991,20891441,11379222222),(185,1992,21696244,7034219713),(185,1993,22527834,8881785938),(185,1994,23338464,12794192334),(185,1995,24094747,13829744879),(185,1996,24782383,9018243044),(185,1997,25413917,11681494637),(185,1998,26015521,11250327988),(185,1999,26626520,10682045258),(185,2000,27275015,12257418326),(185,2001,27971082,13182979784),(185,2002,28704778,14803189093),(185,2003,29460519,17646503525),(185,2004,30214193,21457470203),(185,2005,30949516,26524538566),(185,2006,31661823,35822408612),(185,2007,32360621,45898948564),(185,2008,33060837,54526580232),(185,2009,33783788,53150209168),(185,2010,34545013,65634109237),(185,2011,35349681,67327289320),(185,2012,36193783,68125631150),(185,2013,37072550,72065940086),(185,2014,37977655,82151588419),(185,2015,38902950,96741742022),(185,2016,39847440,95558220777),(185,2017,40813396,123053000000),(185,2018,41801533,40851536134),(186,1960,3206749,1003692375),(186,1961,3295278,1058975266),(186,1962,3386806,1085475573),(186,1963,3481654,1122139637),(186,1964,3580239,1188930568),(186,1965,3682876,1210058396),(186,1966,3789383,1246908374),(186,1967,3899644,1246480959),(186,1968,4014103,1309384830),(186,1969,4133322,1245234807),(186,1970,4257505,1297407829),(186,1971,4387540,1339548824),(186,1972,4522893,1620857277),(186,1973,4660725,1863398448),(186,1974,4797187,2099324950),(186,1975,4929846,2830388405),(186,1976,5057378,2869777812),(186,1977,5181514,2938046307),(186,1978,5306681,3280354339),(186,1979,5439066,4084878668),(186,1980,5583165,4435050397),(186,1981,5740444,4021697233),(186,1982,5909739,3936758682),(186,1983,6089572,3512053232),(186,1984,6277424,3425127373),(186,1985,6471327,3750056424),(186,1986,6670663,5304238013),(186,1987,6875754,6381385760),(186,1988,7086627,6311054901),(186,1989,7303517,6219793533),(186,1990,7526307,7237100724),(186,1991,7755496,7111252866),(186,1992,7990096,7602005274),(186,1993,8226760,7189226453),(186,1994,8461068,4908415369),(186,1995,8690164,6176312552),(186,1996,8912861,6413189839),(186,1997,9130877,5915250258),(186,1998,9347774,6368265194),(186,1999,9568722,6512207622),(186,2000,9797734,5924239701),(186,2001,10036104,6174898370),(186,2002,10283699,6752510283),(186,2003,10541467,8683229268),(186,2004,10810083,10167441854),(186,2005,11090116,11022821632),(186,2006,11382268,11847848225),(186,2007,11687080,14285970085),(186,2008,12004701,16949789465),(186,2009,12335084,16248212852),(186,2010,12678148,16215069256),(186,2011,13033809,17878780185),(186,2012,13401991,17825417949),(186,2013,13782420,18960182371),(186,2014,14174731,19770840286),(186,2015,14578459,17767704597),(186,2016,14993528,19027392876),(186,2017,15419381,21081669870),(186,2018,15854360,24129599552),(187,1960,1646400,704756304),(187,1961,1702400,764634783),(187,1962,1750200,826244610),(187,1963,1795000,917614007),(187,1964,1841600,894159153),(187,1965,1886900,974650463),(187,1966,1934400,1096432771),(187,1967,1977600,1238043904),(187,1968,2012000,1425715406),(187,1969,2042500,1659904613),(187,1970,2074507,1920586698),(187,1971,2112900,2263785444),(187,1972,2152400,2721440981),(187,1973,2193000,3696213333),(187,1974,2229800,5221534956),(187,1975,2262600,5633673930),(187,1976,2293300,6327077974),(187,1977,2325300,6618585074),(187,1978,2353600,7517176355),(187,1979,2383500,9296921724),(187,1980,2413945,11896256783),(187,1981,2532835,14175228844),(187,1982,2646466,16084252378),(187,1983,2681061,17784112150),(187,1984,2732221,19749361098),(187,1985,2735957,19156532746),(187,1986,2733373,18586746057),(187,1987,2774789,20919215578),(187,1988,2846108,25371462488),(187,1989,2930901,30465364739),(187,1990,3047132,36144336769),(187,1991,3135083,45466164978),(187,1992,3230698,52130263966),(187,1993,3313471,60603478153),(187,1994,3419048,73690847191),(187,1995,3524506,87810991957),(187,1996,3670704,96295886525),(187,1997,3796038,100124000000),(187,1998,3927213,85728310229),(187,1999,3958723,86284660767),(187,2000,4027887,96074477958),(187,2001,4138012,89794943350),(187,2002,4175950,92537752709),(187,2003,4114826,97645448284),(187,2004,4166664,115035000000),(187,2005,4265762,127808000000),(187,2006,4401365,148630000000),(187,2007,4588599,180942000000),(187,2008,4839396,193612000000),(187,2009,4987573,194152000000),(187,2010,5076732,239809000000),(187,2011,5183688,279351000000),(187,2012,5312437,295087000000),(187,2013,5399162,307576000000),(187,2014,5469724,314851000000),(187,2015,5535002,308004000000),(187,2016,5607283,318068000000),(187,2017,5612253,338406000000),(187,2018,5638676,364157000000),(191,1967,145317,25203524),(191,1968,149881,28084252),(191,1969,154830,28606411),(191,1971,166162,50056882),(191,1972,172552,40606712),(191,1973,179305,55272108),(191,1974,186295,84539332),(191,1975,193402,74617096),(191,1976,200599,83099107),(191,1977,207890,93147039),(191,1978,215295,111022090),(191,1979,222840,151270207),(191,1980,230546,168715353),(191,1981,238429,187313261),(191,1982,246447,188446092),(191,1983,254559,180219397),(191,1984,262687,252806783),(191,1985,270788,232306861),(191,1986,278837,210737869),(191,1987,286870,238606299),(191,1988,294972,310684273),(191,1989,303272,332286760),(191,1990,311866,302515026),(191,1991,320780,320355090),(191,1992,329995,378778047),(191,1993,339504,410923236),(191,1994,349281,464756638),(191,1995,359281,519334096),(191,1996,369523,565163750),(191,1997,379999,567919502),(191,1998,390693,471177008),(191,1999,401586,482214092),(191,2000,412660,435103853),(191,2001,423944,400463452),(191,2002,435432,341661643),(191,2003,447017,332738245),(191,2004,458539,375111894),(191,2005,469918,413909879),(191,2006,481078,456705434),(191,2007,492132,516074229),(191,2008,503360,608229326),(191,2009,515181,597765363),(191,2010,527861,681151190),(191,2011,541521,932725578),(191,2012,556064,1063879451),(191,2013,571335,1129787202),(191,2014,587079,1172268296),(191,2015,603118,1154650066),(191,2016,619437,1232699140),(191,2017,636038,1321131091),(191,2018,652858,1411904531),(192,1960,2317636,322009471),(192,1961,2352363,327834680),(192,1962,2388769,342721579),(192,1963,2426857,348546952),(192,1964,2466667,371848114),(192,1965,2508219,359379856),(192,1966,2551578,375479849),(192,1967,2596805,348795303),(192,1968,2644020,329860091),(192,1969,2693348,408690163),(192,1970,2744891,434410373),(192,1971,2798724,419549425),(192,1972,2854872,465381090),(192,1973,2913344,575230234),(192,1974,2974104,648590642),(192,1975,3037154,679335901),(192,1976,3102592,594895672),(192,1977,3170508,691777758),(192,1978,3240839,960728338),(192,1979,3313504,1109374722),(192,1980,3388495,1100685845),(192,1981,3464106,1114830472),(192,1982,3540170,1295361886),(192,1983,3619847,995104305),(192,1984,3707510,1087471862),(192,1985,3805311,856890498),(192,1986,3916685,490181456),(192,1987,4038144,701307602),(192,1988,4156634,1055083945),(192,1989,4254444,932974411),(192,1990,4319762,649644826),(192,1991,4348660,779981458),(192,1992,4347724,679997997),(192,1993,4328957,768812334),(192,1994,4309775,911915970),(192,1995,4303957,870758739),(192,1996,4312666,941742152),(192,1997,4335301,850218033),(192,1998,4381483,672375927),(192,1999,4462378,669384768),(192,2000,4584571,635874002),(192,2001,4754072,1090467712),(192,2002,4965766,1253340520),(192,2003,5201070,1385810072),(192,2004,5433991,1448536631),(192,2005,5645624,1650494367),(192,2006,5829237,1885112202),(192,2007,5989633,2158496873),(192,2008,6133603,2505458705),(192,2009,6272734,2453899847),(192,2010,6415634,2578026297),(192,2011,6563240,2942546781),(192,2012,6712581,3801862611),(192,2013,6863980,4920343195),(192,2014,7017144,5015157816),(192,2015,7171914,4218723875),(192,2016,7328838,3674794530),(192,2017,7488431,3739577973),(192,2018,7650154,3999945202),(193,1965,3201313,877720000),(193,1966,3293952,929520000),(193,1967,3387383,976200000),(193,1968,3481624,1009760100),(193,1969,3576838,1049400000),(193,1970,3673068,1132920000),(193,1971,3770059,1186120000),(193,1972,3867309,1263720000),(193,1973,3964270,1442320000),(193,1974,4060260,1665880000),(193,1975,4154692,1884120100),(193,1976,4247502,2328280100),(193,1977,4338458,2941640100),(193,1978,4426675,3127960000),(193,1979,4511129,3463639900),(193,1980,4591134,3573959900),(193,1981,4666364,3437200200),(193,1982,4737257,3399189100),(193,1983,4804935,3506347800),(193,1984,4871035,3661683400),(193,1985,4936807,3800368600),(193,1986,5002336,3771663200),(193,1987,5067537,3958045800),(193,1988,5133274,4189880000),(193,1989,5200602,4372215300),(193,1990,5270079,4817542204),(193,1991,5342198,5252342400),(193,1992,5416323,5813399300),(193,1993,5490477,6680269200),(193,1994,5561919,7679384000),(193,1995,5628600,8921947100),(193,1996,5689938,9586327800),(193,1997,5746284,10221705900),(193,1998,5797765,10936669900),(193,1999,5844846,11284197000),(193,2000,5887936,11784927700),(193,2001,5927006,12282533600),(193,2002,5962136,12664190300),(193,2003,5994077,13243892200),(193,2004,6023797,13724810900),(193,2005,6052123,14698001400),(193,2006,6079399,15999886400),(193,2007,6105810,17011750900),(193,2008,6131764,17986886200),(193,2009,6157686,17601616000),(193,2010,6183875,18447920000),(193,2011,6210568,20283780000),(193,2012,6237923,21386160000),(193,2013,6266070,21990970000),(193,2014,6295128,22593470000),(193,2015,6325124,23438240000),(193,2016,6356143,24154120000),(193,2017,6388122,24927970000),(193,2018,6420744,26056950000),(194,1999,27145,1215640315),(194,2000,27462,1101897918),(194,2001,27812,1160626398),(194,2002,28175,1253529080),(194,2003,28562,1600451467),(194,2004,28940,1877328036),(194,2005,29324,1958711603),(194,2006,29700,2092585623),(194,2007,30063,2488365727),(194,2008,30434,2752307016),(194,2009,30816,2363156432),(194,2010,31229,2139072848),(194,2011,31661,2054489853),(194,2012,32105,1800077091),(194,2013,32553,1865374403),(194,2014,32948,1788510017),(194,2015,33272,1523012088),(194,2016,33504,1564380531),(194,2017,33671,1632860041),(195,1960,2755972,180459936),(195,1961,2814118,191659914),(195,1962,2874218,203531927),(195,1963,2936477,216145935),(195,1964,3001158,229529912),(195,1965,3068459,243724533),(195,1966,3143648,257374455),(195,1967,3227841,271780364),(195,1968,3312742,286718279),(195,1969,3386738,306357284),(195,1970,3444568,322600009),(195,1971,3472367,331102742),(195,1972,3479790,416942436),(195,1973,3512623,507028428),(195,1974,3632990,467577432),(195,1975,3880292,710850226),(195,1976,4278973,807275808),(195,1977,4802141,498550873),(195,1978,5375017,564986059),(195,1979,5892755,590419855),(195,1980,6281134,603592656),(195,1981,6511113,699112266),(195,1982,6608044,774419569),(195,1983,6618588,733901365),(195,1984,6614715,788307213),(195,1985,6648627,876404617),(195,1986,6736748,930318705),(195,1987,6862273,1009792724),(195,1988,7005234,1038291284),(195,1989,7133258,1092392963),(195,1990,7225092,917044228),(195,2013,13063706,3368199008),(195,2014,13423576,3340389106),(195,2015,13797201,4049001422),(195,2016,14185613,4198000287),(195,2017,14589119,4509001513),(195,2018,15008154,4721000393),(197,2001,144755,75951127),(197,2002,147447,85171074),(197,2003,150415,102085766),(197,2004,153737,114582285),(197,2005,157472,136450661),(197,2006,161681,142775106),(197,2007,166300,149146923),(197,2008,171120,188021168),(197,2009,175876,187821029),(197,2010,180371,197454052),(197,2011,184524,233213521),(197,2012,188404,252560556),(197,2013,192087,302925488),(197,2014,195727,348941656),(197,2015,199432,318265835),(197,2016,203227,347545391),(197,2017,207089,375040173),(197,2018,211028,422296762),(198,1960,287871,99650000),(198,1961,295916,107700000),(198,1962,303895,116150000),(198,1963,311947,125950000),(198,1964,320270,134400000),(198,1965,328936,154150000),(198,1966,338158,190350000),(198,1967,347660,220700000),(198,1968,356550,241350000),(198,1969,363575,259650000),(198,1970,367931,274900000),(198,1971,369236,301000000),(198,1972,367907,311950000),(198,1973,364915,339450000),(198,1974,361667,409850000),(198,1975,359226,465500000),(198,1976,357953,505500000),(198,1977,357659,641500000),(198,1978,358099,735500000),(198,1979,358818,782500000),(198,1980,359519,795000000),(198,1981,360143,889000000),(198,1982,360920,915000000),(198,1983,362276,883500000),(198,1984,364733,864000000),(198,1985,368638,873000000),(198,1986,374140,891000000),(198,1987,381037,980000000),(198,1988,388881,1161000000),(198,1989,397085,542600000),(198,1990,405168,388400000),(198,1991,413005,448100000),(198,1992,420655,404600000),(198,1993,428030,428764705),(198,1994,435105,605492537),(198,1995,441851,691590497),(198,1996,448213,861411471),(198,1997,454161,926422500),(198,1998,459831,1110850000),(198,1999,465385,886290697),(198,2000,470949,947671969),(198,2001,476579,834279357),(198,2002,482235,1093574468),(198,2003,487942,1274190311),(198,2004,493679,1484092538),(198,2005,499464,1793388732),(198,2006,505295,2626493057),(198,2007,511181,2936440801),(198,2008,517123,3532961749),(198,2009,523111,3875555556),(198,2010,529131,4368398048),(198,2011,535179,4422276622),(198,2012,541245,4980000000),(198,2013,547291,5145757576),(198,2014,553273,5240606061),(198,2015,559143,4787367928),(198,2016,564888,3167164371),(198,2017,570496,3068766110),(198,2018,575991,3427269682),(199,1990,5299187,12694544693),(199,1991,5303294,14213045494),(199,1992,5305016,15431288006),(199,1993,5325305,16452201101),(199,1994,5346331,20079363626),(199,1995,5361999,25733043137),(199,1996,5373361,27821913815),(199,1997,5383291,27660149541),(199,1998,5390516,29828899206),(199,1999,5396020,30415095887),(199,2000,5388720,29114875622),(199,2001,5378867,30703017450),(199,2002,5376912,35083608131),(199,2003,5373374,46731767494),(199,2004,5372280,57240535138),(199,2005,5372807,62697540107),(199,2006,5373054,70596729394),(199,2007,5374622,86304245825),(199,2008,5379233,100325000000),(199,2009,5386406,88945625174),(199,2010,5391428,89501012916),(199,2011,5398384,98181259740),(199,2012,5407579,93413992956),(199,2013,5413393,98478349315),(199,2014,5418649,100948000000),(199,2015,5423801,87769595120),(199,2016,5430798,89848359305),(199,2017,5439232,95617670260),(199,2018,5447011,106472000000),(200,1990,1998161,18130730932),(200,1991,1999429,13214510435),(200,1992,1996498,13052481427),(200,1993,1991746,13209759788),(200,1994,1989443,14993821209),(200,1995,1989872,21273055398),(200,1996,1988628,21480023017),(200,1997,1985956,20749140606),(200,1998,1981629,22125435372),(200,1999,1983045,22689994990),(200,2000,1988925,20342201356),(200,2001,1992060,20875387068),(200,2002,1994530,23563576758),(200,2003,1995733,29697448108),(200,2004,1997012,34470227454),(200,2005,2000474,36346974008),(200,2006,2006868,39587732029),(200,2007,2018122,48114688201),(200,2008,2021316,55589849128),(200,2009,2039669,50244793832),(200,2010,2048583,48013606745),(200,2011,2052843,51290792018),(200,2012,2057159,46352802766),(200,2013,2059953,48116256926),(200,2014,2061980,49889553216),(200,2015,2063531,43102044291),(200,2016,2065042,44641210338),(200,2017,2066388,48455919386),(200,2018,2067372,54235484383),(201,1960,7484656,14842870293),(201,1961,7519998,16147160123),(201,1962,7561588,17511477311),(201,1963,7604328,18954132366),(201,1964,7661354,21137242561),(201,1965,7733853,23260320646),(201,1966,7807797,25302033132),(201,1967,7867931,27463409202),(201,1968,7912273,29143383491),(201,1969,7968072,31649203886),(201,1970,8042801,37597376846),(201,1971,8098334,41026187811),(201,1972,8122300,48317904775),(201,1973,8136312,58632899709),(201,1974,8159955,65155385097),(201,1975,8192437,81808163118),(201,1976,8222286,88200661976),(201,1977,8251540,93240961375),(201,1978,8275599,103085000000),(201,1979,8293678,121783000000),(201,1980,8310531,140245000000),(201,1981,8320503,128001000000),(201,1982,8325263,112894000000),(201,1983,8329033,103650000000),(201,1984,8336605,107782000000),(201,1985,8350386,112640000000),(201,1986,8369829,148542000000),(201,1987,8397804,180631000000),(201,1988,8436489,204297000000),(201,1989,8492964,215116000000),(201,1990,8558835,258443000000),(201,1991,8617375,270665000000),(201,1992,8668067,280626000000),(201,1993,8718561,210186000000),(201,1994,8780745,226334000000),(201,1995,8826939,264344000000),(201,1996,8840998,288455000000),(201,1997,8846062,264834000000),(201,1998,8850974,267224000000),(201,1999,8857874,271177000000),(201,2000,8872109,260159000000),(201,2001,8895960,240284000000),(201,2002,8924958,264346000000),(201,2003,8958229,331531000000),(201,2004,8993531,382153000000),(201,2005,9029572,389488000000),(201,2006,9080505,420541000000),(201,2007,9148092,488398000000),(201,2008,9219637,514585000000),(201,2009,9298515,430114000000),(201,2010,9378126,488909000000),(201,2011,9449213,563797000000),(201,2012,9519374,544482000000),(201,2013,9600379,579361000000),(201,2014,9696110,574413000000),(201,2015,9799186,498118000000),(201,2016,9923085,512205000000),(201,2017,10057698,535607000000),(201,2018,10183175,551032000000),(202,1960,336583,35076158),(202,1961,343345,43025199),(202,1962,350156,45927061),(202,1963,357292,54128377),(202,1964,365122,64979280),(202,1965,373919,70278594),(202,1966,383826,76858462),(202,1967,394757,74758504),(202,1968,406506,79798404),(202,1969,418747,105417891),(202,1970,431253,112137757),(202,1971,443977,136465324),(202,1972,457039,146741251),(202,1973,470559,221902017),(202,1974,484749,264311994),(202,1975,499763,288302907),(202,1976,515599,272539098),(202,1977,532260,304047838),(202,1978,549796,340616375),(202,1979,568315,412093133),(202,1980,587858,542000513),(202,1981,608380,571542674),(202,1982,629811,537575980),(202,1983,652115,555336145),(202,1984,675239,494475699),(202,1985,699080,361014890),(202,1986,723595,449146608),(202,1987,748632,584135559),(202,1988,773768,692016714),(202,1989,798507,696915430),(202,1990,822420,1114703088),(202,1991,845266,1156141998),(202,1992,866993,1284766234),(202,1993,887706,1357206996),(202,1994,907620,1419293455),(202,1995,926841,1698982438),(202,1996,945508,1602760100),(202,1997,963426,1716699913),(202,1998,979918,1576904292),(202,1999,994108,1547884442),(202,2000,1005435,1738100853),(202,2001,1013609,1542477309),(202,2002,1019059,1432228125),(202,2003,1022802,2197612701),(202,2004,1026286,2770082792),(202,2005,1030579,3178126492),(202,2006,1036092,3291353836),(202,2007,1042652,3469363996),(202,2008,1049945,3294093485),(202,2009,1057467,3580417067),(202,2010,1064837,4438778424),(202,2011,1072032,4820499924),(202,2012,1079288,4823831657),(202,2013,1086839,4560713074),(202,2014,1095021,4377293816),(202,2015,1104044,4020275298),(202,2016,1113984,3817430000),(202,2017,1124753,4433664364),(202,2018,1136191,4703787507),(203,1960,41700,12012025),(203,1961,42889,11592024),(203,1962,44042,12642026),(203,1963,45176,13923029),(203,1964,46322,15393032),(203,1965,47500,15603032),(203,1966,48699,16443034),(203,1967,49911,16632032),(203,1968,51134,16074027),(203,1969,52365,16452027),(203,1970,53600,18432031),(203,1971,54695,21965951),(203,1972,56029,30645121),(203,1973,56892,36896278),(203,1974,57937,43134498),(203,1975,59292,47803145),(203,1976,60504,49278979),(203,1977,61786,64526398),(203,1978,62150,85552369),(203,1979,62686,127261099),(203,1980,63261,147357222),(203,1981,64035,154902869),(203,1982,64413,147912069),(203,1983,64335,146712850),(203,1984,64717,151313242),(203,1985,65244,168887539),(203,1986,65652,207850623),(203,1987,68499,249267039),(203,1988,68755,283828769),(203,1989,69167,304832867),(203,1990,69507,368584758),(203,1991,70439,374359556),(203,1992,70763,433667193),(203,1993,72253,473916819),(203,1994,74205,486451204),(203,1995,75304,508221508),(203,1996,76417,503068472),(203,1997,77319,562958836),(203,1998,78846,608369282),(203,1999,80410,622985493),(203,2000,81131,614879764),(203,2001,81202,622262057),(203,2002,83723,697518248),(203,2003,82781,705704816),(203,2004,82475,839319927),(203,2005,82858,919103254),(203,2006,84600,1016418229),(203,2007,85033,1033561654),(203,2008,86956,967199594),(203,2009,87298,847397850),(203,2010,89770,969936525),(203,2011,87441,1065826670),(203,2012,88303,1060226126),(203,2013,89949,1328157609),(203,2014,91359,1343007845),(203,2015,93419,1377495054),(203,2016,94677,1427524565),(203,2017,95843,1503168690),(203,2018,96762,1590180446),(204,1960,4573512,857704431),(204,1961,4721896,945244992),(204,1962,4875422,1110565864),(204,1963,5034646,1200447429),(204,1964,5200336,1339494290),(204,1965,5373137,1472036551),(204,1966,5553246,1342287557),(204,1967,5740710,1580229795),(204,1968,5935860,1753746370),(204,1969,6139048,2245011572),(204,1970,6350541,2140383696),(204,1971,6570857,2589851693),(204,1972,6800141,3059682162),(204,1973,7037851,3239488105),(204,1974,7283177,5159557176),(204,1975,7535714,6826980767),(204,1976,7794662,7633528921),(204,1977,8060649,7696011360),(204,1978,8336418,9275203106),(204,1979,8625690,9929682184),(204,1980,8930774,13062421025),(204,1981,9252851,15518199247),(204,1982,9590227,16298905397),(204,1983,9938847,17589184557),(204,1984,10293049,17503082982),(204,1985,10648632,16403544511),(204,1986,11004272,13293209270),(204,1987,11360852,11356215713),(204,1988,11719071,10577042355),(204,1989,12080444,9853396226),(204,1990,12446171,12308624284),(204,1991,12815401,12981833333),(204,1992,13187663,13253565899),(204,1993,13565072,13695962019),(204,1994,13950476,10122020000),(204,1995,14345492,11396706587),(204,1996,14754142,13789560878),(204,1997,15175316,14505233969),(204,1998,15599591,15200846138),(204,1999,16013985,15873875969),(204,2000,16410848,19325894913),(204,2001,16766561,21099833784),(204,2002,17084632,21582248882),(204,2003,17415214,21828144686),(204,2004,17827825,25086930693),(204,2005,18361176,28858965517),(204,2006,19059258,33332844575),(204,2007,19878254,40405006007),(205,2001,21573,358744800),(205,2002,23232,366707910),(205,2003,25011,409753640),(205,2004,26700,485598810),(205,2005,28180,578645760),(205,2006,29391,721891470),(205,2007,30385,773489740),(205,2008,31202,862683630),(205,2009,31934,703175750),(205,2010,32660,686787810),(205,2011,33377,728789570),(205,2012,34066,715722770),(205,2013,34731,740776770),(205,2014,35369,823968140),(205,2015,35981,893501650),(205,2016,36559,950357510),(205,2017,37115,962525840),(205,2018,37665,1022312010),(206,1960,3001609,313582727),(206,1961,3060368,333975336),(206,1962,3121236,357635713),(206,1963,3183572,371767002),(206,1964,3246523,392247517),(206,1965,3309586,416926303),(206,1966,3372189,432794922),(206,1967,3434825,449826323),(206,1968,3499362,453980096),(206,1969,3568398,471635620),(206,1970,3643604,469266736),(206,1971,3726189,501866730),(206,1972,3815260,585427545),(206,1973,3907889,647199482),(206,1974,3999921,652532796),(206,1975,4088564,864602103),(206,1976,4173135,866044961),(206,1977,4255248,935360466),(206,1978,4337291,1113920123),(206,1979,4422745,1004316495),(206,1980,4514430,1033002402),(206,1981,4612849,876937559),(206,1982,4718162,834369860),(206,1983,4832321,832415806),(206,1984,4957558,919103735),(206,1985,5095401,1033069710),(206,1986,5247283,1067828247),(206,1987,5412847,1163426851),(206,1988,5589626,1482597299),(206,1989,5773920,1433686310),(206,1990,5963252,1738605558),(206,1991,6157079,1877138042),(206,1992,6356748,1881847677),(206,1993,6563922,1463251055),(206,1994,6781053,1179837955),(206,1995,7010145,1445919970),(206,1996,7250975,1607345450),(206,1997,7503493,1544689503),(206,1998,7770048,1744794457),(206,1999,8053536,1534673583),(206,2000,8355654,1385058162),(206,2001,8678051,1709347793),(206,2002,9019233,1987622279),(206,2003,9373916,2736666516),(206,2004,9734767,4414929220),(206,2005,10096633,6646663561),(206,2006,10457124,7422102656),(206,2007,10818024,8638711443),(206,2008,11183588,10351932604),(206,2009,11560147,9253484108),(206,2010,11952136,10657705536),(206,2011,12360989,12156380425),(206,2012,12784750,12368071039),(206,2013,13220424,12949854263),(206,2014,13663559,13922223234),(206,2015,14110975,10945989472),(206,2016,14561666,10090922857),(206,2017,15016773,9975692095),(206,2018,15477751,11302544205),(207,1960,1580513,121128073),(207,1961,1597526,126396469),(207,1962,1612755,132237441),(207,1963,1631764,143255784),(207,1964,1662073,166104067),(207,1965,1708630,187300336),(207,1966,1774029,216136263),(207,1967,1855442,231706475),(207,1968,1945780,241956910),(207,1969,2034907,267732446),(207,1970,2115522,253976626),(207,1971,2185662,286537525),(207,1972,2247582,335677636),(207,1973,2303345,406479906),(207,1974,2356622,560437742),(207,1975,2410446,617321669),(207,1976,2464423,619375134),(207,1977,2518457,777435020),(207,1978,2576292,824263841),(207,1979,2642696,891775906),(207,1980,2720839,1136408814),(207,1981,2812307,962347001),(207,1982,2915620,821651918),(207,1983,3026973,765746590),(207,1984,3140846,718148959),(207,1985,3252994,762359722),(207,1986,3363042,1060911735),(207,1987,3471739,1249099130),(207,1988,3577468,1378847487),(207,1989,3678567,1352949663),(207,1990,3774312,1628427515),(207,1991,3862992,1602299863),(207,1992,3945905,1692959110),(207,1993,4029053,1233496846),(207,1994,4120616,982624324),(207,1995,4226291,1309382885),(207,1996,4348805,1465448290),(207,1997,4485951,1498950899),(207,1998,4632446,1587345951),(207,1999,4780448,1576094566),(207,2000,4924402,1488185772),(207,2001,5062567,1481141850),(207,2002,5197031,1698678686),(207,2003,5330639,2111093198),(207,2004,5467766,2255942249),(207,2005,5611640,2280575830),(207,2006,5762880,2349495621),(207,2007,5920359,2659095101),(207,2008,6083420,3310277927),(207,2009,6250835,3365711796),(207,2010,6421679,3426022206),(207,2011,6595943,3867391618),(207,2012,6773807,3873529926),(207,2013,6954721,4320427496),(207,2014,7137997,4568900620),(207,2015,7323158,4179185205),(207,2016,7509952,4414908597),(207,2017,7698475,4765866980),(207,2018,7889094,5300214337),(208,1960,27397207,2760747472),(208,1961,28224187,3034043574),(208,1962,29080938,3308912797),(208,1963,29966865,3540403457),(208,1964,30881138,3889129942),(208,1965,31822660,4388937649),(208,1966,32789130,5279230817),(208,1967,33778799,5638461442),(208,1968,34791409,6081009428),(208,1969,35827092,6695336567),(208,1970,36884536,7086538438),(208,1971,37963278,7375000024),(208,1972,39058603,8177884553),(208,1973,40159582,10838587358),(208,1974,41252324,13703000530),(208,1975,42326312,14882747955),(208,1976,43377271,16985211146),(208,1977,44405904,19779315170),(208,1978,45413080,24006570178),(208,1979,46401754,27371699083),(208,1980,47374472,32353440727),(208,1981,48326274,34846107862),(208,1982,49255900,36589797857),(208,1983,50173924,40042826244),(208,1984,51094868,41797592963),(208,1985,52026901,38900692712),(208,1986,52980094,43096746122),(208,1987,53945881,50535438696),(208,1988,54891520,61667199835),(208,1989,55772169,72250877410),(208,1990,56558186,85343063966),(208,1991,57232465,98234695722),(208,1992,57811021,111453000000),(208,1993,58337773,128890000000),(208,1994,58875269,146683000000),(208,1995,59467274,169279000000),(208,1996,60130186,183035000000),(208,1997,60846582,150180000000),(208,1998,61585103,113676000000),(208,1999,62298571,126669000000),(208,2000,62952642,126392000000),(208,2001,63539196,120297000000),(208,2002,64069087,134301000000),(208,2003,64549866,152281000000),(208,2004,64995299,172895000000),(208,2005,65416189,189318000000),(208,2006,65812536,221758000000),(208,2007,66182067,262943000000),(208,2008,66530984,291383000000),(208,2009,66866839,281710000000),(208,2010,67195028,341105000000),(208,2011,67518382,370819000000),(208,2012,67835957,397558000000),(208,2013,68144501,420333000000),(208,2014,68438730,407339000000),(208,2015,68714511,401296000000),(208,2016,68971331,412353000000),(208,2017,69209858,455276000000),(208,2018,69428524,504993000000),(209,1990,5283814,2629395066),(209,1991,5400630,2534720480),(209,1992,5502494,1909246641),(209,1993,5593315,1646693642),(209,1994,5679167,1522018436),(209,1995,5764810,1231567145),(209,1996,5851355,1043654822),(209,1997,5938405,921572114),(209,1998,6027388,1320242081),(209,1999,6119661,1086605267),(209,2000,6216341,860521119),(209,2001,6318513,1080768907),(209,2002,6426867,1221120799),(209,2003,6541547,1555301496),(209,2004,6662389,2076182461),(209,2005,6789321,2312327536),(209,2006,6922587,2830220713),(209,2007,7062672,3719506173),(209,2008,7209930,5161337336),(209,2009,7364753,4979481980),(209,2010,7527394,5642178580),(209,2011,7697510,6522732203),(209,2012,7874835,7633049792),(209,2013,8059769,8448469838),(209,2014,8252833,9112544556),(209,2015,8454028,7854602392),(209,2016,8663579,6952678127),(209,2017,8880268,7157865188),(209,2018,9100837,7522947810),(211,1987,3407321,2331358820),(211,1988,3493895,3010982414),(211,1989,3585868,3006988217),(211,1990,3683967,3189539641),(211,1991,3789185,3208098919),(211,1992,3899843,3200539816),(211,1993,4010789,3179225949),(211,1994,4115102,2561118608),(211,1995,4207841,2482228440),(211,1996,4287346,2378759975),(211,1997,4355116,2450349634),(211,1998,4413479,2605688065),(211,1999,4466135,2450564468),(211,2000,4516133,2904662605),(211,2001,4564083,3534803922),(211,2002,4610005,4461978499),(211,2003,4655743,5977560877),(211,2004,4703401,6838351088),(211,2005,4754646,8103901996),(211,2006,4810109,10276674365),(211,2007,4870141,12664165103),(211,2008,4935767,19271523179),(211,2009,5007954,20214385965),(211,2010,5087213,22583157895),(211,2011,5174085,29233333333),(211,2012,5267900,35164210526),(211,2013,5366375,39197543860),(211,2014,5466328,43524210526),(211,2015,5565287,35799714286),(211,2016,5662372,36180000000),(211,2017,5757669,37926285714),(211,2018,5850908,40761142857),(213,1975,88318,32506741),(213,1976,89234,30036416),(213,1977,90273,34139387),(213,1978,91335,41567471),(213,1979,92268,44667002),(213,1980,92971,53260077),(213,1981,93409,62242013),(213,1982,93641,62068161),(213,1983,93729,60863963),(213,1984,93788,64248354),(213,1985,93896,60058663),(213,1986,94088,68195855),(213,1987,94321,81667133),(213,1988,94591,106657267),(213,1989,94851,106344855),(213,1990,95069,113563821),(213,1991,95246,132201141),(213,1992,95399,137066290),(213,1993,95557,138489884),(213,1994,95739,193775943),(213,1995,95976,202547013),(213,1996,96273,219583570),(213,1997,96619,212155124),(213,1998,97032,188686997),(213,1999,97482,196686674),(213,2000,97973,202363492),(213,2001,98487,181244788),(213,2002,99022,182737040),(213,2003,99589,202543202),(213,2004,100218,229358214),(213,2005,100905,262176133),(213,2006,101706,294137737),(213,2007,102581,300143056),(213,2008,103379,349484427),(213,2009,103890,318166562),(213,2010,103986,369485198),(213,2011,103562,423011844),(213,2012,102737,472358251),(213,2013,101768,450686353),(213,2014,101028,443911052),(213,2015,100781,435438217),(213,2016,101133,401109307),(213,2017,101998,430174168),(213,2018,103197,450353313),(214,1960,847979,535670127),(214,1961,864818,584961208),(214,1962,879441,619319197),(214,1963,891944,678235373),(214,1964,902613,711893367),(214,1965,911737,736568861),(214,1966,919217,723735635),(214,1967,925235,761981474),(214,1968,930795,758899950),(214,1969,937186,779200000),(214,1970,945360,821850000),(214,1971,955741,896754316),(214,1972,968136,1083381044),(214,1973,982010,1308799459),(214,1974,996493,2042031901),(214,1975,1010936,2442667573),(214,1976,1025107,2500410584),(214,1977,1039212,3138666667),(214,1978,1053558,3562333458),(214,1979,1068640,4602416625),(214,1980,1084744,6235833333),(214,1981,1101983,6992083333),(214,1982,1120020,8140416667),(214,1983,1138071,7763750000),(214,1984,1155074,7757083333),(214,1985,1170285,7375918367),(214,1986,1183381,4794444444),(214,1987,1194541,4797777778),(214,1988,1204153,4496852073),(214,1989,1212857,4323058824),(214,1990,1221116,5068000000),(214,1991,1229103,5307905882),(214,1992,1236683,5439552941),(214,1993,1243616,4669488516),(214,1994,1249520,4947205860),(214,1995,1254200,5329214163),(214,1996,1257549,5759537726),(214,1997,1259848,5737751332),(214,1998,1261695,6043694330),(214,1999,1263933,6808982521),(214,2000,1267153,8154338233),(214,2001,1271632,8824873259),(214,2002,1277213,9008273721),(214,2003,1283559,11305459802),(214,2004,1290123,13280275123),(214,2005,1296502,15982282462),(214,2006,1302561,18369361094),(214,2007,1308451,21641620050),(214,2008,1314443,27871587350),(214,2009,1320930,19172165226),(214,2010,1328147,22157948396),(214,2011,1336178,25433011405),(214,2012,1344817,25769329445),(214,2013,1353700,27110262285),(214,2014,1362342,27477965424),(214,2015,1370328,25121524775),(214,2016,1377564,21746391333),(214,2017,1384072,22250455019),(214,2018,1389858,23410353435),(215,1965,4547941,991047619),(215,1966,4641000,1040952381),(215,1967,4740511,1085714286),(215,1968,4845219,1214666667),(215,1969,4953390,1289904762),(215,1970,5063809,1439238095),(215,1971,5176295,1685217059),(215,1972,5291338,2237476420),(215,1973,5409343,2730787476),(215,1974,5530975,3545933562),(215,1975,5656914,4328610490),(215,1976,5786478,4507929104),(215,1977,5919965,5109324009),(215,1978,6060151,5968044210),(215,1979,6210756,7188191882),(215,1980,6374039,8744134354),(215,1981,6551231,8428513568),(215,1982,6740529,8133401050),(215,1983,6937331,8350176783),(215,1984,7135270,8254891864),(215,1985,7329594,8410185740),(215,1986,7517858,9018136020),(215,1987,7700736,9696271268),(215,1988,7880332,10096292842),(215,1989,8060210,10102075213),(215,1990,8242496,12290568182),(215,1991,8427857,13074782609),(215,1992,8613861,15497286296),(215,1993,8795932,14608946896),(215,1994,8967916,15632463424),(215,1995,9125398,18030876599),(215,1996,9267340,19587322786),(215,1997,9395123,20746360430),(215,1998,9509857,21803372267),(215,1999,9613588,22943685719),(215,2000,9708350,21473188882),(215,2001,9793903,22066101341),(215,2002,9871251,23142294436),(215,2003,9945277,27453084983),(215,2004,10022277,31183139301),(215,2005,10106771,32273007554),(215,2006,10201214,34378437265),(215,2007,10304726,38908069299),(215,2008,10414433,44856586316),(215,2009,10525694,43454935940),(215,2010,10635244,44050929160),(215,2011,10741880,45810626509),(215,2012,10847002,45044112939),(215,2013,10952951,46251061734),(215,2014,11063201,47632326088),(215,2015,11179949,43152528548),(215,2016,11303946,41808379888),(215,2017,11433443,39952095561),(215,2018,11565204,39860715814),(216,1960,27472345,13995067818),(216,1961,28146910,7988888889),(216,1962,28832827,8922222222),(216,1963,29531365,10355555556),(216,1964,30244261,11177777778),(216,1965,30972994,11966666667),(216,1966,31717507,14100000000),(216,1967,32477992,15644444444),(216,1968,33256464,17500000000),(216,1969,34055390,19466666667),(216,1970,34876303,17086956522),(216,1971,35720599,16256619964),(216,1972,36587261,20431095406),(216,1973,37472336,25724381625),(216,1974,38370283,35599913836),(216,1975,39277258,44633707243),(216,1976,40189567,51280134554),(216,1977,41108297,58676813687),(216,1978,42039992,65147022486),(216,1979,42994041,89394085658),(216,1980,43975971,68789289566),(216,1981,44988414,71040020140),(216,1982,46025411,64546332581),(216,1983,47073472,61678280115),(216,1984,48114155,59989909458),(216,1985,49133937,67234948265),(216,1986,50128541,75728009963),(216,1987,51100924,87172789528),(216,1988,52053765,90852814005),(216,1989,52992487,107143000000),(216,1990,53921760,150676000000),(216,1991,54840590,150028000000),(216,1992,55748948,158459000000),(216,1993,56653804,180170000000),(216,1994,57564204,130690000000),(216,1995,58486456,169486000000),(216,1996,59423282,181476000000),(216,1997,60372568,189835000000),(216,1998,61329676,275769000000),(216,1999,62287397,255884000000),(216,2000,63240194,272979000000),(216,2001,64192243,200252000000),(216,2002,65145367,238428000000),(216,2003,66089402,311823000000),(216,2004,67010930,404787000000),(216,2005,67903469,501416000000),(216,2006,68756810,552487000000),(216,2007,69581848,675770000000),(216,2008,70418604,764336000000),(216,2009,71321399,644640000000),(216,2010,72326988,771902000000),(216,2011,73443863,832524000000),(216,2012,74653016,873982000000),(216,2013,75928564,950579000000),(216,2014,77231907,934186000000),(216,2015,78529409,859797000000),(216,2016,79821724,863722000000),(216,2017,81101892,851549000000),(216,2018,82319724,766509000000),(217,1990,8913,8824447),(217,1991,9026,9365165),(217,1992,9112,9742949),(217,1993,9194,9630762),(217,1994,9252,10886825),(217,1995,9298,11025945),(217,1996,9323,12334846),(217,1997,9323,12700905),(217,1998,9332,12757632),(217,1999,9346,13687141),(217,2000,9394,13742057),(217,2001,9484,13196544),(217,2002,9596,15450994),(217,2003,9726,18231078),(217,2004,9869,21534931),(217,2005,10000,21839098),(217,2006,10120,22902861),(217,2007,10221,27030996),(217,2008,10314,30290770),(217,2009,10424,27101312),(217,2010,10530,31824701),(217,2011,10633,38713279),(217,2012,10739,37671734),(217,2013,10857,37507514),(217,2014,10972,37291841),(217,2015,11099,35492333),(217,2016,11225,36547419),(217,2017,11370,40620557),(217,2018,11508,42587778),(219,1988,23670808,5100405772),(219,1989,24411738,4420168102),(219,1990,25203845,4258743263),(219,1991,26056594,4956588279),(219,1992,26961197,4601413264),(219,1993,27887203,4257702197),(219,1994,28792639,4510846968),(219,1995,29649135,5255221425),(219,1996,30444526,6496195451),(219,1997,31192857,7683852497),(219,1998,31924196,12270448700),(219,1999,32682239,12711213451),(219,2000,33499180,13375976354),(219,2001,34385856,13581644246),(219,2002,35334788,14142035080),(219,2003,36337782,15224257698),(219,2004,37379767,16675948415),(219,2005,38450320,18399046025),(219,2006,39548663,18649590248),(219,2007,40681414,21843529025),(219,2008,41853944,27941177435),(219,2009,43073834,29081425282),(219,2010,44346525,32014249841),(219,2011,45673338,34657139495),(219,2012,47052481,39650530214),(219,2013,48482266,45680532614),(219,2014,49959822,49964788814),(219,2015,51482633,47378599025),(219,2016,53050790,49774021003),(219,2017,54663906,53320625959),(219,2018,56318348,57437073927),(220,1960,6767095,423008385),(220,1961,6983818,441524109),(220,1962,7215796,449012578),(220,1963,7461634,516147798),(220,1964,7719104,589056603),(220,1965,7986066,884873949),(220,1966,8263439,925770308),(220,1967,8550443,967647058),(220,1968,8841153,1037815126),(220,1969,9127857,1169047619),(220,1970,9405600,1260084034),(220,1971,9671860,1417787115),(220,1972,9929636,1491596639),(220,1973,10186455,1702521008),(220,1974,10453037,2100142653),(220,1975,10737403,2359555556),(220,1976,11042974,2447300000),(220,1977,11368615,2936470588),(220,1978,11712530,2420260870),(220,1979,12071145,2139025000),(220,1980,12442334,1244610000),(220,1981,12825082,1337300000),(220,1982,13221991,2177500000),(220,1983,13638729,2240333333),(220,1984,14082875,3615647477),(220,1985,14559355,3519666339),(220,1986,15070302,3923232122),(220,1987,15612754,6269511615),(220,1988,16180124,6508931652),(220,1989,16763042,5276480986),(220,1990,17354392,4304398866),(220,1991,17953531,3321729057),(220,1992,18561674,2857457860),(220,1993,19175988,3220439044),(220,1994,19793541,3990430447),(220,1995,20413152,5755818947),(220,1996,21032821,6044585327),(220,1997,21655398,6269333313),(220,1998,22290780,6584815847),(220,1999,22952410,5998563258),(220,2000,23650172,6193246837),(220,2001,24388968,5840503869),(220,2002,25167257,6178563591),(220,2003,25980552,6336696289),(220,2004,26821297,7940362799),(220,2005,27684585,9013834373),(220,2006,28571475,9942597780),(220,2007,29486338,12292813603),(220,2008,30431736,14239026630),(220,2009,31411096,18168902154),(220,2010,32428167,20186496527),(220,2011,33476919,20176025257),(220,2012,34559168,23114293416),(220,2013,35695246,24599550624),(220,2014,36912148,27291879819),(220,2015,38225453,27102650387),(220,2016,39647506,24133664285),(220,2017,41162465,25995031850),(220,2018,42723139,27476945526),(221,1987,51293000,64087694038),(221,1988,51521000,74703517903),(221,1989,51773000,82709161099),(221,1990,51892000,81456918679),(221,1991,52000470,77464561150),(221,1992,52150266,73942235330),(221,1993,52179210,65648559903),(221,1994,51921041,52549555149),(221,1995,51512299,48213868178),(221,1996,51057189,44558077827),(221,1997,50594105,50150399792),(221,1998,50143939,41883241472),(221,1999,49673350,31580639045),(221,2000,49175848,31261527363),(221,2001,48683865,37972301335),(221,2002,48202500,42351593887),(221,2003,47812950,50084197498),(221,2004,47451600,64819702952),(221,2005,47105150,86057915585),(221,2006,46787750,107648000000),(221,2007,46509350,142580000000),(221,2008,46258200,179817000000),(221,2009,46053300,117113000000),(221,2010,45870700,136013000000),(221,2011,45706100,163160000000),(221,2012,45593300,175781000000),(221,2013,45489600,183310000000),(221,2014,45271947,133503000000),(221,2015,45154029,91030959455),(221,2016,45004645,93355993629),(221,2017,44831135,112190000000),(221,2018,44622516,130832000000),(223,1960,2538643,1242289239),(223,1961,2571681,1547388781),(223,1962,2603882,1710004407),(223,1963,2635126,1539681491),(223,1964,2665388,1975701816),(223,1965,2694536,1890769326),(223,1966,2722875,1809183975),(223,1967,2750086,1597721080),(223,1968,2774759,1593675330),(223,1969,2795042,2004435484),(223,1970,2809793,2137096774),(223,1971,2818281,2807258065),(223,1972,2821461,2189418001),(223,1973,2822117,3964295673),(223,1974,2824095,4090209682),(223,1975,2830176,3538283322),(223,1976,2841372,3667161241),(223,1977,2856958,4114667063),(223,1978,2875728,4910257283),(223,1979,2895688,7181185278),(223,1980,2915389,10163020116),(223,1981,2934613,11048335541),(223,1982,2953852,9178802163),(223,1983,2973036,5102281256),(223,1984,2992246,4850241442),(223,1985,3011519,4732017873),(223,1986,3030649,5880112788),(223,1987,3049581,7367494080),(223,1988,3068705,8213515459),(223,1989,3088595,8438951476),(223,1990,3109601,9298839655),(223,1991,3131660,11205971155),(223,1992,3154464,12878199881),(223,1993,3177745,15002106518),(223,1994,3201151,17474647792),(223,1995,3224281,19297663097),(223,1996,3247381,20515543039),(223,1997,3270164,23969823010),(223,1998,3291053,25385928198),(223,1999,3308012,23983945191),(223,2000,3319736,22823255802),(223,2001,3325473,20898788417),(223,2002,3326040,13606494599),(223,2003,3323668,12045631093),(223,2004,3321476,13686329890),(223,2005,3321803,17362857684),(223,2006,3325401,19579457966),(223,2007,3331749,23410572634),(223,2008,3340221,30366213119),(223,2009,3349676,31660911277),(223,2010,3359275,40284481652),(223,2011,3368934,47962439304),(223,2012,3378974,51264390116),(223,2013,3389439,57531233351),(223,2014,3400434,57236013086),(223,2015,3412009,53274304222),(223,2016,3424132,52687612262),(223,2017,3436646,56488991831),(223,2018,3449299,59596885024),(224,1960,180671000,543300000000),(224,1961,183691000,563300000000),(224,1962,186538000,605100000000),(224,1963,189242000,638600000000),(224,1964,191889000,685800000000),(224,1965,194303000,743700000000),(224,1966,196560000,815000000000),(224,1967,198712000,861700000000),(224,1968,200706000,942500000000),(224,1969,202677000,1019900000000),(224,1970,205052000,1073300000000),(224,1971,207661000,1164850000000),(224,1972,209896000,1279110000000),(224,1973,211909000,1425380000000),(224,1974,213854000,1545240000000),(224,1975,215973000,1684900000000),(224,1976,218035000,1873410000000),(224,1977,220239000,2081830000000),(224,1978,222585000,2351600000000),(224,1979,225055000,2627330000000),(224,1980,227225000,2857310000000),(224,1981,229466000,3207040000000),(224,1982,231664000,3343790000000),(224,1983,233792000,3634040000000),(224,1984,235825000,4037610000000),(224,1985,237924000,4338980000000),(224,1986,240133000,4579630000000),(224,1987,242289000,4855220000000),(224,1988,244499000,5236440000000),(224,1989,246819000,5641580000000),(224,1990,249623000,5963140000000),(224,1991,252981000,6158130000000),(224,1992,256514000,6520330000000),(224,1993,259919000,6858560000000),(224,1994,263126000,7287240000000),(224,1995,266278000,7639750000000),(224,1996,269394000,8073120000000),(224,1997,272657000,8577550000000),(224,1998,275854000,9062820000000),(224,1999,279040000,9630660000000),(224,2000,282162411,10252300000000),(224,2001,284968955,10581800000000),(224,2002,287625193,10936400000000),(224,2003,290107933,11458200000000),(224,2004,292805298,12213700000000),(224,2005,295516599,13036600000000),(224,2006,298379912,13814600000000),(224,2007,301231207,14451900000000),(224,2008,304093966,14712800000000),(224,2009,306771529,14448900000000),(224,2010,309326085,14992100000000),(224,2011,311580009,15542600000000),(224,2012,313874218,16197000000000),(224,2013,316057727,16784800000000),(224,2014,318386421,17521700000000),(224,2015,320742673,18219300000000),(224,2016,323071342,18707200000000),(224,2017,325147121,19485400000000),(224,2018,327167434,20494100000000),(225,1990,20510000,13360607918),(225,1991,20952000,13677622222),(225,1992,21449000,12941297376),(225,1993,21942000,13099013836),(225,1994,22377000,12899156991),(225,1995,22785000,13350468917),(225,1996,23225000,13948892216),(225,1997,23667000,14744603774),(225,1998,24051000,14988971211),(225,1999,24311650,17078465982),(225,2000,24650400,13760513969),(225,2001,24964450,11401421329),(225,2002,25271850,9687788513),(225,2003,25567650,10134453435),(225,2004,25864350,12030023548),(225,2005,26167000,14307509839),(225,2006,26488250,17330833853),(225,2007,26868000,22311393928),(225,2008,27302800,29549438884),(225,2009,27767400,33689223673),(225,2010,28562400,39332770929),(225,2011,29339400,45915191189),(225,2012,29774500,51821573338),(225,2013,30243200,57690770140),(225,2014,30757700,76658542757),(225,2015,31298900,81847410182),(225,2016,31847900,81779019096),(225,2017,32388600,59159949231),(225,2018,32955400,50499920318),(227,1960,80977,13066557),(227,1961,82169,13999883),(227,1962,83237,14524878),(227,1963,84198,13708219),(227,1964,85111,14758210),(227,1965,86011,15108207),(227,1966,86903,16099865),(227,1967,87777,15835177),(227,1968,88662,15350000),(227,1969,89568,16650000),(227,1970,90509,18450000),(227,1971,91491,20051648),(227,1972,92513,27585488),(227,1973,93571,30165373),(227,1974,94614,32924215),(227,1975,95662,33237164),(227,1976,96692,32792480),(227,1977,97701,49353161),(227,1978,98697,60844771),(227,1979,99649,71096359),(227,1980,100566,82340339),(227,1981,101437,102086539),(227,1982,102256,113759203),(227,1983,103032,122255349),(227,1984,103779,135024987),(227,1985,104506,145641705),(227,1986,105217,160846656),(227,1987,105906,175580647),(227,1988,106532,200726712),(227,1989,107071,214745002),(227,1990,107484,240365262),(227,1991,107776,254829629),(227,1992,107950,277954111),(227,1993,108033,286307814),(227,1994,108053,289438481),(227,1995,108035,316008481),(227,1996,107976,331489703),(227,1997,107895,347770000),(227,1998,107801,373619851),(227,1999,107758,390719148),(227,2000,107784,396261370),(227,2001,107896,430039296),(227,2002,108097,461883444),(227,2003,108326,481806296),(227,2004,108512,521975111),(227,2005,108614,550728666),(227,2006,108603,610930037),(227,2007,108518,684446259),(227,2008,108393,695428851),(227,2009,108287,674922481),(227,2010,108255,681225963),(227,2011,108316,676129407),(227,2012,108435,692933740),(227,2013,108622,721208998),(227,2014,108861,727714407),(227,2015,109148,755458031),(227,2016,109459,770762204),(227,2017,109827,785222509),(227,2018,110210,813093984),(228,1960,8141841,7779090909),(228,1961,8439261,8189090909),(228,1962,8742777,8946969697),(228,1963,9052635,9753333333),(228,1964,9369096,8099318182),(228,1965,9692278,8427777778),(228,1966,10022592,8781333333),(228,1967,10359745,9250000000),(228,1968,10702291,10034444444),(228,1969,11048262,10285111111),(228,1970,11396393,11561111111),(228,1971,11745945,12986590909),(228,1972,12097694,13977727273),(228,1973,12453718,17035581395),(228,1974,12816955,26100930233),(228,1975,13189509,27464651163),(228,1976,13572208,31419534884),(228,1977,13964379,36210697674),(228,1978,14364727,39316279070),(228,1979,14771271,48310930233),(228,1980,15182611,59116511628),(228,1981,15597886,66327441860),(228,1982,16017573,67736744186),(228,1983,16443134,67556279070),(228,1984,16876703,60010285714),(228,1985,17319520,61965466667),(228,1986,17772001,60391604938),(228,1987,18232730,48029034483),(228,1988,18698847,60226413793),(228,1989,19166471,43526253602),(228,1990,19632665,48598315565),(228,1991,20096317,53476971831),(228,1992,20557683,60401798246),(228,1993,21016901,60065011013),(228,1994,21474549,58418666667),(228,1995,21931084,77407726244),(228,1996,22385650,70543211119),(228,1997,22837743,85843534589),(228,1998,23288564,91331203433),(228,1999,23739841,97976886247),(228,2000,24192446,117141000000),(228,2001,24646472,122904000000),(228,2002,25100408,92893587734),(228,2003,25551624,83620628582),(228,2004,25996594,112453000000),(228,2005,26432447,145510000000),(228,2006,26850194,183478000000),(228,2007,27247610,230364000000),(228,2008,27635832,315953000000),(228,2009,28031009,329788000000),(228,2010,28439940,393192000000),(228,2011,28888369,316482000000),(228,2012,29362449,381286000000),(228,2013,29783571,371005000000),(228,2014,30045134,482359000000),(230,2002,108510,3269000000),(230,2003,108506,3453000000),(230,2004,108467,3799000000),(230,2005,108454,4439000000),(230,2006,108371,4504000000),(230,2007,108339,4803000000),(230,2008,108399,4250000000),(230,2009,108405,4203000000),(230,2010,108358,4339000000),(230,2011,108292,4239000000),(230,2012,108191,4095000000),(230,2013,108044,3762000000),(230,2014,107884,3622000000),(230,2015,107710,3748000000),(230,2016,107510,3863000000),(230,2017,107268,3855000000),(231,1985,60896721,14094687821),(231,1986,62293856,26336616250),(231,1987,63701972,36658108850),(231,1988,65120439,25423812649),(231,1989,66550234,6293304975),(231,1990,67988862,6471740806),(231,1991,69436954,9613369520),(231,1992,70883481,9866990236),(231,1993,72300308,13180953598),(231,1994,73651218,16286433533),(231,1995,74910461,20736164459),(231,1996,76068743,24657470575),(231,1997,77133214,26843700442),(231,1998,78115710,27209602050),(231,1999,79035871,28683659007),(231,2000,79910412,31172518403),(231,2001,80742499,32685198735),(231,2002,81534407,35064105501),(231,2003,82301656,39552513316),(231,2004,83062821,45427854693),(231,2005,83832661,57633255618),(231,2006,84617540,66371664817),(231,2007,85419591,77414425532),(231,2008,86243413,99130304099),(231,2009,87092252,106015000000),(231,2010,87967651,115932000000),(231,2011,88871561,135539000000),(231,2012,89802487,155820000000),(231,2013,90753472,171222000000),(231,2014,91714595,186205000000),(231,2015,92677076,193241000000),(231,2016,93638724,205276000000),(231,2017,94596642,223780000000),(231,2018,95540395,244948000000),(232,1979,112549,119258835),(232,1980,115597,113423181),(232,1981,118541,98746405),(232,1982,121395,98144643),(232,1983,124209,110123779),(232,1984,127049,135553764),(232,1985,129984,123698506),(232,1986,132995,118691396),(232,1987,136079,130834145),(232,1988,139315,148545381),(232,1989,142794,144482170),(232,1990,146573,158397403),(232,1991,150716,188869985),(232,1992,155170,196142585),(232,1993,159744,188080374),(232,1994,164129,219260341),(232,1995,168158,233902114),(232,1996,171722,245177633),(232,1997,174921,255890221),(232,1998,177987,262301252),(232,1999,181265,267999225),(232,2000,184972,272014693),(232,2001,189219,257926881),(232,2002,193920,262603781),(232,2003,198959,314463144),(232,2004,204127,364996869),(232,2005,209282,394962552),(232,2006,214370,439376794),(232,2007,219472,526428309),(232,2008,224704,607958616),(232,2009,230247,610066628),(232,2010,236211,700804286),(232,2011,242653,792149700),(232,2012,249499,781702874),(232,2013,256635,801787555),(232,2014,263888,814954307),(232,2015,271130,737917151),(232,2016,278330,787942567),(232,2017,285510,849708342),(232,2018,292680,887817896),(234,1982,157372,121221651),(234,1983,158352,111862823),(234,1984,159248,109200934),(234,1985,159990,95572172),(234,1986,160544,100947848),(234,1987,160965,111713922),(234,1988,161376,133016065),(234,1989,161940,122888609),(234,1990,162803,125766269),(234,1991,163997,125597205),(234,1992,165490,132303041),(234,1993,167119,133122897),(234,1994,168694,221098106),(234,1995,170054,224865731),(234,1996,171165,249908970),(234,1997,172068,285475591),(234,1998,172839,269481523),(234,1999,173609,258833766),(234,2000,174454,269019710),(234,2001,175392,273088357),(234,2002,176407,288078881),(234,2003,177484,338838639),(234,2004,178590,420320176),(234,2005,179727,462649043),(234,2006,180876,508503671),(234,2007,182046,550970655),(234,2008,183263,644132488),(234,2009,184556,560959527),(234,2010,185949,643046733),(234,2011,187469,739785121),(234,2012,189088,801168622),(234,2013,190717,804808525),(234,2014,192221,805162576),(234,2015,193513,804100573),(234,2016,194535,786640012),(234,2017,195352,841538413),(234,2018,196130,861494700),(235,1990,11709993,5647119229),(235,1991,12302124,5930370370),(235,1992,12954155,6463649985),(235,1993,13634076,5368270615),(235,1994,14297613,4167356037),(235,1995,14913315,4258788725),(235,1996,15469274,5785685311),(235,1997,15975668,6838557384),(235,1998,16450310,6325141676),(235,1999,16921149,7641102523),(235,2000,17409072,9652436180),(235,2001,17918373,9861560095),(235,2002,18443691,10694628092),(235,2003,18985000,11777966673),(235,2004,19540098,13872791659),(235,2005,20107409,16746344766),(235,2006,20687646,19061978586),(235,2007,21282515,21650532264),(235,2008,21892146,26910851362),(235,2009,22516460,25130274124),(235,2010,23154855,30906749533),(235,2011,23807588,32726417878),(235,2012,24473178,35401339869),(235,2013,25147109,40415233436),(235,2014,25823485,43228585321),(235,2015,26497889,42628328212),(235,2016,27168210,30968242968),(235,2017,27834821,26818703093),(235,2018,28498687,26914402224),(237,1960,17099840,7575396973),(237,1961,17524533,7972996814),(237,1962,17965725,8497996604),(237,1963,18423161,9423396234),(237,1964,18896307,10373995855),(237,1965,19384841,11334395471),(237,1966,19888250,12354995063),(237,1967,20406864,13777394495),(237,1968,20942145,14894594048),(237,1969,21496075,16780393295),(237,1970,22069776,18418392640),(237,1971,22665271,20333691315),(237,1972,23281508,21357435928),(237,1973,23913099,29295674713),(237,1974,24552540,36807721039),(237,1975,25195187,38114542813),(237,1976,25836888,36603349968),(237,1977,26480913,40651349965),(237,1978,27138965,46739449959),(237,1979,27827320,57645721016),(237,1980,28556769,82980483391),(237,1981,29333103,85454420504),(237,1982,30150448,78423059791),(237,1983,30993758,87415851379),(237,1984,31841593,77344092904),(237,1985,32678874,59082638803),(237,1986,33495953,67521602553),(237,1987,34297727,88573697222),(237,1988,35100909,95176640968),(237,1989,35930050,99030856825),(237,1990,36800509,115552000000),(237,1991,37718950,123943000000),(237,1992,38672607,134545000000),(237,1993,39633750,134308000000),(237,1994,40564059,139753000000),(237,1995,41435758,155461000000),(237,1996,42241011,147606000000),(237,1997,42987461,152587000000),(237,1998,43682260,137775000000),(237,1999,44338543,136632000000),(237,2000,44967708,136361000000),(237,2001,45571274,121515000000),(237,2002,46150913,115482000000),(237,2003,46719196,175256000000),(237,2004,47291610,228590000000),(237,2005,47880601,257772000000),(237,2006,48489459,271637000000),(237,2007,49119759,299417000000),(237,2008,49779471,286769000000),(237,2009,50477011,295937000000),(237,2010,51216964,375348000000),(237,2011,52004172,416417000000),(237,2012,52834005,396329000000),(237,2013,53689236,366645000000),(237,2014,54545991,350638000000),(237,2015,55386367,317416000000),(237,2016,56203654,296341000000),(237,2017,57000451,349268000000),(237,2018,57779622,368288000000),(238,1960,3070776,713000000),(238,1961,3164329,696285714),(238,1962,3260650,693142857),(238,1963,3360104,718714285),(238,1964,3463213,839428571),(238,1965,3570464,1082857143),(238,1966,3681955,1264285714),(238,1967,3797873,1368000000),(238,1968,3918872,1605857143),(238,1969,4045740,1965714286),(238,1970,4179067,1825285714),(238,1971,4319224,1687000000),(238,1972,4466174,1910714286),(238,1973,4619546,2268714286),(238,1974,4778724,3121833333),(238,1975,4943283,2618666667),(238,1976,5112823,2746714286),(238,1977,5287548,2483000000),(238,1978,5468262,2813375000),(238,1979,5656139,3325500000),(238,1980,5851825,3829500000),(238,1981,6055366,3872666667),(238,1982,6265864,3994777778),(238,1983,6481916,3216307692),(238,1984,6701540,2739444444),(238,1985,6923149,2281258065),(238,1986,7146969,1661948718),(238,1987,7372837,2269894737),(238,1988,7598275,3713614458),(238,1989,7820205,3998637681),(238,1990,8036845,3285217391),(238,1991,8246656,3378882353),(238,1992,8451347,3181921788),(238,1993,8656486,3273237853),(238,1994,8869740,3656647744),(238,1995,9096607,3807067122),(238,1996,9339733,3597220962),(238,1997,9597609,4303281932),(238,1998,9866476,3537683046),(238,1999,10140561,3404311977),(238,2000,10415944,3600683040),(238,2001,10692193,4094480988),(238,2002,10971698,4193845678),(238,2003,11256743,4901839731),(238,2004,11550642,6221077675),(238,2005,11856247,8331870169),(238,2006,12173514,12756858899),(238,2007,12502958,14056957976),(238,2008,12848530,17910858638),(238,2009,13215139,15328342304),(238,2010,13605984,20265556274),(238,2011,14023193,23460098340),(238,2012,14465121,25503370699),(238,2013,14926504,28045460442),(238,2014,15399753,27150630607),(238,2015,15879361,21154394546),(238,2016,16363507,20954754378),(238,2017,16853688,25868142077),(238,2018,17351822,26720073436),(239,1960,3776681,1052990400),(239,1961,3905034,1096646600),(239,1962,4039201,1117601600),(239,1963,4178726,1159511700),(239,1964,4322861,1217138000),(239,1965,4471177,1311435800),(239,1966,4623351,1281749500),(239,1967,4779827,1397002000),(239,1968,4941906,1479599900),(239,1969,5111337,1747998800),(239,1970,5289303,1884206300),(239,1971,5476982,2178716300),(239,1972,5673911,2677729400),(239,1973,5877726,3309353600),(239,1974,6085074,3982161400),(239,1975,6293875,4371300700),(239,1976,6502569,4318372000),(239,1977,6712827,4364382100),(239,1978,6929664,4351600500),(239,1979,7160023,5177459400),(239,1980,7408624,6678868200),(239,1981,7675591,8011373800),(239,1982,7958241,8539700700),(239,1983,8254747,7764067000),(239,1984,8562249,6352125900),(239,1985,8877489,5637259300),(239,1986,9200149,6217523700),(239,1987,9527203,6741215100),(239,1988,9849125,7814784100),(239,1989,10153852,8286322700),(239,1990,10432421,8783816700),(239,1991,10680995,8641481700),(239,1992,10900502,6751472200),(239,1993,11092766,6563813300),(239,1994,11261744,6890675000),(239,1995,11410714,7111270700),(239,1996,11541217,8553146600),(239,1997,11653242,8529571600),(239,1998,11747072,6401968200),(239,1999,11822719,6858013100),(239,2000,11881477,6689957600),(239,2001,11923914,6777384700),(239,2002,11954290,6342116400),(239,2003,11982224,5727591800),(239,2004,12019912,5805598400),(239,2005,12076699,5755215200),(239,2006,12155491,5443896500),(239,2007,12255922,5291950100),(239,2008,12379549,4415702800),(239,2009,12526968,9665793300),(239,2010,12697723,12041655200),(239,2011,12894316,14101920300),(239,2012,13115131,17114849900),(239,2013,13350356,19091020000),(239,2014,13586681,19495519600),(239,2015,13814629,19963120600),(239,2016,14030390,20548678100),(239,2017,14236745,22813010116),(239,2018,14439018,31000519447);
/*!40000 ALTER TABLE `country_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `guests`
--

DROP TABLE IF EXISTS `guests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `guests` (
  `guest_id` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  PRIMARY KEY (`guest_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `guests`
--

LOCK TABLES `guests` WRITE;
/*!40000 ALTER TABLE `guests` DISABLE KEYS */;
INSERT INTO `guests` VALUES (1,'John'),(2,'Jane'),(3,'Jean'),(4,'Storm'),(5,'Beast');
/*!40000 ALTER TABLE `guests` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `languages`
--

DROP TABLE IF EXISTS `languages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `languages` (
  `language_id` int(11) NOT NULL AUTO_INCREMENT,
  `language` varchar(50) NOT NULL,
  PRIMARY KEY (`language_id`)
) ENGINE=InnoDB AUTO_INCREMENT=458 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `languages`
--

LOCK TABLES `languages` WRITE;
/*!40000 ALTER TABLE `languages` DISABLE KEYS */;
INSERT INTO `languages` VALUES (1,'Dutch'),(2,'English'),(3,'Papiamento'),(4,'Spanish'),(5,'Balochi'),(6,'Dari'),(7,'Pashto'),(8,'Turkmenian'),(9,'Uzbek'),(10,'Ambo'),(11,'Chokwe'),(12,'Kongo'),(13,'Luchazi'),(14,'Luimbe-nganguela'),(15,'Luvale'),(16,'Mbundu'),(17,'Nyaneka-nkhumbi'),(18,'Ovimbundu'),(19,'Albaniana'),(20,'Greek'),(21,'Macedonian'),(22,'Catalan'),(23,'French'),(24,'Portuguese'),(25,'Arabic'),(26,'Hindi'),(27,'Indian Languages'),(28,'Italian'),(29,'Armenian'),(30,'Azerbaijani'),(31,'Samoan'),(32,'Tongan'),(33,'Creole English'),(34,'Canton Chinese'),(35,'German'),(36,'Serbo-Croatian'),(37,'Vietnamese'),(38,'Czech'),(39,'Hungarian'),(40,'Polish'),(41,'Romanian'),(42,'Slovene'),(43,'Turkish'),(44,'Lezgian'),(45,'Russian'),(46,'Kirundi'),(47,'Swahili'),(48,'Adja'),(49,'Aizo'),(50,'Bariba'),(51,'Fon'),(52,'Ful'),(53,'Joruba'),(54,'Somba'),(55,'Busansi'),(56,'Dagara'),(57,'Dyula'),(58,'Gurma'),(59,'Mossi'),(60,'Bengali'),(61,'Chakma'),(62,'Garo'),(63,'Khasi'),(64,'Marma'),(65,'Santhali'),(66,'Tripuri'),(67,'Bulgariana'),(68,'Romani'),(69,'Creole French'),(70,'Belorussian'),(71,'Ukrainian'),(72,'Garifuna'),(73,'Maya Languages'),(74,'Aimará'),(75,'Guaraní'),(76,'Ketšua'),(77,'Japanese'),(78,'Bajan'),(79,'Chinese'),(80,'Malay'),(81,'Malay-English'),(82,'Asami'),(83,'Dzongkha'),(84,'Nepali'),(85,'Khoekhoe'),(86,'Ndebele'),(87,'San'),(88,'Shona'),(89,'Tswana'),(90,'Banda'),(91,'Gbaya'),(92,'Mandjia'),(93,'Mbum'),(94,'Ngbaka'),(95,'Sara'),(96,'Eskimo Languages'),(97,'Punjabi'),(98,'Romansh'),(99,'Araucan'),(100,'Rapa nui'),(101,'Dong'),(102,'Hui'),(103,'Mantšu'),(104,'Miao'),(105,'Mongolian'),(106,'Puyi'),(107,'Tibetan'),(108,'Tujia'),(109,'Uighur'),(110,'Yi'),(111,'Zhuang'),(112,'Akan'),(113,'Gur'),(114,'Kru'),(115,'Malinke'),(116,'[South]Mande'),(117,'Bamileke-bamum'),(118,'Duala'),(119,'Fang'),(120,'Maka'),(121,'Mandara'),(122,'Masana'),(123,'Tikar'),(124,'Boa'),(125,'Luba'),(126,'Mongo'),(127,'Ngala and Bangi'),(128,'Rundi'),(129,'Rwanda'),(130,'Teke'),(131,'Zande'),(132,'Mbete'),(133,'Mboshi'),(134,'Punu'),(135,'Sango'),(136,'Maori'),(137,'Arawakan'),(138,'Caribbean'),(139,'Chibcha'),(140,'Comorian'),(141,'Comorian-Arabic'),(142,'Comorian-French'),(143,'Comorian-madagassi'),(144,'Comorian-Swahili'),(145,'Crioulo'),(146,'Moravian'),(147,'Silesiana'),(148,'Slovak'),(149,'Southern Slavic Languages'),(150,'Afar'),(151,'Somali'),(152,'Danish'),(153,'Norwegian'),(154,'Swedish'),(155,'Berberi'),(156,'Sinaberberi'),(157,'Bilin'),(158,'Hadareb'),(159,'Saho'),(160,'Tigre'),(161,'Tigrinja'),(162,'Basque'),(163,'Galecian'),(164,'Estonian'),(165,'Finnish'),(166,'Amhara'),(167,'Gurage'),(168,'Oromo'),(169,'Sidamo'),(170,'Walaita'),(171,'Saame'),(172,'Fijian'),(173,'Faroese'),(174,'Kosrean'),(175,'Mortlock'),(176,'Pohnpei'),(177,'Trukese'),(178,'Wolea'),(179,'Yap'),(180,'Mpongwe'),(181,'Punu-sira-nzebi'),(182,'Gaeli'),(183,'Kymri'),(184,'Abhyasi'),(185,'Georgiana'),(186,'Osseetti'),(187,'Ewe'),(188,'Ga-adangme'),(189,'Kissi'),(190,'Kpelle'),(191,'Loma'),(192,'Susu'),(193,'Yalunka'),(194,'Diola'),(195,'Soninke'),(196,'Wolof'),(197,'Balante'),(198,'Mandyako'),(199,'Bubi'),(200,'Greenlandic'),(201,'Cakchiquel'),(202,'Kekchí'),(203,'Mam'),(204,'Quiché'),(205,'Chamorro'),(206,'Korean'),(207,'Philippene Languages'),(208,'Chiu chau'),(209,'Fukien'),(210,'Hakka'),(211,'Miskito'),(212,'Haiti Creole'),(213,'Bali'),(214,'Banja'),(215,'Batakki'),(216,'Bugi'),(217,'Javanese'),(218,'Madura'),(219,'Minangkabau'),(220,'Sunda'),(221,'Gujarati'),(222,'Kannada'),(223,'Malajalam'),(224,'Marathi'),(225,'Orija'),(226,'Tamil'),(227,'Telugu'),(228,'Urdu'),(229,'Irish'),(230,'Bakhtyari'),(231,'Gilaki'),(232,'Kurdish'),(233,'Luri'),(234,'Mazandarani'),(235,'Persian'),(236,'Assyrian'),(237,'Icelandic'),(238,'Hebrew'),(239,'Friuli'),(240,'Sardinian'),(241,'Circassian'),(242,'Ainu'),(243,'Kazakh'),(244,'Tatar'),(245,'Gusii'),(246,'Kalenjin'),(247,'Kamba'),(248,'Kikuyu'),(249,'Luhya'),(250,'Luo'),(251,'Masai'),(252,'Meru'),(253,'Nyika'),(254,'Turkana'),(255,'Kirgiz'),(256,'Tadzhik'),(257,'Khmer'),(258,'Tšam'),(259,'Kiribati'),(260,'Tuvalu'),(261,'Lao'),(262,'Lao-Soung'),(263,'Mon-khmer'),(264,'Thai'),(265,'Bassa'),(266,'Gio'),(267,'Grebo'),(268,'Mano'),(269,'Mixed Languages'),(270,'Singali'),(271,'Sotho'),(272,'Zulu'),(273,'Lithuanian'),(274,'Luxembourgish'),(275,'Latvian'),(276,'Mandarin Chinese'),(277,'Monegasque'),(278,'Gagauzi'),(279,'Malagasy'),(280,'Dhivehi'),(281,'Mixtec'),(282,'Náhuatl'),(283,'Otomí'),(284,'Yucatec'),(285,'Zapotec'),(286,'Marshallese'),(287,'Bambara'),(288,'Senufo and Minianka'),(289,'Songhai'),(290,'Tamashek'),(291,'Maltese'),(292,'Burmese'),(293,'Chin'),(294,'Kachin'),(295,'Karen'),(296,'Kayah'),(297,'Mon'),(298,'Rakhine'),(299,'Shan'),(300,'Bajad'),(301,'Buryat'),(302,'Dariganga'),(303,'Dorbet'),(304,'Carolinian'),(305,'Chuabo'),(306,'Lomwe'),(307,'Makua'),(308,'Marendje'),(309,'Nyanja'),(310,'Ronga'),(311,'Sena'),(312,'Tsonga'),(313,'Tswa'),(314,'Hassaniya'),(315,'Tukulor'),(316,'Zenaga'),(317,'Bhojpuri'),(318,'Chichewa'),(319,'Ngoni'),(320,'Yao'),(321,'Dusun'),(322,'Iban'),(323,'Mahoré'),(324,'Afrikaans'),(325,'Caprivi'),(326,'Herero'),(327,'Kavango'),(328,'Nama'),(329,'Ovambo'),(330,'Malenasian Languages'),(331,'Polynesian Languages'),(332,'Hausa'),(333,'Kanuri'),(334,'Songhai-zerma'),(335,'Bura'),(336,'Edo'),(337,'Ibibio'),(338,'Ibo'),(339,'Ijo'),(340,'Tiv'),(341,'Sumo'),(342,'Niue'),(343,'Fries'),(344,'Maithili'),(345,'Newari'),(346,'Tamang'),(347,'Tharu'),(348,'Nauru'),(349,'Brahui'),(350,'Hindko'),(351,'Saraiki'),(352,'Sindhi'),(353,'Cuna'),(354,'Embera'),(355,'Guaymí'),(356,'Pitcairnese'),(357,'Bicol'),(358,'Cebuano'),(359,'Hiligaynon'),(360,'Ilocano'),(361,'Maguindanao'),(362,'Maranao'),(363,'Pampango'),(364,'Pangasinan'),(365,'Pilipino'),(366,'Waray-waray'),(367,'Palau'),(368,'Papuan Languages'),(369,'Tahitian'),(370,'Avarian'),(371,'Bashkir'),(372,'Chechen'),(373,'Chuvash'),(374,'Mari'),(375,'Mordva'),(376,'Udmur'),(377,'Bari'),(378,'Beja'),(379,'Chilluk'),(380,'Dinka'),(381,'Fur'),(382,'Lotuko'),(383,'Nubian Languages'),(384,'Nuer'),(385,'Serer'),(386,'Bullom-sherbro'),(387,'Kono-vai'),(388,'Kuranko'),(389,'Limba'),(390,'Mende'),(391,'Temne'),(392,'Nahua'),(393,'Sranantonga'),(394,'Czech and Moravian'),(395,'Ukrainian and Russian'),(396,'Swazi'),(397,'Seselwa'),(398,'Gorane'),(399,'Hadjarai'),(400,'Kanem-bornu'),(401,'Mayo-kebbi'),(402,'Ouaddai'),(403,'Tandjile'),(404,'Ane'),(405,'Kabyé'),(406,'Kotokoli'),(407,'Moba'),(408,'Naudemba'),(409,'Watyi'),(410,'Kuy'),(411,'Tokelau'),(412,'Arabic-French'),(413,'Arabic-French-English'),(414,'Ami'),(415,'Atayal'),(416,'Min'),(417,'Paiwan'),(418,'Chaga and Pare'),(419,'Gogo'),(420,'Ha'),(421,'Haya'),(422,'Hehet'),(423,'Luguru'),(424,'Makonde'),(425,'Nyakusa'),(426,'Nyamwesi'),(427,'Shambala'),(428,'Acholi'),(429,'Ganda'),(430,'Gisu'),(431,'Kiga'),(432,'Lango'),(433,'Lugbara'),(434,'Nkole'),(435,'Soga'),(436,'Teso'),(437,'Tagalog'),(438,'Karakalpak'),(439,'Goajiro'),(440,'Warrau'),(441,'Man'),(442,'Muong'),(443,'Nung'),(444,'Tho'),(445,'Bislama'),(446,'Futuna'),(447,'Wallis'),(448,'Samoan-English'),(449,'Soqutri'),(450,'Northsotho'),(451,'Southsotho'),(452,'Venda'),(453,'Xhosa'),(454,'Bemba'),(455,'Chewa'),(456,'Lozi'),(457,'Nsenga');
/*!40000 ALTER TABLE `languages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `region_areas`
--

DROP TABLE IF EXISTS `region_areas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `region_areas` (
  `region_name` varchar(100) NOT NULL,
  `region_area` decimal(15,2) NOT NULL,
  PRIMARY KEY (`region_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `region_areas`
--

LOCK TABLES `region_areas` WRITE;
/*!40000 ALTER TABLE `region_areas` DISABLE KEYS */;
INSERT INTO `region_areas` VALUES ('Antarctica',13132101.00),('Australia and New Zealand',8011939.00),('Baltic Countries',175117.00),('British Islands',313173.00),('Caribbean',234423.00),('Central Africa',6612667.00),('Central America',2479532.00),('Eastern Africa',6299891.00),('Eastern Asia',11774482.00),('Eastern Europe',18814094.00),('Melanesia',540774.00),('Micronesia',3102.00),('Micronesia/Caribbean',16.00),('Middle East',4820592.00),('Nordic Countries',1321901.00),('North America',21500515.00),('Northern Africa',8524703.00),('Polynesia',8463.00),('South America',17864926.00),('Southeast Asia',4494801.00),('Southern Africa',2674778.00),('Southern and Central Asia',10791130.00),('Southern Europe',1316392.40),('Western Africa',6138338.00),('Western Europe',1108456.50);
/*!40000 ALTER TABLE `region_areas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `regions`
--

DROP TABLE IF EXISTS `regions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `regions` (
  `region_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `continent_id` int(11) NOT NULL,
  PRIMARY KEY (`region_id`),
  KEY `continent_id` (`continent_id`),
  CONSTRAINT `regions_ibfk_1` FOREIGN KEY (`continent_id`) REFERENCES `continents` (`continent_id`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `regions`
--

LOCK TABLES `regions` WRITE;
/*!40000 ALTER TABLE `regions` DISABLE KEYS */;
INSERT INTO `regions` VALUES (1,'Caribbean',1),(2,'Southern and Central Asia',2),(3,'Central Africa',3),(4,'Southern Europe',4),(5,'Middle East',2),(6,'South America',5),(7,'Polynesia',6),(8,'Antarctica',7),(9,'Australia and New Zealand',6),(10,'Western Europe',4),(11,'Eastern Africa',3),(12,'Western Africa',3),(13,'Eastern Europe',4),(14,'Central America',1),(15,'North America',1),(16,'Southeast Asia',2),(17,'Southern Africa',3),(18,'Eastern Asia',2),(19,'Nordic Countries',4),(20,'Northern Africa',3),(21,'Baltic Countries',4),(22,'Melanesia',6),(23,'Micronesia',6),(24,'British Islands',4),(25,'Micronesia/Caribbean',6);
/*!40000 ALTER TABLE `regions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vips`
--

DROP TABLE IF EXISTS `vips`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `vips` (
  `vip_id` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  PRIMARY KEY (`vip_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vips`
--

LOCK TABLES `vips` WRITE;
/*!40000 ALTER TABLE `vips` DISABLE KEYS */;
INSERT INTO `vips` VALUES (1,'Jane'),(2,'Charles'),(3,'John'),(4,'Wolverine'),(5,'Rogue');
/*!40000 ALTER TABLE `vips` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-10-18 11:48:19
